--
-- Database: `pw_lovebridge`
--
CREATE DATABASE IF NOT EXISTS `pw_lovebridge` DEFAULT CHARACTER SET latin1 COLLATE latin1_swedish_ci;
USE `pw_lovebridge`;

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_activity`
--

DROP TABLE IF EXISTS `piwigo_activity`;
CREATE TABLE `piwigo_activity` (
  `activity_id` int(11) UNSIGNED NOT NULL,
  `object` varchar(255) NOT NULL,
  `object_id` int(11) UNSIGNED NOT NULL,
  `action` varchar(255) NOT NULL,
  `performed_by` mediumint(8) UNSIGNED NOT NULL,
  `session_idx` varchar(255) NOT NULL,
  `ip_address` varchar(50) DEFAULT NULL,
  `occured_on` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `details` varchar(255) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dataark for tabell `piwigo_activity`
--

INSERT INTO `piwigo_activity` (`activity_id`, `object`, `object_id`, `action`, `performed_by`, `session_idx`, `ip_address`, `occured_on`, `details`) VALUES
(1, 'user', 1, 'login', 1, 'o2toe94rgq2h5r9crsmp5j2rpc', '192.168.2.241', '2021-02-11 16:41:42', 'a:2:{s:6:\"script\";s:14:\"identification\";s:5:\"agent\";s:115:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.150 Safari/537.36\";}'),
(2, 'user', 1, 'login', 1, '6ic92lpklkph8hbss2ar2u2pme', '192.168.2.241', '2021-02-11 16:42:21', 'a:2:{s:6:\"script\";s:14:\"identification\";s:5:\"agent\";s:115:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.150 Safari/537.36\";}'),
(3, 'user', 1, 'login', 1, 'bkt8giuajpq40fodbvc1kk4rac', '192.168.2.241', '2021-02-11 16:42:41', 'a:2:{s:6:\"script\";s:14:\"identification\";s:5:\"agent\";s:115:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.150 Safari/537.36\";}'),
(4, 'user', 1, 'logout', 2, 'bkt8giuajpq40fodbvc1kk4rac', '192.168.2.241', '2021-02-11 16:43:06', 'a:1:{s:6:\"script\";s:5:\"index\";}'),
(5, 'user', 1, 'login', 1, 'c8jcogivtl9lnejoho6go0n0cp', '192.168.2.241', '2021-02-11 16:43:26', 'a:2:{s:6:\"script\";s:14:\"identification\";s:5:\"agent\";s:115:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.150 Safari/537.36\";}'),
(6, 'user', 1, 'login', 1, 'c8jcogivtl9lnejoho6go0n0cp', '192.168.2.241', '2021-02-11 16:43:46', 'a:2:{s:6:\"script\";s:13:\"admin/plugins\";s:5:\"agent\";s:115:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.150 Safari/537.36\";}'),
(7, 'user', 1, 'login', 1, 'c8jcogivtl9lnejoho6go0n0cp', '192.168.2.241', '2021-02-11 16:43:59', 'a:2:{s:6:\"script\";s:5:\"index\";s:5:\"agent\";s:115:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.150 Safari/537.36\";}'),
(8, 'user', 1, 'login', 1, 'e2udnpqupvnafui7uiiuso7j6v', '192.168.2.241', '2021-02-11 23:07:00', 'a:2:{s:6:\"script\";s:5:\"index\";s:5:\"agent\";s:115:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.150 Safari/537.36\";}');

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_amm_blocks`
--

DROP TABLE IF EXISTS `piwigo_amm_blocks`;
CREATE TABLE `piwigo_amm_blocks` (
  `id` varchar(40) NOT NULL,
  `order` int(10) UNSIGNED NOT NULL,
  `users` varchar(1024) NOT NULL,
  `groups` varchar(1024) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dataark for tabell `piwigo_amm_blocks`
--

INSERT INTO `piwigo_amm_blocks` (`id`, `order`, `users`, `groups`) VALUES
('mbAMM_links', 7, '', ''),
('mbAMM_randompict', 6, 'guest,generic,normal,webmaster,admin', ''),
('mbCategories', 1, 'guest,generic,normal,webmaster,admin', ''),
('mbIdentification', 5, 'guest,generic,normal,webmaster,admin', ''),
('mbLinks', 0, 'guest,generic,normal,webmaster,admin', ''),
('mbMenu', 4, 'guest,generic,normal,webmaster,admin', ''),
('mbSpecials', 3, 'guest,generic,normal,webmaster,admin', ''),
('mbTags', 2, 'guest,generic,normal,webmaster,admin', '');

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_amm_personalised`
--

DROP TABLE IF EXISTS `piwigo_amm_personalised`;
CREATE TABLE `piwigo_amm_personalised` (
  `id` int(11) NOT NULL,
  `visible` char(1) NOT NULL DEFAULT 'y',
  `nfo` varchar(255) NOT NULL DEFAULT ''
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_amm_personalised_langs`
--

DROP TABLE IF EXISTS `piwigo_amm_personalised_langs`;
CREATE TABLE `piwigo_amm_personalised_langs` (
  `id` int(10) UNSIGNED NOT NULL DEFAULT '0',
  `lang` char(5) NOT NULL DEFAULT '*',
  `title` varchar(255) NOT NULL DEFAULT '',
  `content` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_amm_urls`
--

DROP TABLE IF EXISTS `piwigo_amm_urls`;
CREATE TABLE `piwigo_amm_urls` (
  `id` int(11) NOT NULL,
  `label` varchar(50) NOT NULL DEFAULT '',
  `url` varchar(255) NOT NULL DEFAULT '',
  `mode` int(11) NOT NULL DEFAULT '0',
  `icon` varchar(50) NOT NULL DEFAULT '',
  `position` int(11) NOT NULL DEFAULT '0',
  `visible` char(1) NOT NULL DEFAULT 'y',
  `accessUsers` varchar(1024) NOT NULL,
  `accessGroups` varchar(1024) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_caddie`
--

DROP TABLE IF EXISTS `piwigo_caddie`;
CREATE TABLE `piwigo_caddie` (
  `user_id` mediumint(8) UNSIGNED NOT NULL DEFAULT '0',
  `element_id` mediumint(8) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_categories`
--

DROP TABLE IF EXISTS `piwigo_categories`;
CREATE TABLE `piwigo_categories` (
  `id` smallint(5) UNSIGNED NOT NULL,
  `name` varchar(255) NOT NULL DEFAULT '',
  `id_uppercat` smallint(5) UNSIGNED DEFAULT NULL,
  `comment` text,
  `dir` varchar(255) DEFAULT NULL,
  `rank` smallint(5) UNSIGNED DEFAULT NULL,
  `status` enum('public','private') NOT NULL DEFAULT 'public',
  `site_id` tinyint(4) UNSIGNED DEFAULT NULL,
  `visible` enum('true','false') NOT NULL DEFAULT 'true',
  `representative_picture_id` mediumint(8) UNSIGNED DEFAULT NULL,
  `uppercats` varchar(255) NOT NULL DEFAULT '',
  `commentable` enum('true','false') NOT NULL DEFAULT 'true',
  `global_rank` varchar(255) DEFAULT NULL,
  `image_order` varchar(128) DEFAULT NULL,
  `permalink` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `lastmodified` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dataark for tabell `piwigo_categories`
--

INSERT INTO `piwigo_categories` (`id`, `name`, `id_uppercat`, `comment`, `dir`, `rank`, `status`, `site_id`, `visible`, `representative_picture_id`, `uppercats`, `commentable`, `global_rank`, `image_order`, `permalink`, `lastmodified`) VALUES
(122, 'Bridgekurs Vestvågøy', 118, NULL, 'SteinStatleskurs', 2, 'public', 1, 'true', 2004, '118,122', 'true', '4.2', NULL, NULL, '2017-02-09 15:30:13'),
(121, 'Kurs Lofoten folkehøgskole', 118, NULL, 'album85', 1, 'public', 1, 'true', 2022, '118,121', 'true', '4.1', NULL, NULL, '2017-02-09 15:30:13'),
(120, 'Lofoten Open', 118, NULL, 'album84', 3, 'public', 1, 'true', 2018, '118,120', 'true', '4.3', NULL, NULL, '2017-02-09 15:30:13'),
(119, 'KM mix', 118, NULL, 'album83', 4, 'public', 1, 'true', 2016, '118,119', 'true', '4.4', NULL, NULL, '2017-02-09 15:30:13'),
(118, '2014', NULL, NULL, 'bridge2014', 4, 'public', 1, 'true', NULL, '118', 'true', '4', NULL, NULL, '2017-02-09 15:30:13'),
(117, 'Romjulsturnering Leknes', 113, NULL, 'album82', 1, 'public', 1, 'true', 2002, '113,117', 'true', '5.1', NULL, NULL, '2017-02-09 15:30:13'),
(116, 'Julebordsbridge Mølnarodden', 113, NULL, 'album81', 2, 'public', 1, 'true', 1981, '113,116', 'true', '5.2', NULL, NULL, '2017-02-09 15:30:13'),
(115, 'KM singel 2013', 113, NULL, 'album80', 3, 'public', 1, 'true', 1948, '113,115', 'true', '5.3', NULL, NULL, '2017-02-09 15:30:13'),
(114, 'Seriemesterskapet Stokmarknes 01. og 02. februar 2013', 113, NULL, 'album79', 4, 'public', 1, 'true', 1947, '113,114', 'true', '5.4', NULL, NULL, '2017-02-09 15:30:13'),
(113, '2013', NULL, NULL, 'bridge2013', 5, 'public', 1, 'true', NULL, '113', 'true', '5', NULL, NULL, '2017-02-09 15:30:13'),
(112, 'KM Lag Sortland 21. april 2012', 103, NULL, 'km_lag_sortland_21_april_2012', 7, 'public', 1, 'true', 1911, '103,112', 'true', '6.7', NULL, NULL, '2017-02-09 15:30:13'),
(111, '3. og 4. divisjon 2012-2013', 103, NULL, 'album78', 1, 'public', 1, 'true', 1875, '103,111', 'true', '6.1', NULL, NULL, '2017-02-09 15:30:13'),
(110, 'Kurs i Kabelvåg', 103, NULL, 'album77', 2, 'public', 1, 'true', 1826, '103,110', 'true', '6.2', NULL, NULL, '2017-02-09 15:30:13'),
(109, 'Dameturnering Harstad', 103, NULL, 'album76', 3, 'public', 1, 'true', 1788, '103,109', 'true', '6.3', NULL, NULL, '2017-02-09 15:30:13'),
(108, 'Svolværmesterskapet 2012', 103, NULL, 'album75', 4, 'public', 1, 'true', 1776, '103,108', 'true', '6.4', NULL, NULL, '2017-02-09 15:30:13'),
(107, 'KM singel - Mortsund', 103, NULL, 'album74', 5, 'public', 1, 'true', 1766, '103,107', 'true', '6.5', NULL, NULL, '2017-02-09 15:30:13'),
(106, 'Kretsting 2012', 103, NULL, 'album73', 6, 'public', 1, 'true', 1710, '103,106', 'true', '6.6', NULL, NULL, '2017-02-09 15:30:13'),
(105, 'Sortland BK klubbkveld', 103, NULL, 'album72', 8, 'public', 1, 'true', 1663, '103,105', 'true', '6.8', NULL, NULL, '2017-02-09 15:30:13'),
(104, 'KM mix 2012', 103, NULL, 'album71', 9, 'public', 1, 'true', 1638, '103,104', 'true', '6.9', NULL, NULL, '2017-02-09 15:30:13'),
(103, '2012', NULL, NULL, 'bridge2012', 6, 'public', 1, 'true', NULL, '103', 'true', '6', NULL, NULL, '2017-02-09 15:30:13'),
(102, 'NM Lag Sortland 2. - 5. juni 2011', 89, NULL, 'nm_lag_sortland_2_-_5_mai_2011', 3, 'public', 1, 'true', 1631, '89,102', 'true', '7.3', NULL, NULL, '2017-02-09 15:30:13'),
(101, 'NM lag skjerm trening tirsdag 26. april 2011', 89, NULL, 'nm_lag_skjerm_trening_tirsdag_26_april_2011', 6, 'public', 1, 'true', 1628, '89,101', 'true', '7.6', NULL, NULL, '2017-02-09 15:30:13'),
(100, 'JUleavslutning Stokmarknes 17. desember 2011', 89, NULL, 'jul2011', 1, 'public', 1, 'true', 1612, '89,100', 'true', '7.1', NULL, NULL, '2017-02-09 15:30:13'),
(99, 'Ruterkurs Lofoten', 89, NULL, 'album70', 2, 'public', 1, 'true', 1605, '89,99', 'true', '7.2', NULL, NULL, '2017-02-09 15:30:13'),
(98, 'Klubbkveld Vestvågøy BK', 89, NULL, 'album69', 4, 'public', 1, 'true', 1590, '89,98', 'true', '7.4', NULL, NULL, '2017-02-09 15:30:13'),
(97, 'Møte i hovedkomiteen NM lag Sortland 3. mai 2011 ', 89, NULL, 'album68', 5, 'public', 1, 'true', 1585, '89,97', 'true', '7.5', NULL, NULL, '2017-02-09 15:30:13'),
(96, 'Påskekyllingen Sortland', 89, NULL, 'album67', 7, 'public', 1, 'true', 1559, '89,96', 'true', '7.7', NULL, NULL, '2017-02-09 15:30:13'),
(95, 'Stormester med stjerne', 89, NULL, 'album66', 9, 'public', 1, 'true', 1558, '89,95', 'true', '7.9', NULL, NULL, '2017-02-09 15:30:13'),
(94, 'KM veteran og junior', 89, NULL, 'album65', 8, 'public', 1, 'true', 1526, '89,94', 'true', '7.8', NULL, NULL, '2017-02-09 15:30:13'),
(93, 'KM par 2011', 89, NULL, 'album64', 10, 'public', 1, 'true', 1513, '89,93', 'true', '7.10', NULL, NULL, '2017-02-09 15:30:13'),
(92, '2. divisjon', 89, NULL, 'album63', 11, 'public', 1, 'true', 1512, '89,92', 'true', '7.11', NULL, NULL, '2017-02-09 15:30:13'),
(91, 'KM mix 12. mars', 89, NULL, 'album62', 12, 'public', 1, 'true', 1511, '89,91', 'true', '7.12', NULL, NULL, '2017-02-09 15:30:13'),
(90, '4. divisjon 5. og 6. februar 2011', 89, NULL, 'album61', 13, 'public', 1, 'true', 1464, '89,90', 'true', '7.13', NULL, NULL, '2017-02-09 15:30:13'),
(89, '2011', NULL, 'Bridgebilder sesongen 2011<!--complete-->', 'bridge2011', 7, 'public', 1, 'true', NULL, '89', 'true', '7', NULL, NULL, '2017-02-09 15:30:13'),
(88, 'Vestvågøy BK', 80, 'Sommerbridge og utdeling av KM-plaketter<!--complete-->', 'Sommerbridgekveld', 6, 'public', 1, 'true', 1352, '80,88', 'true', '8.6', NULL, NULL, '2017-02-09 15:30:13'),
(87, 'Ramberg og Reine BK', 80, NULL, 'album60', 1, 'public', 1, 'true', 1447, '80,87', 'true', '8.1', NULL, NULL, '2017-02-09 15:30:13'),
(86, 'Kretsstyret 2010', 80, NULL, 'album59', 2, 'public', 1, 'true', 1441, '80,86', 'true', '8.2', NULL, NULL, '2017-02-09 15:30:13'),
(85, 'På vei til NM rundekamp 7. november 2010', 80, 'Søen hadde kommet denne søndagen på vei mot Leknes og 1. runde NM lag. Det ble tap med 1 imp mot Vestvågøy 1<!--complete-->', 'album58', 3, 'public', 1, 'true', 1435, '80,85', 'true', '8.3', NULL, NULL, '2017-02-09 15:30:13'),
(84, 'KM lag 2010', 80, NULL, 'album57', 4, 'public', 1, 'true', 1415, '80,84', 'true', '8.4', NULL, NULL, '2017-02-09 15:30:13'),
(83, 'Svolværmesterskapet 2010', 80, NULL, 'album56', 5, 'public', 1, 'true', 1372, '80,83', 'true', '8.5', NULL, NULL, '2017-02-09 15:30:13'),
(82, 'KM par 2010 - vinnere', 80, NULL, 'album55', 7, 'public', 1, 'true', 1355, '80,82', 'true', '8.7', NULL, NULL, '2017-02-09 15:30:13'),
(81, 'SM 3. divisjon avd B Sortland 7. februar 2010', 80, NULL, 'album49', 8, 'public', 1, 'true', 1354, '80,81', 'true', '8.8', NULL, NULL, '2017-02-09 15:30:13'),
(80, '2010', NULL, 'Bridgebilder sesongen 2010<!--complete-->', 'bridge2010', 8, 'public', 1, 'true', NULL, '80', 'true', '8', NULL, NULL, '2017-02-09 15:30:13'),
(79, 'KM lag Kåringen 24. oktober 2009', 78, NULL, 'album53', 1, 'public', 1, 'true', 1316, '78,79', 'true', '9.1', NULL, NULL, '2017-02-09 15:30:13'),
(78, '2009', NULL, 'Bridgebilder sesongen 2009<!--complete-->', 'bridge2009', 9, 'public', 1, 'true', NULL, '78', 'true', '9', NULL, NULL, '2017-02-09 15:30:13'),
(77, 'Stokmarknes BK Juleavslutning 14. desember 2008', 73, NULL, 'album54', 1, 'public', 1, 'true', 1271, '73,77', 'true', '10.1', NULL, NULL, '2017-02-09 15:30:13'),
(76, 'Stokmarknes BK avslutning 30. april 2008', 73, NULL, 'album52', 2, 'public', 1, 'true', 1211, '73,76', 'true', '10.2', NULL, NULL, '2017-02-09 15:30:13'),
(75, 'Påskekyllingen 20. mars 2008', 73, NULL, 'album51', 3, 'public', 1, 'true', 1201, '73,75', 'true', '10.3', NULL, NULL, '2017-02-11 10:46:51'),
(74, 'Julebukken 5. januar 2008', 73, NULL, 'album50', 4, 'public', 1, 'true', 1189, '73,74', 'true', '10.4', NULL, NULL, '2017-02-09 15:30:13'),
(73, '2008', NULL, 'Bridgebilder sesongen 2008<!--complete-->', 'bridge2008', 10, 'public', 1, 'true', NULL, '73', 'true', '10', NULL, NULL, '2017-02-09 15:30:13'),
(72, '2. divisjon 9. - 11. februar 2007', 66, NULL, 'album48', 1, 'public', 1, 'true', 1179, '66,72', 'true', '11.1', NULL, NULL, '2017-02-09 15:30:13'),
(71, 'Farmen juli 2007', 66, NULL, 'album47', 2, 'public', 1, 'true', 1128, '66,71', 'true', '11.2', NULL, NULL, '2017-02-09 15:30:13'),
(70, 'Avslutning Stokmarknes BK 5. mai 2007', 66, NULL, 'album46', 3, 'public', 1, 'true', 1127, '66,70', 'true', '11.3', NULL, NULL, '2017-02-09 15:30:13'),
(69, '4. divisjon 3. februar 2007', 66, 'Videreg&amp;aring;ende skole Melbu<!--complete-->', 'album45', 4, 'public', 1, 'true', 1105, '66,69', 'true', '11.4', NULL, NULL, '2017-02-09 15:30:13'),
(68, '3. divisjon 3. februar 2007', 66, 'Kinnarps Stokmarknes<!--complete-->', 'album44', 5, 'public', 1, 'true', 1094, '66,68', 'true', '11.5', NULL, NULL, '2017-02-09 15:30:13'),
(67, 'Julebukken 6. januar 2006', 66, NULL, 'album43', 6, 'public', 1, 'true', 1085, '66,67', 'true', '11.6', NULL, NULL, '2017-02-09 15:30:13'),
(66, '2007', NULL, 'Bridgebilder sesongen 2007<!--complete-->', 'bridge2007', 11, 'public', 1, 'true', NULL, '66', 'true', '11', NULL, NULL, '2017-02-09 15:30:13'),
(65, '2. divisjon Tromsø 10. - 12. november 2006', 54, NULL, 'album42', 3, 'public', 1, 'true', 1004, '54,65', 'true', '12.3', NULL, NULL, '2017-02-11 10:49:46'),
(64, 'Gildetun 25. til 27. august 2006', 54, 'Alle foto: John E Pedersen<!--complete-->', 'album41', 4, 'public', 1, 'true', 1003, '54,64', 'true', '12.4', NULL, NULL, '2017-02-09 15:30:13'),
(63, 'Avslutning Stokmarknes BK l&amp;oslash;rdag 6. mai 2006', 54, 'Odd Fellow g&amp;aring;rden<!--complete-->', 'album40', 5, 'public', 1, 'true', 970, '54,63', 'true', '12.5', NULL, NULL, '2017-02-09 15:30:13'),
(62, 'Påskekyllingen Sortland 13. april 2006', 54, NULL, 'album39', 6, 'public', 1, 'true', 954, '54,62', 'true', '12.6', NULL, NULL, '2017-02-11 10:50:11'),
(61, 'KM par Stokmarknes 25. og 26. mars 2006', 54, NULL, 'album38', 7, 'public', 1, 'true', 932, '54,61', 'true', '12.7', NULL, NULL, '2017-02-09 15:30:13'),
(60, 'Bymestersket Harstad lørdag 25. februar 2006', 54, 'Alle foto: John E Pedersen<!--complete-->', 'album37', 8, 'public', 1, 'true', 931, '54,60', 'true', '12.8', NULL, NULL, '2017-02-11 10:48:43'),
(59, 'KM Mix Sortland 11. februar 2006', 54, NULL, 'album36', 9, 'public', 1, 'true', 924, '54,59', 'true', '12.9', NULL, NULL, '2017-02-09 15:30:13'),
(58, 'Julebukken 7. januar 2006', 54, NULL, 'album35', 11, 'public', 1, 'true', 914, '54,58', 'true', '12.11', NULL, NULL, '2017-02-09 15:30:13'),
(57, '3. divisjon Stokmarknes 4. og 5. februar 2006', 54, NULL, 'album34', 10, 'public', 1, 'true', 894, '54,57', 'true', '12.10', NULL, NULL, '2017-02-09 15:30:13'),
(56, '4. divisjon Melbu 28. og 29. januar 2006', 54, NULL, 'album18', 2, 'public', 1, 'true', 883, '54,56', 'true', '12.2', NULL, NULL, '2017-02-09 15:30:13'),
(55, 'KM Veteran på Stokmarknes 21. januar 2006', 54, NULL, 'album03', 1, 'public', 1, 'true', 876, '54,55', 'true', '12.1', NULL, NULL, '2017-02-11 10:48:00'),
(54, '2006', NULL, 'Bridgebilder sesongen 2006<!--complete-->', 'bridge2006', 12, 'public', 1, 'true', NULL, '54', 'true', '12', NULL, NULL, '2017-02-09 15:30:13'),
(53, 'Juleavslutning Stokmarknes BK 17. desember 2005', 38, NULL, 'album33', 1, 'public', 1, 'true', 828, '38,53', 'true', '13.1', NULL, NULL, '2017-02-09 15:30:13'),
(52, 'Walthers Julebridge 10. desember 2005', 38, NULL, 'album32', 2, 'public', 1, 'true', 821, '38,52', 'true', '13.2', NULL, NULL, '2017-02-09 15:30:13'),
(51, '3. og 4. divisjon Stokmarknes 19. og 20. november 2005', 38, NULL, 'album31', 3, 'public', 1, 'true', 814, '38,51', 'true', '13.3', NULL, NULL, '2017-02-09 15:30:13'),
(50, 'Farmen på Hennes 21. - 23. oktober 2005', 38, 'John E Pedersen inviterte til turnering<!--complete-->', 'album30', 4, 'public', 1, 'true', 786, '38,50', 'true', '13.4', NULL, NULL, '2017-02-09 15:30:13'),
(49, 'Svolværmesterskapet 8. og 9. oktober 2005', 38, '75 års julileumsturnering for Svolvær BK<!--complete-->', 'album29', 5, 'public', 1, 'true', 782, '38,49', 'true', '13.5', NULL, NULL, '2017-02-09 15:30:13'),
(48, 'Vesterålinger på bridgefestivalen Lillehammer 29. juli - 7. august 2005', 38, 'Her et knippe bilder av vesterålinger som deltok på bridgefestivalen 2005<!--complete-->', 'album28', 6, 'public', 1, 'true', 729, '38,48', 'true', '13.6', NULL, NULL, '2017-02-09 15:30:13'),
(47, 'NM lag finale Ski 4. - 7. mai 2005', 38, NULL, 'album27', 7, 'public', 1, 'true', 695, '38,47', 'true', '13.7', NULL, NULL, '2017-02-09 15:30:13'),
(46, 'Offersøyturneringen 23. april 2005', 38, NULL, 'album26', 8, 'public', 1, 'true', 671, '38,46', 'true', '13.8', NULL, NULL, '2017-02-09 15:30:13'),
(45, 'NM lag 6. runde Sortland 9. april 2005', 38, 'Sortland møtte Heimdal 1 i 6. runden og vant kampen med 118-70 i imp<!--complete-->', 'album25', 9, 'public', 1, 'true', 659, '38,45', 'true', '13.9', NULL, NULL, '2017-02-09 15:30:13'),
(44, 'KM lag Svolvær 5. og 6. mars 2005', 38, NULL, 'album24', 11, 'public', 1, 'true', 654, '38,44', 'true', '13.11', NULL, NULL, '2017-02-09 15:30:13'),
(43, 'Påskekyllingen Sortland 24. mars 2005', 38, NULL, 'album23', 10, 'public', 1, 'true', 634, '38,43', 'true', '13.10', NULL, NULL, '2017-02-09 15:30:13'),
(42, 'Åpent Bymesterskap Harstad 27. februar 2005', 38, 'Foto John E Pedersen<!--complete-->', 'album22', 12, 'public', 1, 'true', 628, '38,42', 'true', '13.12', NULL, NULL, '2017-02-09 15:30:13'),
(41, 'KM Mix Sortland 19. februar 2005', 38, NULL, 'album21', 13, 'public', 1, 'true', 618, '38,41', 'true', '13.13', NULL, NULL, '2017-02-09 15:30:13'),
(40, '2, divisjon Tromsø 5. og 6. februar 2005', 38, NULL, 'album20', 15, 'public', 1, 'true', 615, '38,40', 'true', '13.15', NULL, NULL, '2017-02-09 15:30:13'),
(39, 'Julebukken Sortland 8. januar 2005', 38, NULL, 'album19', 14, 'public', 1, 'true', 585, '38,39', 'true', '13.14', NULL, NULL, '2017-02-09 15:30:13'),
(38, '2005', NULL, 'Bridgebilder sesongen 2005<!--complete-->Bridgebilder sesongen 2005', 'bridge2005', 13, 'public', 1, 'true', NULL, '38', 'true', '13', NULL, NULL, '2017-02-09 15:30:13'),
(37, 'Stokmarknes juleavslutning 18. desember 2004', 23, NULL, 'album17', 1, 'public', 1, 'true', 562, '23,37', 'true', '14.1', NULL, NULL, '2017-02-09 15:30:13'),
(36, '3. og 4. divisjon Stokmarknes 20. og 21. november 2004', 23, NULL, 'album16', 2, 'public', 1, 'true', 554, '23,36', 'true', '14.2', NULL, NULL, '2017-02-09 15:30:13'),
(35, '2. divisjon 12. - 14. november 2004', 23, NULL, 'album15', 3, 'public', 1, 'true', 543, '23,35', 'true', '14.3', NULL, NULL, '2017-02-09 15:30:13'),
(34, 'KM lag kvalifisering Myre 16. og 17. oktober 2004', 23, 'Noen bilder fra kvalifisering KM lag 2005 i Vesterålen<!--complete-->', 'album14', 5, 'public', 1, 'true', 539, '23,34', 'true', '14.5', NULL, NULL, '2017-02-09 15:30:13'),
(33, 'NM lagfinale Oslo 20-23. mai 2004', 23, NULL, 'album13', 4, 'public', 1, 'true', 528, '23,33', 'true', '14.4', NULL, NULL, '2017-02-09 15:30:13'),
(32, 'Generalforsamling Stokmaknes 30. april 2004', 23, NULL, 'album12', 6, 'public', 1, 'true', 446, '23,32', 'true', '14.6', NULL, NULL, '2017-02-09 15:30:13'),
(31, 'NM 6. runde 24. april 2004', 23, 'Sortland møtte Bergen Akademiske i 6. runde NM lag 24. april 2004. Sortland vant 114-61 og ble med det klar NM finalen.<!--complete-->', 'album11', 10, 'public', 1, 'true', 433, '23,31', 'true', '14.10', NULL, NULL, '2017-02-09 15:30:13'),
(30, 'Påskecup Leknes 12. april 2004', 23, 'Sigve, Bjørn og Pål overnattet på rorbu i Kræmmervika i Ballstad før Påskecupen på Leknes<!--complete-->', 'album10', 8, 'public', 1, 'true', 429, '23,30', 'true', '14.8', NULL, NULL, '2017-02-09 15:30:13'),
(29, 'Julebukken 3. januar 2004', 23, NULL, 'album09', 7, 'public', 1, 'true', 426, '23,29', 'true', '14.7', NULL, NULL, '2017-02-09 15:30:13'),
(28, 'Påskekyllingen skjærtorsdag 8. april 2004', 23, NULL, 'album08', 9, 'public', 1, 'true', 420, '23,28', 'true', '14.9', NULL, NULL, '2017-02-09 15:30:13'),
(27, 'KM par 2004 Andenes 28. og 29. mars 2004', 23, NULL, 'album07', 11, 'public', 1, 'true', 401, '23,27', 'true', '14.11', NULL, NULL, '2017-02-09 15:30:13'),
(26, 'KM lag Svolvær 13. og 14. mars 2004', 23, 'Sortlandslagene overnattet i rorbu i Svolvær under KM lag<!--complete-->Vi bodde flott på rorbu i Svolvær', 'album06', 13, 'public', 1, 'true', 382, '23,26', 'true', '14.13', NULL, NULL, '2017-02-09 15:30:13'),
(24, '2. divisjon 6. - 8. februar 2004', 23, 'Ingen beskrivelse<!--complete-->Scandic hotell i Tromsø, med John E. Pedersen som turneringsansvarlig.', 'album04', 14, 'public', 1, 'true', 363, '23,24', 'true', '14.14', NULL, NULL, '2017-02-09 15:30:13'),
(25, '3. divisjon 13. - 15. februar 2004 i Bodø', 23, 'Fra Bodø, bilder tatt av John E. Pedersen<!--complete-->', 'album05', 12, 'public', 1, 'true', 380, '23,25', 'true', '14.12', NULL, NULL, '2017-02-09 15:30:13'),
(23, '2004', NULL, 'Bridgebilder sesongen 2004<!--complete-->Bridgesesongen 2004', 'bridge2004', 14, 'public', 1, 'true', NULL, '23', 'true', '14', NULL, NULL, '2017-02-09 15:30:13'),
(22, 'Generalforsamling Stokmarknes BK 30. april 2003', 17, 'Stokmarknes BK arrangerer hvert år sin generalforsamling 30. april. Dette året ble det arrangement på Pensjonisten på Stokmarknes.<!--complete-->', 'bridge19', 1, 'public', 1, 'true', 304, '17,22', 'true', '15.1', NULL, NULL, '2017-02-09 15:30:13'),
(21, 'KM par 2003', 17, 'Stokmarknes BK arrangerte KM par i flotte spillelokaler på Hurtigrutens Hus på Stokmarknes helga 5. og 6. april 2003. Vi gratulerer far og sønn Rolf og Robert Lehn med kretsmesterskapet.<!--complete-->', 'bridge17', 2, 'public', 1, 'true', 291, '17,21', 'true', '15.2', NULL, NULL, '2017-02-09 15:30:13'),
(20, 'KM lag Svolvær 15. og 16. mars 2003', 17, 'KM lag finale ble arrangert i Svolvær 15. og 16. mars 2003 i flotte spillelokaler på hotell Aurora. 15 lag spilte kvalifisering 12. og 13. oktober 2002, der de 8 beste lagene gikk videre til denne helgens KM lag finale der det ble spilt 16 spills kamper.<!--complete-->', 'bridge15', 3, 'public', 1, 'true', 277, '17,20', 'true', '15.3', NULL, NULL, '2017-02-09 15:30:13'),
(19, 'NM lag 6. runde 2003', 17, 'Sortland møtte landsspillerne fra Heimdal i 6. runde NM lag<!--complete-->', 'album02', 4, 'public', 1, 'true', 266, '17,19', 'true', '15.4', NULL, NULL, '2017-02-09 15:30:13'),
(18, 'Polarbridgen 29. mai - 1. juni 2003', 17, 'Tromsø BK med Are Sivertsen arrangerte tradisjonsrike Polarbridgen i Tromsø 29. mai - 1. juni 2003, med lagspilling 29. til 30. mai, og par 31. mai til 1. juni.<!--complete-->', 'album01', 5, 'public', 1, 'true', 229, '17,18', 'true', '15.5', NULL, NULL, '2017-02-09 15:30:13'),
(17, '2003', NULL, 'Bridgebilder sesongen 2003<!--complete-->', 'bridge2003', 15, 'public', 1, 'true', NULL, '17', 'true', '15', NULL, NULL, '2017-02-09 15:30:13'),
(16, 'Nappstraumen Open 2002', 14, 'Nappstraumen Open 2002, Helge Jentofts minneturnering, ble arrangert for 13. gang helga 13. og 14. juli 2002. Som vanlig var det flott sommervær i Lofoten når denne turneringen arrangeres. Arrangøren hadde samlet et felt på 40 par, det er bra tatt i betra<!--complete-->', 'bridge14', 1, 'public', 1, 'true', 199, '14,16', 'true', '16.1', NULL, NULL, '2017-02-09 15:30:13'),
(14, '2002', NULL, 'Bridgebilder sesongen 2002<!--complete-->', 'bridge2002', 16, 'public', 1, 'true', NULL, '14', 'true', '16', NULL, NULL, '2017-02-09 15:30:13'),
(15, 'Polarbridgen 2002 09.05.02 - 12-05.02', 14, 'Tradisjonsrike Polarbridgen ble arrangert 9. til 12. mai 2002 i Tromsø med lagturnering over to dager og parturnering over to dager. De siste årene har denne turneringen blitt svært populær med et stigende antall par år for år. Årsaken er at BKCK med turn<!--complete-->', 'bridge12', 2, 'public', 1, 'true', 192, '14,15', 'true', '16.2', NULL, NULL, '2017-02-09 15:30:13'),
(13, 'SM 2001 3. divisjon avd B 2. helg Bodø - 3. - 4.02.2001', 8, 'NBF Salten stod som arrangør av 2. helg 3. divisjon avdeling B 3.- 4. februar 2001. Turneringsansvarlig Jan Erik Pettersen gjorde en fabelaktig jobb, og loset en flott turnering vel i havn.<!--complete-->', 'bridge07', 4, 'public', 1, 'true', 146, '8,13', 'true', '17.4', NULL, NULL, '2017-02-09 15:30:13'),
(12, 'KM Lag Svolvær 17. og 18. mars 2001 ', 8, 'KM lag 2001 finale ble arrangert helga 17. og 18. mars 2001 i Svolvær. Sist høst ble det arrangert kvalifisering med 15 deltakende lag der de 8 beste lagene skulle utgjøre en finalegruppe. Årets kretsmestere ble Sortland 2 med spillerne Håkon Arild Bergsr<!--complete-->', 'bridge06', 1, 'public', 1, 'true', 132, '8,12', 'true', '17.1', NULL, NULL, '2017-02-09 15:30:13'),
(11, 'Walters Julebridge 2001', 8, 'På Stokmarknes arrangerer Torhild og Walther Andreassen en julebridge hvert år i slutten av november. Det er stor stas å bli invitert (se innbydelse) til denne sammenkomsten der det spilles singelturnering med facitbridge i 7 runder a 9 spill. Deltakerne <!--complete-->', 'bridge05', 2, 'public', 1, 'true', 124, '8,11', 'true', '17.2', NULL, NULL, '2017-02-09 15:30:13'),
(10, 'Solums apotekercup 14. april 2001', 8, 'Apoteker John Solum på Stokmarknes arrangerer hvert år sin apotekercup for spesielt inviterte bridgespillere i påsken. Det spilles singelturnering med facit der alle møter alle. Det er satt opp egen vandrepokal, der vinneren får sitt navn inngravert. Diss<!--complete-->', 'bridge04', 5, 'public', 1, 'true', 98, '8,10', 'true', '17.5', NULL, NULL, '2017-02-09 15:30:13'),
(9, 'Påskekyllingen 12. april 2001', 8, 'Skjærtorsdag 12.april kunne Sortland BK invitere til sin årlige Påsketurnering Påskekyllingen som har status som kretsturnering.\r\n\r\nVed påmeldingsfristens utløp var det påmeldt hele 28 par. Dessverre var det to par i tillegg som arrangøren måtte avvise p.<!--complete-->', 'bridge01', 3, 'public', 1, 'true', 91, '8,9', 'true', '17.3', NULL, NULL, '2017-02-09 15:30:13'),
(8, '2001', NULL, 'Bridgebilder sesongen 2001<!--complete-->', 'bridge2001', 17, 'public', 1, 'true', NULL, '8', 'true', '17', NULL, NULL, '2017-02-09 15:30:13'),
(7, 'Islandair 2000 Reykjavik Island', 2, 'Etter en telefonsamtale med Stein Willy Andreassen etter nyttår, begynte jeg å tenke på en tur til Island og Icelandair Open 2000. Harald Skjæran, Bjørn Sverre Gulheim, Svein Parnas og Stein Willy skulle over dit den 18. til 22 februar og spille Swiss Pai<!--complete-->', 'bridge11', 2, 'public', 1, 'true', 59, '2,7', 'true', '18.2', NULL, NULL, '2017-02-09 15:30:13'),
(6, 'Festspillcup 2000 - Harstad Sjakk &amp; Bridgeklubb', 2, 'Årets Festpillcup ble arrangert i Harstad 17. og 18. juli i flotte lokaler i Stangneshallen, med Edgar Wassvik som turneringsleder. Det deltok bare 23 par denne gangen, og oppmøtet har desverre blitt mindre, der det i jubileumsturneringen i 1997 deltok he<!--complete-->', 'bridge10', 1, 'public', 1, 'true', 50, '2,6', 'true', '18.1', NULL, NULL, '2017-02-09 15:30:13'),
(5, 'Nappstraumen Open 2000 ', 2, 'Nappstraumen Open 2000 ble arrangert på Leknes 22. og 23 juli. I år hadde arrangøren samlet et felt på hele 50 par med deltakelse fra 10 kretser. \r\n\r\nDet ble utgitt bulletin begge dagene. Arrangementskomiteen besto av turneringslederne Sigfred Andreassen <!--complete-->', 'bridge09', 4, 'public', 1, 'true', 29, '2,5', 'true', '18.4', NULL, NULL, '2017-02-09 15:30:13'),
(4, 'Kvalsafari Cup - AndenesBK 26. og 27. august 2000', 2, 'Andenes BK sin storturnering \'Kvalsafari Cup\' ble arrangert på Andenes. På fredag ble det spilt en forturnering, og hovedturneringen gikk lørdag 26. og søndag 27. august. Som tidligere år kommer det mange spillere fra Finnmark og Troms som setter sitt flo<!--complete-->', 'bridge08', 3, 'public', 1, 'true', 19, '2,4', 'true', '18.3', NULL, NULL, '2017-02-09 15:30:13'),
(3, 'KM Par 2000', 2, 'KM par i Svolvær 18. og 19. mars 2000<!--complete-->', 'bridge02', 5, 'public', 1, 'true', 10, '2,3', 'true', '18.5', NULL, NULL, '2017-02-09 15:30:13'),
(2, '2000', NULL, 'Bridgebilder sesongen 2000<!--complete-->', 'bridge2000', 18, 'public', 1, 'true', NULL, '2', 'true', '18', NULL, NULL, '2017-02-09 15:30:13'),
(1, 'Diverse bridge bilder', NULL, 'Bridgebilder<!--complete-->', 'bridge1900', 19, 'public', 1, 'true', 1, '1', 'true', '19', NULL, NULL, '2017-02-09 15:30:13'),
(125, '2016', NULL, NULL, 'bridge2016', 2, 'public', 1, 'true', 2107, '125', 'true', '2', NULL, NULL, '2017-02-09 15:30:13'),
(124, 'Ruterturnering', 123, NULL, 'album86', 1, 'public', 1, 'true', 2102, '123,124', 'true', '3.1', NULL, NULL, '2017-02-09 15:30:13'),
(123, '2015', NULL, NULL, 'bridge2015', 3, 'public', 1, 'true', 2101, '123', 'true', '3', NULL, NULL, '2017-02-09 15:30:13'),
(126, '2017', NULL, NULL, 'bridge2017', 1, 'public', 1, 'true', NULL, '126', 'true', '1', NULL, NULL, '2017-02-09 15:30:26'),
(127, '3 og 4 divisjon 4 og 5 februar 2017', 126, NULL, '3_og_4_divisjon', 1, 'public', 1, 'true', 2113, '126,127', 'true', '1.1', NULL, NULL, '2017-02-09 15:36:31');

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_comments`
--

DROP TABLE IF EXISTS `piwigo_comments`;
CREATE TABLE `piwigo_comments` (
  `id` int(11) UNSIGNED NOT NULL,
  `image_id` mediumint(8) UNSIGNED NOT NULL DEFAULT '0',
  `date` datetime NOT NULL DEFAULT '1970-01-01 00:00:00',
  `author` varchar(255) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `author_id` mediumint(8) UNSIGNED DEFAULT NULL,
  `anonymous_id` varchar(45) NOT NULL,
  `website_url` varchar(255) DEFAULT NULL,
  `content` longtext,
  `validated` enum('true','false') NOT NULL DEFAULT 'false',
  `validation_date` datetime DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dataark for tabell `piwigo_comments`
--

INSERT INTO `piwigo_comments` (`id`, `image_id`, `date`, `author`, `email`, `author_id`, `anonymous_id`, `website_url`, `content`, `validated`, `validation_date`) VALUES
(555, 1443, '2017-09-14 18:45:25', 'paal', 'paal@fondevik.no', 2, '192.168.2.1', NULL, 'test øæå', 'true', '2017-09-14 18:45:25');

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_comments_categories`
--

DROP TABLE IF EXISTS `piwigo_comments_categories`;
CREATE TABLE `piwigo_comments_categories` (
  `id` int(11) UNSIGNED NOT NULL,
  `category_id` mediumint(8) UNSIGNED NOT NULL DEFAULT '0',
  `date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `author` varchar(255) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `author_id` smallint(5) DEFAULT NULL,
  `anonymous_id` varchar(45) NOT NULL,
  `website_url` varchar(255) DEFAULT NULL,
  `content` longtext,
  `validated` enum('true','false') NOT NULL DEFAULT 'false',
  `validation_date` datetime DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_config`
--

DROP TABLE IF EXISTS `piwigo_config`;
CREATE TABLE `piwigo_config` (
  `param` varchar(40) NOT NULL DEFAULT '',
  `value` text,
  `comment` varchar(255) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='configuration table';

--
-- Dataark for tabell `piwigo_config`
--

INSERT INTO `piwigo_config` (`param`, `value`, `comment`) VALUES
('activate_comments', 'true', 'Global parameter for usage of comments system'),
('nb_comment_page', '10', 'number of comments to display on each page'),
('log', 'true', 'keep an history of visits on your website'),
('comments_validation', 'false', 'administrators validate users comments before becoming visible'),
('comments_forall', 'true', 'even guest not registered can post comments'),
('comments_order', 'DESC', 'comments order on picture page and cie'),
('comments_author_mandatory', 'true', 'Comment author is mandatory'),
('comments_email_mandatory', 'false', 'Comment email is mandatory'),
('comments_enable_website', 'false', 'Enable \"website\" field on add comment form'),
('user_can_delete_comment', 'true', 'administrators can allow user delete their own comments'),
('user_can_edit_comment', 'true', 'administrators can allow user edit their own comments'),
('email_admin_on_comment_edition', 'true', 'Send an email to the administrators when a comment is modified'),
('email_admin_on_comment_deletion', 'true', 'Send an email to the administrators when a comment is deleted'),
('gallery_locked', 'false', 'Lock your gallery temporary for non admin users'),
('gallery_title', 'NBF Lofoten og Vesterålen Fotoalbum', 'Title at top of each page and for RSS feed'),
('rate', 'false', 'Rating pictures feature is enabled'),
('rate_anonymous', 'true', 'Rating pictures feature is also enabled for visitors'),
('page_banner', '<h1>%gallery_title%</h1>\r\n', 'html displayed on the top each page of your gallery'),
('history_admin', 'false', 'keep a history of administrator visits on your website'),
('history_guest', 'true', 'keep a history of guest visits on your website'),
('allow_user_registration', 'false', 'allow visitors to register?'),
('allow_user_customization', 'false', 'allow users to customize their gallery?'),
('nb_categories_page', '50', 'Param for categories pagination'),
('nbm_send_html_mail', 'true', 'Send mail on HTML format for notification by mail'),
('nbm_send_mail_as', '', 'Send mail as param value for notification by mail'),
('nbm_send_detailed_content', 'true', 'Send detailed content for notification by mail'),
('nbm_complementary_mail_content', '', 'Complementary mail content for notification by mail'),
('nbm_send_recent_post_dates', 'true', 'Send recent post by dates for notification by mail'),
('email_admin_on_new_user', 'false', 'Send an email to theadministrators when a user registers'),
('email_admin_on_comment', 'true', 'Send an email to the administrators when a valid comment is entered'),
('email_admin_on_comment_validation', 'true', 'Send an email to the administrators when a comment requires validation'),
('obligatory_user_mail_address', 'false', 'Mail address is obligatory for users'),
('c13y_ignore', 'a:2:{s:7:\"version\";s:5:\"2.9.1\";s:4:\"list\";a:0:{}}', 'List of ignored anomalies'),
('extents_for_templates', 'a:0:{}', 'Actived template-extension(s)'),
('blk_menubar', '', 'Menubar options'),
('menubar_filter_icon', 'false', 'Display filter icon'),
('index_sort_order_input', 'false', 'Display image order selection list'),
('index_flat_icon', 'false', 'Display flat icon'),
('index_posted_date_icon', 'false', 'Display calendar by posted date'),
('index_created_date_icon', 'false', 'Display calendar by creation date icon'),
('index_slideshow_icon', 'false', 'Display slideshow icon'),
('index_new_icon', 'false', 'Display new icons next albums and pictures'),
('picture_metadata_icon', 'true', 'Display metadata icon on picture page'),
('picture_slideshow_icon', 'false', 'Display slideshow icon on picture page'),
('picture_favorite_icon', 'false', 'Display favorite icon on picture page'),
('picture_download_icon', 'false', 'Display download icon on picture page'),
('picture_navigation_icons', 'false', 'Display navigation icons on picture page'),
('picture_navigation_thumb', 'true', 'Display navigation thumbnails on picture page'),
('picture_menu', 'false', 'Show menubar on picture page'),
('picture_informations', 'a:11:{s:6:\"author\";b:1;s:10:\"created_on\";b:1;s:9:\"posted_on\";b:1;s:10:\"dimensions\";b:1;s:4:\"file\";b:1;s:8:\"filesize\";b:1;s:4:\"tags\";b:1;s:10:\"categories\";b:1;s:6:\"visits\";b:1;s:12:\"rating_score\";b:1;s:13:\"privacy_level\";b:0;}', 'Information displayed on picture page'),
('week_starts_on', 'monday', 'Monday may not be the first day of the week'),
('updates_ignored', 'a:3:{s:7:\"plugins\";a:0:{}s:6:\"themes\";a:0:{}s:9:\"languages\";a:0:{}}', 'Extensions ignored for update'),
('order_by', 'ORDER BY date_available DESC', 'default photo order'),
('order_by_inside_category', 'ORDER BY date_available DESC', 'default photo order inside category'),
('original_resize', 'false', NULL),
('original_resize_maxwidth', '2016', NULL),
('original_resize_maxheight', '2016', NULL),
('original_resize_quality', '95', NULL),
('mobile_theme', 'smartpocket', NULL),
('mail_theme', 'clear', NULL),
('secret_key', '4effbb9cb3944650aa298add618e5ad4', 'a secret key specific to the gallery for internal use'),
('piwigo_db_version', '11', NULL),
('smartpocket', 'a:2:{s:4:\"loop\";b:1;s:8:\"autohide\";i:5000;}', NULL),
('data_dir_checked', '1', NULL),
('derivatives', 'a:4:{s:1:\"d\";a:9:{s:6:\"square\";O:16:\"DerivativeParams\":3:{s:13:\"last_mod_time\";i:1486582122;s:6:\"sizing\";O:12:\"SizingParams\":3:{s:10:\"ideal_size\";a:2:{i:0;i:120;i:1;i:120;}s:8:\"max_crop\";i:1;s:8:\"min_size\";a:2:{i:0;i:120;i:1;i:120;}}s:7:\"sharpen\";i:0;}s:5:\"thumb\";O:16:\"DerivativeParams\":3:{s:13:\"last_mod_time\";i:1486582122;s:6:\"sizing\";O:12:\"SizingParams\":3:{s:10:\"ideal_size\";a:2:{i:0;i:144;i:1;i:144;}s:8:\"max_crop\";i:0;s:8:\"min_size\";N;}s:7:\"sharpen\";i:0;}s:6:\"2small\";O:16:\"DerivativeParams\":3:{s:13:\"last_mod_time\";i:1486582122;s:6:\"sizing\";O:12:\"SizingParams\":3:{s:10:\"ideal_size\";a:2:{i:0;i:240;i:1;i:240;}s:8:\"max_crop\";i:0;s:8:\"min_size\";N;}s:7:\"sharpen\";i:0;}s:6:\"xsmall\";O:16:\"DerivativeParams\":3:{s:13:\"last_mod_time\";i:1486582122;s:6:\"sizing\";O:12:\"SizingParams\":3:{s:10:\"ideal_size\";a:2:{i:0;i:432;i:1;i:324;}s:8:\"max_crop\";i:0;s:8:\"min_size\";N;}s:7:\"sharpen\";i:0;}s:5:\"small\";O:16:\"DerivativeParams\":3:{s:13:\"last_mod_time\";i:1486582122;s:6:\"sizing\";O:12:\"SizingParams\":3:{s:10:\"ideal_size\";a:2:{i:0;i:576;i:1;i:432;}s:8:\"max_crop\";i:0;s:8:\"min_size\";N;}s:7:\"sharpen\";i:0;}s:6:\"medium\";O:16:\"DerivativeParams\":3:{s:13:\"last_mod_time\";i:1486582122;s:6:\"sizing\";O:12:\"SizingParams\":3:{s:10:\"ideal_size\";a:2:{i:0;i:792;i:1;i:594;}s:8:\"max_crop\";i:0;s:8:\"min_size\";N;}s:7:\"sharpen\";i:0;}s:5:\"large\";O:16:\"DerivativeParams\":3:{s:13:\"last_mod_time\";i:1486582122;s:6:\"sizing\";O:12:\"SizingParams\":3:{s:10:\"ideal_size\";a:2:{i:0;i:1008;i:1;i:756;}s:8:\"max_crop\";i:0;s:8:\"min_size\";N;}s:7:\"sharpen\";i:0;}s:6:\"xlarge\";O:16:\"DerivativeParams\":3:{s:13:\"last_mod_time\";i:1486582122;s:6:\"sizing\";O:12:\"SizingParams\":3:{s:10:\"ideal_size\";a:2:{i:0;i:1224;i:1;i:918;}s:8:\"max_crop\";i:0;s:8:\"min_size\";N;}s:7:\"sharpen\";i:0;}s:7:\"xxlarge\";O:16:\"DerivativeParams\":3:{s:13:\"last_mod_time\";i:1486582122;s:6:\"sizing\";O:12:\"SizingParams\":3:{s:10:\"ideal_size\";a:2:{i:0;i:1656;i:1;i:1242;}s:8:\"max_crop\";i:0;s:8:\"min_size\";N;}s:7:\"sharpen\";i:0;}}s:1:\"q\";i:95;s:1:\"w\";O:15:\"WatermarkParams\":7:{s:4:\"file\";s:0:\"\";s:8:\"min_size\";a:2:{i:0;i:500;i:1;i:500;}s:4:\"xpos\";i:50;s:4:\"ypos\";i:50;s:7:\"xrepeat\";i:0;s:7:\"yrepeat\";i:0;s:7:\"opacity\";i:100;}s:1:\"c\";a:4:{s:9:\"s200x9999\";i:1613408481;s:9:\"s405x9999\";i:1505405535;s:4:\"e250\";i:1613408825;s:15:\"648x216_z_0x216\";i:1613407544;}}', NULL),
('elegant', 'a:3:{s:11:\"p_main_menu\";s:2:\"on\";s:12:\"p_pict_descr\";s:2:\"on\";s:14:\"p_pict_comment\";s:3:\"off\";}', NULL),
('no_photo_yet', 'false', NULL),
('menalto2piwigo', 'a:6:{s:7:\"db_host\";s:9:\"localhost\";s:7:\"db_user\";s:4:\"root\";s:11:\"db_password\";s:6:\"lapdof\";s:7:\"db_name\";s:10:\"g2_convert\";s:12:\"prefix_table\";s:3:\"g2_\";s:13:\"prefix_column\";s:2:\"g_\";}', NULL),
('gdThumb', 'a:13:{s:6:\"height\";s:3:\"200\";s:6:\"margin\";s:1:\"5\";s:13:\"nb_image_page\";s:2:\"80\";s:9:\"big_thumb\";b:0;s:16:\"big_thumb_noinpw\";b:0;s:15:\"cache_big_thumb\";b:1;s:15:\"normalize_title\";s:3:\"off\";s:6:\"method\";s:6:\"square\";s:16:\"thumb_mode_album\";s:13:\"bottom_static\";s:16:\"thumb_mode_photo\";s:4:\"hide\";s:14:\"thumb_metamode\";s:6:\"merged\";s:11:\"no_wordwrap\";b:0;s:13:\"thumb_animate\";b:0;}', NULL),
('gpc_config', 'a:1:{s:9:\"installed\";s:8:\"03.05.11\";}', ''),
('amm_config', 'a:15:{s:20:\"amm_links_show_icons\";s:1:\"y\";s:15:\"amm_links_title\";a:70:{s:5:\"af_ZA\";s:8:\"TGlua3M=\";s:5:\"es_AR\";s:8:\"TGlua3M=\";s:5:\"az_AZ\";s:8:\"TGlua3M=\";s:5:\"id_ID\";s:8:\"TGlua3M=\";s:5:\"pt_BR\";s:8:\"TGlua3M=\";s:5:\"br_FR\";s:8:\"TGlua3M=\";s:5:\"ca_ES\";s:8:\"TGlua3M=\";s:5:\"cs_CZ\";s:8:\"TGlua3M=\";s:5:\"da_DK\";s:8:\"TGlua3M=\";s:5:\"de_DE\";s:8:\"TGlua3M=\";s:5:\"dv_MV\";s:8:\"TGlua3M=\";s:5:\"en_GB\";s:8:\"TGlua3M=\";s:5:\"en_UK\";s:8:\"TGlua3M=\";s:5:\"en_US\";s:8:\"TGlua3M=\";s:5:\"es_ES\";s:8:\"TGlua3M=\";s:5:\"eo_EO\";s:8:\"TGlua3M=\";s:5:\"et_EE\";s:8:\"TGlua3M=\";s:5:\"eu_ES\";s:8:\"TGlua3M=\";s:5:\"fi_FI\";s:8:\"TGlua3M=\";s:5:\"fr_FR\";s:8:\"TGllbnM=\";s:5:\"fr_CA\";s:8:\"TGlua3M=\";s:5:\"ga_IE\";s:8:\"TGlua3M=\";s:5:\"gl_ES\";s:8:\"TGlua3M=\";s:5:\"hr_HR\";s:8:\"TGlua3M=\";s:5:\"is_IS\";s:8:\"TGlua3M=\";s:5:\"it_IT\";s:8:\"TGlua3M=\";s:5:\"lv_LV\";s:8:\"TGlua3M=\";s:5:\"lb_LU\";s:8:\"TGlua3M=\";s:5:\"lt_LT\";s:8:\"TGlua3M=\";s:5:\"hu_HU\";s:8:\"TGlua3M=\";s:5:\"ms_MY\";s:8:\"TGlua3M=\";s:5:\"es_MX\";s:8:\"TGlua3M=\";s:5:\"nl_NL\";s:8:\"TGlua3M=\";s:5:\"nb_NO\";s:8:\"TGlua3M=\";s:5:\"nn_NO\";s:8:\"TGlua3M=\";s:5:\"pl_PL\";s:8:\"TGlua3M=\";s:5:\"pt_PT\";s:8:\"TGlua3M=\";s:5:\"ro_RO\";s:8:\"TGlua3M=\";s:5:\"sl_SI\";s:8:\"TGlua3M=\";s:5:\"sk_SK\";s:8:\"TGlua3M=\";s:5:\"sh_RS\";s:8:\"TGlua3M=\";s:5:\"sv_SE\";s:8:\"TGlua3M=\";s:5:\"vi_VN\";s:8:\"TGlua3M=\";s:5:\"tr_TR\";s:8:\"TGlua3M=\";s:5:\"wo_SN\";s:8:\"TGlua3M=\";s:5:\"el_GR\";s:8:\"TGlua3M=\";s:5:\"bg_BG\";s:8:\"TGlua3M=\";s:5:\"mk_MK\";s:8:\"TGlua3M=\";s:5:\"mn_MN\";s:8:\"TGlua3M=\";s:5:\"ru_RU\";s:8:\"TGlua3M=\";s:5:\"sr_RS\";s:8:\"TGlua3M=\";s:5:\"uk_UA\";s:8:\"TGlua3M=\";s:5:\"he_IL\";s:8:\"TGlua3M=\";s:5:\"ar_EG\";s:8:\"TGlua3M=\";s:5:\"ar_SA\";s:8:\"TGlua3M=\";s:5:\"ar_MA\";s:8:\"TGlua3M=\";s:5:\"fa_IR\";s:8:\"TGlua3M=\";s:6:\"kok_IN\";s:8:\"TGlua3M=\";s:5:\"bn_IN\";s:8:\"TGlua3M=\";s:5:\"gu_IN\";s:8:\"TGlua3M=\";s:5:\"ta_IN\";s:8:\"TGlua3M=\";s:5:\"kn_IN\";s:8:\"TGlua3M=\";s:5:\"th_TH\";s:8:\"TGlua3M=\";s:5:\"ka_GE\";s:8:\"TGlua3M=\";s:5:\"km_KH\";s:8:\"TGlua3M=\";s:5:\"zh_TW\";s:8:\"TGlua3M=\";s:5:\"zh_HK\";s:8:\"TGlua3M=\";s:5:\"ja_JP\";s:8:\"TGlua3M=\";s:5:\"zh_CN\";s:8:\"TGlua3M=\";s:5:\"ko_KR\";s:8:\"TGlua3M=\";}s:25:\"amm_randompicture_preload\";i:25;s:26:\"amm_randompicture_showname\";s:1:\"n\";s:29:\"amm_randompicture_showcomment\";s:1:\"n\";s:32:\"amm_randompicture_periodicchange\";i:0;s:24:\"amm_randompicture_height\";i:0;s:23:\"amm_randompicture_title\";a:70:{s:5:\"af_ZA\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"es_AR\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"az_AZ\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"id_ID\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"pt_BR\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"br_FR\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"ca_ES\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"cs_CZ\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"da_DK\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"de_DE\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"dv_MV\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"en_GB\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"en_UK\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"en_US\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"es_ES\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"eo_EO\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"et_EE\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"eu_ES\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"fi_FI\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"fr_FR\";s:28:\"VW5lIGltYWdlIGF1IGhhc2FyZA==\";s:5:\"fr_CA\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"ga_IE\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"gl_ES\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"hr_HR\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"is_IS\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"it_IT\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"lv_LV\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"lb_LU\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"lt_LT\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"hu_HU\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"ms_MY\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"es_MX\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"nl_NL\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"nb_NO\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"nn_NO\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"pl_PL\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"pt_PT\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"ro_RO\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"sl_SI\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"sk_SK\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"sh_RS\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"sv_SE\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"vi_VN\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"tr_TR\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"wo_SN\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"el_GR\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"bg_BG\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"mk_MK\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"mn_MN\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"ru_RU\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"sr_RS\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"uk_UA\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"he_IL\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"ar_EG\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"ar_SA\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"ar_MA\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"fa_IR\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:6:\"kok_IN\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"bn_IN\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"gu_IN\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"ta_IN\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"kn_IN\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"th_TH\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"ka_GE\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"km_KH\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"zh_TW\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"zh_HK\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"ja_JP\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"zh_CN\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";s:5:\"ko_KR\";s:24:\"QSByYW5kb20gcGljdHVyZQ==\";}s:28:\"amm_randompicture_selectMode\";s:1:\"a\";s:27:\"amm_randompicture_selectCat\";a:0:{}s:16:\"amm_blocks_items\";a:13:{s:9:\"favorites\";a:3:{s:5:\"order\";s:1:\"6\";s:9:\"container\";s:7:\"special\";s:10:\"visibility\";s:1:\"/\";}s:12:\"most_visited\";a:3:{s:5:\"order\";s:1:\"7\";s:9:\"container\";s:7:\"special\";s:10:\"visibility\";s:1:\"/\";}s:10:\"best_rated\";a:3:{s:5:\"order\";s:1:\"8\";s:9:\"container\";s:7:\"special\";s:10:\"visibility\";s:1:\"/\";}s:6:\"random\";a:3:{s:5:\"order\";s:1:\"9\";s:9:\"container\";s:7:\"special\";s:10:\"visibility\";s:1:\"/\";}s:11:\"recent_pics\";a:3:{s:5:\"order\";s:2:\"10\";s:9:\"container\";s:7:\"special\";s:10:\"visibility\";s:1:\"/\";}s:11:\"recent_cats\";a:3:{s:5:\"order\";s:2:\"11\";s:9:\"container\";s:7:\"special\";s:10:\"visibility\";s:1:\"/\";}s:8:\"calendar\";a:3:{s:5:\"order\";s:2:\"12\";s:9:\"container\";s:7:\"special\";s:10:\"visibility\";s:1:\"/\";}s:7:\"qsearch\";a:3:{s:5:\"order\";s:1:\"0\";s:9:\"container\";s:4:\"menu\";s:10:\"visibility\";s:1:\"/\";}s:4:\"tags\";a:3:{s:5:\"order\";s:1:\"1\";s:9:\"container\";s:4:\"menu\";s:10:\"visibility\";s:1:\"/\";}s:6:\"search\";a:3:{s:5:\"order\";s:1:\"2\";s:9:\"container\";s:4:\"menu\";s:10:\"visibility\";s:1:\"/\";}s:8:\"comments\";a:3:{s:5:\"order\";s:1:\"3\";s:9:\"container\";s:4:\"menu\";s:10:\"visibility\";s:1:\"/\";}s:5:\"about\";a:3:{s:5:\"order\";s:1:\"4\";s:9:\"container\";s:4:\"menu\";s:10:\"visibility\";s:1:\"/\";}s:3:\"rss\";a:3:{s:5:\"order\";s:1:\"5\";s:9:\"container\";s:4:\"menu\";s:10:\"visibility\";s:1:\"/\";}}s:18:\"amm_albums_to_menu\";a:0:{}s:19:\"amm_old_blk_menubar\";s:0:\"\";s:10:\"newInstall\";s:1:\"n\";s:9:\"installed\";s:8:\"03.02.13\";}', ''),
('EasyCaptcha', 'a:7:{s:11:\"activate_on\";a:5:{s:7:\"picture\";b:1;s:8:\"category\";b:1;s:8:\"register\";b:1;s:11:\"contactform\";b:1;s:9:\"guestbook\";b:1;}s:15:\"comments_action\";s:8:\"moderate\";s:10:\"guest_only\";b:1;s:9:\"challenge\";s:4:\"drag\";s:4:\"drag\";a:10:{s:5:\"theme\";s:5:\"icons\";s:4:\"size\";i:50;s:2:\"nb\";i:5;s:3:\"bg1\";s:7:\"#f7f7f7\";s:3:\"bg2\";s:7:\"#e5e5e5\";s:3:\"obj\";s:7:\"#ffffff\";s:3:\"sel\";s:7:\"#c8ff96\";s:3:\"bd1\";s:7:\"#dddddd\";s:3:\"bd2\";s:7:\"#555555\";s:3:\"txt\";s:7:\"#222222\";}s:6:\"tictac\";a:6:{s:4:\"size\";i:128;s:3:\"bg1\";s:7:\"#f7f7f7\";s:3:\"bg2\";s:7:\"#e5e5e5\";s:2:\"bd\";s:7:\"#dddddd\";s:3:\"obj\";s:7:\"#00b4f7\";s:3:\"sel\";s:7:\"#f7b400\";}s:7:\"lastmod\";i:1486747059;}', NULL),
('GPCCore_config', 'a:1:{s:10:\"registered\";a:1:{s:21:\"Advanced Menu Manager\";a:4:{s:4:\"name\";s:21:\"Advanced Menu Manager\";s:7:\"release\";s:6:\"3.2.13\";s:6:\"needed\";s:5:\"3.5.8\";s:4:\"date\";s:10:\"2021-02-11\";}}}', ''),
('jplayer_skin', 'bm', 'Skin used by the piwigo-jplayer plugin'),
('jplayer_autoplay', 'false', 'autoplay media in jplayer plugin'),
('jplayer_representative_as_poster', 'false', 'Use thumbnail as poster to be displayed in player before playing'),
('AdminTools', 'a:3:{s:12:\"default_open\";b:1;s:15:\"closed_position\";s:4:\"left\";s:17:\"public_quick_edit\";b:1;}', NULL),
('mobile_theme_for_tablets', 'a:1:{s:7:\"devices\";a:3:{s:6:\"mobile\";s:1:\"1\";s:6:\"tablet\";s:1:\"1\";s:7:\"desktop\";s:1:\"0\";}}', 'Mobile Theme for Tablets plugin parameters'),
('PWG_Stuffs', 'a:3:{s:10:\"level_perm\";b:0;s:10:\"group_perm\";b:0;s:9:\"user_perm\";b:0;}', 'PWG Stuffs plugin configuration'),
('modus_theme', 'a:5:{s:4:\"skin\";s:4:\"dark\";s:16:\"album_thumb_size\";s:3:\"250\";s:17:\"index_photo_deriv\";s:6:\"2small\";s:22:\"index_photo_deriv_hdpi\";s:6:\"xsmall\";s:19:\"display_page_banner\";b:1;}', NULL),
('cryptographp', 'a:20:{s:11:\"activate_on\";a:5:{s:7:\"picture\";b:1;s:8:\"category\";b:1;s:8:\"register\";b:1;s:11:\"contactform\";b:1;s:9:\"guestbook\";b:1;}s:15:\"comments_action\";s:8:\"moderate\";s:10:\"guest_only\";b:1;s:5:\"theme\";s:6:\"pencil\";s:12:\"captcha_type\";s:6:\"string\";s:14:\"case_sensitive\";s:5:\"false\";s:5:\"width\";i:180;s:6:\"height\";i:70;s:12:\"perturbation\";d:0.8000000000000000444089209850062616169452667236328125;s:10:\"background\";s:5:\"color\";s:8:\"bg_color\";s:6:\"9e9e9e\";s:8:\"bg_image\";s:0:\"\";s:11:\"code_length\";i:4;s:10:\"text_color\";s:6:\"363636\";s:9:\"num_lines\";d:0;s:10:\"line_color\";s:6:\"ffffff\";s:11:\"noise_level\";d:0;s:11:\"noise_color\";s:6:\"ffffff\";s:8:\"ttf_file\";s:7:\"AllStar\";s:12:\"button_color\";s:4:\"dark\";}', NULL),
('index_sizes_icon', 'true', NULL),
('picture_sizes_icon', 'true', NULL),
('index_edit_icon', 'true', NULL),
('index_caddie_icon', 'true', NULL),
('picture_edit_icon', 'true', NULL),
('picture_caddie_icon', 'true', NULL),
('picture_representative_icon', 'true', NULL),
('update_notify_last_check', '2021-02-15T17:43:24+01:00', NULL),
('update_notify_last_notification', 'a:2:{s:7:\"version\";s:14:\"11.3.0 & 2.9.5\";s:11:\"notified_on\";s:25:\"2021-02-06T13:43:01+01:00\";}', NULL),
('display_fromto', 'false', 'Show date period of an album'),
('show_mobile_app_banner_in_admin', 'true', NULL),
('show_mobile_app_banner_in_gallery', 'false', NULL),
('history_sections_cache', 'a:9:{i:0;s:10:\"categories\";i:1;s:4:\"tags\";i:2;s:6:\"search\";i:3;s:4:\"list\";i:4;s:9:\"favorites\";i:5;s:12:\"most_visited\";i:6;s:10:\"best_rated\";i:7;s:11:\"recent_pics\";i:8;s:11:\"recent_cats\";}', NULL),
('history_summarized_dropped', 'true', NULL);

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_favorites`
--

DROP TABLE IF EXISTS `piwigo_favorites`;
CREATE TABLE `piwigo_favorites` (
  `user_id` mediumint(8) UNSIGNED NOT NULL DEFAULT '0',
  `image_id` mediumint(8) UNSIGNED NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_gpc_request`
--

DROP TABLE IF EXISTS `piwigo_gpc_request`;
CREATE TABLE `piwigo_gpc_request` (
  `id` int(10) UNSIGNED NOT NULL,
  `user_id` int(10) UNSIGNED NOT NULL,
  `date` datetime NOT NULL,
  `num_items` int(10) UNSIGNED NOT NULL DEFAULT '0',
  `execution_time` float UNSIGNED NOT NULL DEFAULT '0',
  `connected_plugin` char(255) NOT NULL,
  `filter` text NOT NULL,
  `parameters` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_gpc_result_cache`
--

DROP TABLE IF EXISTS `piwigo_gpc_result_cache`;
CREATE TABLE `piwigo_gpc_result_cache` (
  `id` int(10) UNSIGNED NOT NULL,
  `image_id` int(10) UNSIGNED NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_gpc_temp`
--

DROP TABLE IF EXISTS `piwigo_gpc_temp`;
CREATE TABLE `piwigo_gpc_temp` (
  `requestId` char(30) NOT NULL,
  `imageId` mediumint(8) UNSIGNED NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_groups`
--

DROP TABLE IF EXISTS `piwigo_groups`;
CREATE TABLE `piwigo_groups` (
  `id` smallint(5) UNSIGNED NOT NULL,
  `name` varchar(255) NOT NULL DEFAULT '',
  `is_default` enum('true','false') NOT NULL DEFAULT 'false',
  `lastmodified` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_group_access`
--

DROP TABLE IF EXISTS `piwigo_group_access`;
CREATE TABLE `piwigo_group_access` (
  `group_id` smallint(5) UNSIGNED NOT NULL DEFAULT '0',
  `cat_id` smallint(5) UNSIGNED NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_history`
--

DROP TABLE IF EXISTS `piwigo_history`;
CREATE TABLE `piwigo_history` (
  `id` int(10) UNSIGNED NOT NULL,
  `date` date NOT NULL DEFAULT '1970-01-01',
  `time` time NOT NULL DEFAULT '00:00:00',
  `user_id` mediumint(8) UNSIGNED NOT NULL DEFAULT '0',
  `IP` varchar(15) NOT NULL DEFAULT '',
  `section` enum('categories','tags','search','list','favorites','most_visited','best_rated','recent_pics','recent_cats') DEFAULT NULL,
  `category_id` smallint(5) DEFAULT NULL,
  `tag_ids` varchar(50) DEFAULT NULL,
  `image_id` mediumint(8) DEFAULT NULL,
  `image_type` enum('picture','high','other') DEFAULT NULL,
  `format_id` int(11) UNSIGNED DEFAULT NULL,
  `auth_key_id` int(11) UNSIGNED DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dataark for tabell `piwigo_history`
--

INSERT INTO `piwigo_history` (`id`, `date`, `time`, `user_id`, `IP`, `section`, `category_id`, `tag_ids`, `image_id`, `image_type`, `format_id`, `auth_key_id`) VALUES
(3530544, '2021-02-11', '12:01:41', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530545, '2021-02-11', '12:03:13', 2, '185.191.171.36', 'categories', NULL, NULL, 368, 'picture', NULL, NULL),
(3530546, '2021-02-11', '12:03:28', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530547, '2021-02-11', '12:03:54', 2, '114.119.142.125', 'categories', NULL, NULL, 1585, 'picture', NULL, NULL),
(3530548, '2021-02-11', '17:39:17', 2, '192.168.2.241', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530549, '2021-02-11', '17:39:17', 2, '192.168.2.241', NULL, NULL, NULL, 192, 'high', NULL, NULL),
(3530550, '2021-02-11', '17:39:58', 2, '192.168.2.241', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530551, '2021-02-11', '17:43:07', 2, '192.168.2.241', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530552, '2021-02-14', '15:58:14', 2, '192.168.2.1', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530553, '2021-02-14', '15:58:15', 2, '192.168.2.1', NULL, NULL, NULL, 192, 'high', NULL, NULL),
(3530554, '2021-02-14', '15:58:18', 2, '192.168.2.1', 'categories', 123, NULL, NULL, NULL, NULL, NULL),
(3530555, '2021-02-14', '15:58:21', 2, '192.168.2.1', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530556, '2021-02-14', '15:58:23', 2, '192.168.2.1', 'categories', 80, NULL, NULL, NULL, NULL, NULL),
(3530557, '2021-02-14', '15:58:24', 2, '192.168.2.1', 'categories', 81, NULL, NULL, NULL, NULL, NULL),
(3530558, '2021-02-14', '15:58:26', 2, '192.168.2.1', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530559, '2021-02-14', '15:59:04', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530560, '2021-02-14', '15:59:10', 2, '185.191.171.6', 'categories', NULL, NULL, 925, 'picture', NULL, NULL),
(3530561, '2021-02-14', '15:59:11', 2, '185.191.171.8', 'categories', NULL, NULL, 925, 'picture', NULL, NULL),
(3530562, '2021-02-14', '16:00:12', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530563, '2021-02-14', '16:00:52', 2, '66.249.79.135', 'categories', 77, NULL, 1276, 'picture', NULL, NULL),
(3530564, '2021-02-14', '16:01:26', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530565, '2021-02-14', '16:02:17', 2, '185.191.171.23', 'categories', NULL, NULL, 197, 'picture', NULL, NULL),
(3530566, '2021-02-14', '16:02:35', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530567, '2021-02-14', '16:03:43', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530568, '2021-02-14', '16:05:59', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530569, '2021-02-14', '16:07:12', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530570, '2021-02-14', '16:07:39', 2, '185.191.171.41', 'categories', 26, NULL, 394, 'picture', NULL, NULL),
(3530571, '2021-02-14', '16:07:41', 2, '185.191.171.2', 'categories', NULL, NULL, 394, 'picture', NULL, NULL),
(3530572, '2021-02-14', '16:08:21', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530573, '2021-02-14', '16:09:29', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530574, '2021-02-14', '16:10:37', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530575, '2021-02-14', '16:11:48', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530576, '2021-02-14', '16:13:23', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530577, '2021-02-14', '16:14:09', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530578, '2021-02-14', '16:15:16', 2, '185.191.171.38', 'categories', NULL, NULL, 199, 'picture', NULL, NULL),
(3530579, '2021-02-14', '16:15:18', 2, '185.191.171.8', 'categories', NULL, NULL, 199, 'picture', NULL, NULL),
(3530580, '2021-02-14', '16:16:26', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530581, '2021-02-14', '16:16:41', 2, '185.191.171.21', 'categories', NULL, NULL, 1169, 'picture', NULL, NULL),
(3530582, '2021-02-14', '16:17:38', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530583, '2021-02-14', '16:18:47', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530584, '2021-02-14', '16:18:51', 2, '185.191.171.44', 'categories', NULL, NULL, 382, 'picture', NULL, NULL),
(3530585, '2021-02-14', '16:19:55', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530586, '2021-02-14', '16:20:55', 2, '89.8.92.239', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530587, '2021-02-14', '16:21:04', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530588, '2021-02-14', '16:21:33', 2, '185.191.171.34', 'categories', 71, NULL, 1143, 'picture', NULL, NULL),
(3530589, '2021-02-14', '16:21:35', 2, '185.191.171.2', 'categories', NULL, NULL, 1143, 'picture', NULL, NULL),
(3530590, '2021-02-14', '16:22:43', 2, '114.119.147.196', 'categories', 99, NULL, NULL, NULL, NULL, NULL),
(3530591, '2021-02-14', '16:24:33', 2, '114.119.142.125', 'categories', 30, NULL, NULL, NULL, NULL, NULL),
(3530592, '2021-02-14', '16:25:41', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530593, '2021-02-14', '16:28:04', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530594, '2021-02-14', '16:29:10', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530595, '2021-02-14', '16:29:44', 2, '185.191.171.38', 'categories', NULL, NULL, 83, 'picture', NULL, NULL),
(3530596, '2021-02-14', '16:30:18', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530597, '2021-02-14', '16:30:55', 2, '66.249.79.131', 'categories', NULL, NULL, 1764, 'picture', NULL, NULL),
(3530598, '2021-02-14', '16:31:26', 2, '114.119.144.84', 'categories', NULL, NULL, 489, 'picture', NULL, NULL),
(3530599, '2021-02-14', '16:32:51', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530600, '2021-02-14', '16:33:48', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530601, '2021-02-14', '16:36:06', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530602, '2021-02-14', '16:37:17', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530603, '2021-02-14', '16:37:31', 2, '185.191.171.6', 'categories', NULL, NULL, 1971, 'picture', NULL, NULL),
(3530604, '2021-02-14', '16:37:32', 2, '185.191.171.6', 'categories', NULL, NULL, 1971, 'picture', NULL, NULL),
(3530605, '2021-02-14', '16:38:26', 2, '185.191.171.35', 'categories', NULL, NULL, 1794, 'picture', NULL, NULL),
(3530606, '2021-02-14', '16:39:56', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530607, '2021-02-14', '16:40:45', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530608, '2021-02-14', '16:41:54', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530609, '2021-02-14', '16:43:02', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530610, '2021-02-14', '16:43:23', 2, '185.191.171.35', 'categories', NULL, NULL, 552, 'picture', NULL, NULL),
(3530611, '2021-02-14', '16:44:15', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530612, '2021-02-14', '16:45:23', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530613, '2021-02-14', '16:46:32', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530614, '2021-02-14', '16:47:34', 2, '51.15.197.128', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530615, '2021-02-14', '16:47:41', 2, '114.119.144.84', 'categories', NULL, NULL, 1850, 'picture', NULL, NULL),
(3530616, '2021-02-14', '16:48:50', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530617, '2021-02-14', '16:50:03', 2, '114.119.150.94', 'categories', 38, NULL, NULL, NULL, NULL, NULL),
(3530618, '2021-02-14', '16:50:58', 2, '185.191.171.5', 'categories', NULL, NULL, 1979, 'picture', NULL, NULL),
(3530619, '2021-02-14', '16:50:59', 2, '185.191.171.4', 'categories', NULL, NULL, 1979, 'picture', NULL, NULL),
(3530620, '2021-02-14', '16:51:10', 2, '66.249.79.131', 'categories', 5, NULL, 39, 'picture', NULL, NULL),
(3530621, '2021-02-14', '16:51:11', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530622, '2021-02-14', '16:52:19', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530623, '2021-02-14', '16:53:27', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530624, '2021-02-14', '16:53:31', 2, '185.191.171.37', 'categories', NULL, NULL, 639, 'picture', NULL, NULL),
(3530625, '2021-02-14', '16:55:05', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530626, '2021-02-14', '16:55:49', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530627, '2021-02-14', '16:56:59', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530628, '2021-02-14', '16:57:29', 2, '195.139.206.131', 'categories', NULL, NULL, 549, 'picture', NULL, NULL),
(3530629, '2021-02-14', '16:58:06', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530630, '2021-02-14', '16:59:14', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530631, '2021-02-14', '16:59:59', 2, '66.249.79.133', 'categories', NULL, NULL, 1743, 'picture', NULL, NULL),
(3530632, '2021-02-14', '17:00:28', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530633, '2021-02-14', '17:01:36', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530634, '2021-02-14', '17:02:52', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530635, '2021-02-14', '17:03:53', 2, '114.119.146.107', 'categories', 44, NULL, NULL, NULL, NULL, NULL),
(3530636, '2021-02-14', '17:05:03', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530637, '2021-02-14', '17:06:15', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530638, '2021-02-14', '17:07:25', 2, '114.119.150.94', 'categories', NULL, NULL, 1517, 'picture', NULL, NULL),
(3530639, '2021-02-14', '17:08:32', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530640, '2021-02-14', '17:09:08', 2, '66.249.79.135', 'categories', 5, NULL, 38, 'picture', NULL, NULL),
(3530641, '2021-02-14', '17:09:25', 2, '66.249.79.131', 'categories', NULL, NULL, 742, 'picture', NULL, NULL),
(3530642, '2021-02-14', '17:09:42', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530643, '2021-02-14', '17:10:56', 2, '114.119.146.107', 'categories', 93, NULL, NULL, NULL, NULL, NULL),
(3530644, '2021-02-14', '17:11:11', 2, '66.249.79.131', 'categories', NULL, NULL, 2027, 'picture', NULL, NULL),
(3530645, '2021-02-14', '17:12:03', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530646, '2021-02-14', '17:13:13', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530647, '2021-02-14', '17:15:39', 2, '114.119.147.196', 'categories', 19, NULL, NULL, NULL, NULL, NULL),
(3530648, '2021-02-14', '17:16:42', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530649, '2021-02-14', '17:17:41', 2, '66.249.79.133', NULL, NULL, NULL, 18, 'high', NULL, NULL),
(3530650, '2021-02-14', '17:17:51', 2, '114.119.146.107', 'categories', 113, NULL, NULL, NULL, NULL, NULL),
(3530651, '2021-02-14', '17:18:59', 2, '114.119.150.9', 'categories', NULL, NULL, 764, 'picture', NULL, NULL),
(3530652, '2021-02-14', '17:19:42', 2, '185.191.171.16', 'categories', 96, NULL, 1573, 'picture', NULL, NULL),
(3530653, '2021-02-14', '17:19:44', 2, '185.191.171.16', 'categories', NULL, NULL, 1573, 'picture', NULL, NULL),
(3530654, '2021-02-14', '17:20:07', 2, '114.119.142.125', 'categories', NULL, NULL, 21, 'picture', NULL, NULL),
(3530655, '2021-02-14', '17:20:08', 2, '185.191.171.42', 'categories', 50, NULL, 798, 'picture', NULL, NULL),
(3530656, '2021-02-14', '17:20:09', 2, '185.191.171.3', 'categories', NULL, NULL, 798, 'picture', NULL, NULL),
(3530657, '2021-02-14', '17:21:11', 2, '66.249.79.131', 'categories', 5, NULL, 39, 'picture', NULL, NULL),
(3530658, '2021-02-14', '17:21:15', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530659, '2021-02-14', '17:22:29', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530660, '2021-02-14', '17:22:52', 2, '185.191.171.22', 'categories', NULL, NULL, 904, 'picture', NULL, NULL),
(3530661, '2021-02-14', '17:23:37', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530662, '2021-02-14', '17:24:26', 2, '185.191.171.2', 'categories', NULL, NULL, 435, 'picture', NULL, NULL),
(3530663, '2021-02-14', '17:24:27', 2, '185.191.171.25', 'categories', NULL, NULL, 435, 'picture', NULL, NULL),
(3530664, '2021-02-14', '17:25:18', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530665, '2021-02-14', '17:25:53', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530666, '2021-02-14', '17:27:05', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530667, '2021-02-14', '17:28:14', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530668, '2021-02-14', '17:30:30', 2, '114.119.144.84', 'categories', 75, NULL, NULL, NULL, NULL, NULL),
(3530669, '2021-02-14', '17:31:11', 2, '66.249.79.135', 'categories', NULL, NULL, 1915, 'picture', NULL, NULL),
(3530670, '2021-02-14', '17:31:12', 2, '66.249.79.135', 'categories', 110, NULL, 1812, 'picture', NULL, NULL),
(3530671, '2021-02-14', '17:31:38', 2, '114.119.150.94', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3530672, '2021-02-14', '17:32:51', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530673, '2021-02-14', '17:33:59', 2, '114.119.146.107', 'categories', 90, NULL, NULL, NULL, NULL, NULL),
(3530674, '2021-02-14', '17:35:10', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530675, '2021-02-14', '17:36:18', 2, '114.119.147.75', 'categories', NULL, NULL, 1859, 'picture', NULL, NULL),
(3530676, '2021-02-14', '17:37:32', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530677, '2021-02-14', '17:38:41', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530678, '2021-02-14', '17:38:45', 2, '46.4.83.150', 'categories', NULL, NULL, 1680, 'picture', NULL, NULL),
(3530679, '2021-02-14', '17:39:59', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530680, '2021-02-14', '17:40:57', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530681, '2021-02-14', '17:41:00', 2, '66.249.79.133', 'categories', 115, NULL, NULL, NULL, NULL, NULL),
(3530682, '2021-02-14', '17:41:01', 2, '66.249.79.133', 'categories', 115, NULL, NULL, NULL, NULL, NULL),
(3530683, '2021-02-14', '17:42:05', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530684, '2021-02-14', '17:44:25', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530685, '2021-02-14', '17:45:09', 2, '185.191.171.23', 'categories', 32, NULL, 502, 'picture', NULL, NULL),
(3530686, '2021-02-14', '17:45:11', 2, '185.191.171.4', 'categories', NULL, NULL, 502, 'picture', NULL, NULL),
(3530687, '2021-02-14', '17:45:19', 2, '185.191.171.43', 'categories', NULL, NULL, 445, 'picture', NULL, NULL),
(3530688, '2021-02-14', '17:45:21', 2, '185.191.171.6', 'categories', NULL, NULL, 445, 'picture', NULL, NULL),
(3530689, '2021-02-14', '17:45:34', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530690, '2021-02-14', '17:46:43', 2, '114.119.146.107', 'categories', 79, NULL, NULL, NULL, NULL, NULL),
(3530691, '2021-02-14', '17:47:53', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530692, '2021-02-14', '17:49:04', 2, '114.119.128.129', 'categories', 76, NULL, NULL, NULL, NULL, NULL),
(3530693, '2021-02-14', '17:50:12', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530694, '2021-02-14', '17:50:46', 2, '185.191.171.39', 'categories', NULL, NULL, 923, 'picture', NULL, NULL),
(3530695, '2021-02-14', '17:51:22', 2, '114.119.129.175', 'categories', 85, NULL, NULL, NULL, NULL, NULL),
(3530696, '2021-02-14', '17:51:23', 2, '66.249.79.131', 'categories', NULL, NULL, 1812, 'picture', NULL, NULL),
(3530697, '2021-02-14', '17:52:30', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530698, '2021-02-14', '17:52:31', 2, '185.191.171.44', 'categories', NULL, NULL, 344, 'picture', NULL, NULL),
(3530699, '2021-02-14', '17:52:33', 2, '185.191.171.15', 'categories', NULL, NULL, 344, 'picture', NULL, NULL),
(3530700, '2021-02-14', '17:53:36', 2, '185.191.171.20', 'categories', 50, NULL, 790, 'picture', NULL, NULL),
(3530701, '2021-02-14', '17:53:38', 2, '185.191.171.38', 'categories', NULL, NULL, 790, 'picture', NULL, NULL),
(3530702, '2021-02-14', '17:53:41', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530703, '2021-02-14', '17:54:50', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530704, '2021-02-14', '17:55:58', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530705, '2021-02-14', '17:57:06', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530706, '2021-02-14', '17:57:43', 2, '66.249.79.135', NULL, NULL, NULL, 1659, 'high', NULL, NULL),
(3530707, '2021-02-14', '17:58:14', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530708, '2021-02-14', '17:58:55', 2, '185.191.171.37', 'categories', NULL, NULL, 269, 'picture', NULL, NULL),
(3530709, '2021-02-14', '17:59:26', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530710, '2021-02-14', '18:00:08', 2, '185.191.171.40', 'categories', 7, NULL, 64, 'picture', NULL, NULL),
(3530711, '2021-02-14', '18:00:10', 2, '185.191.171.35', 'categories', NULL, NULL, 64, 'picture', NULL, NULL),
(3530712, '2021-02-14', '18:00:35', 2, '114.119.150.9', 'categories', 110, NULL, NULL, NULL, NULL, NULL),
(3530713, '2021-02-14', '18:01:19', 2, '66.249.79.133', 'categories', NULL, NULL, 1812, 'picture', NULL, NULL),
(3530714, '2021-02-14', '18:01:42', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530715, '2021-02-14', '18:02:10', 2, '185.191.171.13', 'categories', NULL, NULL, 353, 'picture', NULL, NULL),
(3530716, '2021-02-14', '18:02:12', 2, '185.191.171.37', 'categories', NULL, NULL, 353, 'picture', NULL, NULL),
(3530717, '2021-02-14', '18:02:51', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530718, '2021-02-14', '18:03:58', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530719, '2021-02-14', '18:05:05', 2, '185.191.171.12', 'categories', NULL, NULL, 1426, 'picture', NULL, NULL),
(3530720, '2021-02-14', '18:05:12', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530721, '2021-02-14', '18:05:26', 2, '185.191.171.18', 'categories', 96, NULL, 1582, 'picture', NULL, NULL),
(3530722, '2021-02-14', '18:05:28', 2, '185.191.171.12', 'categories', NULL, NULL, 1582, 'picture', NULL, NULL),
(3530723, '2021-02-14', '18:05:35', 2, '185.191.171.26', 'categories', NULL, NULL, 1616, 'picture', NULL, NULL),
(3530724, '2021-02-14', '18:05:36', 2, '185.191.171.19', 'categories', NULL, NULL, 1616, 'picture', NULL, NULL),
(3530725, '2021-02-14', '18:06:21', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530726, '2021-02-14', '18:07:29', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530727, '2021-02-14', '18:08:36', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530728, '2021-02-14', '18:09:49', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530729, '2021-02-14', '18:10:57', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530730, '2021-02-14', '18:12:29', 2, '185.191.171.38', 'categories', NULL, NULL, 1815, 'picture', NULL, NULL),
(3530731, '2021-02-14', '18:13:11', 2, '40.77.167.28', 'categories', 15, NULL, NULL, NULL, NULL, NULL),
(3530732, '2021-02-14', '18:13:15', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530733, '2021-02-14', '18:13:17', 2, '66.249.79.131', 'categories', NULL, NULL, 1812, 'picture', NULL, NULL),
(3530734, '2021-02-14', '18:14:24', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530735, '2021-02-14', '18:16:20', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530736, '2021-02-14', '18:16:43', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530737, '2021-02-14', '18:17:48', 2, '185.191.171.18', 'categories', NULL, NULL, 588, 'picture', NULL, NULL),
(3530738, '2021-02-14', '18:17:52', 2, '185.191.171.45', 'categories', NULL, NULL, 588, 'picture', NULL, NULL),
(3530739, '2021-02-14', '18:19:00', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530740, '2021-02-14', '18:20:10', 2, '66.249.79.131', 'categories', NULL, NULL, 938, 'picture', NULL, NULL),
(3530741, '2021-02-14', '18:21:20', 2, '114.119.150.94', 'categories', NULL, NULL, 1541, 'picture', NULL, NULL),
(3530742, '2021-02-14', '18:22:24', 2, '66.249.79.135', 'categories', NULL, NULL, 529, 'picture', NULL, NULL),
(3530743, '2021-02-14', '18:22:29', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530744, '2021-02-14', '18:23:32', 2, '185.191.171.37', 'categories', NULL, NULL, 1157, 'picture', NULL, NULL),
(3530745, '2021-02-14', '18:23:33', 2, '185.191.171.18', 'categories', NULL, NULL, 1157, 'picture', NULL, NULL),
(3530746, '2021-02-14', '18:23:37', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530747, '2021-02-14', '18:24:13', 2, '66.249.79.131', 'categories', NULL, NULL, 177, 'picture', NULL, NULL),
(3530748, '2021-02-14', '18:24:46', 2, '114.119.146.107', 'categories', 54, NULL, NULL, NULL, NULL, NULL),
(3530749, '2021-02-14', '18:24:57', 2, '185.191.171.3', 'categories', 116, NULL, 1991, 'picture', NULL, NULL),
(3530750, '2021-02-14', '18:24:58', 2, '185.191.171.5', 'categories', NULL, NULL, 1991, 'picture', NULL, NULL),
(3530751, '2021-02-14', '18:25:57', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530752, '2021-02-14', '18:26:21', 2, '66.249.79.133', 'categories', NULL, NULL, 740, 'picture', NULL, NULL),
(3530753, '2021-02-14', '18:26:23', 2, '185.191.171.23', 'categories', NULL, NULL, 357, 'picture', NULL, NULL),
(3530754, '2021-02-14', '18:26:25', 2, '185.191.171.14', 'categories', NULL, NULL, 357, 'picture', NULL, NULL),
(3530755, '2021-02-14', '18:27:04', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530756, '2021-02-14', '18:27:06', 2, '185.191.171.23', 'categories', 68, NULL, 1092, 'picture', NULL, NULL),
(3530757, '2021-02-14', '18:27:08', 2, '185.191.171.39', 'categories', NULL, NULL, 1092, 'picture', NULL, NULL),
(3530758, '2021-02-14', '18:28:13', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530759, '2021-02-14', '18:28:21', 2, '66.249.79.133', 'categories', NULL, NULL, 139, 'picture', NULL, NULL),
(3530760, '2021-02-14', '18:29:15', 2, '207.46.13.115', 'categories', 78, NULL, NULL, NULL, NULL, NULL),
(3530761, '2021-02-14', '18:29:22', 2, '185.191.171.7', 'categories', 67, NULL, 1076, 'picture', NULL, NULL),
(3530762, '2021-02-14', '18:29:22', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530763, '2021-02-14', '18:29:23', 2, '185.191.171.13', 'categories', NULL, NULL, 1076, 'picture', NULL, NULL),
(3530764, '2021-02-14', '18:30:31', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530765, '2021-02-14', '18:31:10', 2, '66.249.79.131', 'categories', NULL, NULL, 1569, 'picture', NULL, NULL),
(3530766, '2021-02-14', '18:31:42', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530767, '2021-02-14', '18:32:18', 2, '185.191.171.24', 'categories', NULL, NULL, 1113, 'picture', NULL, NULL),
(3530768, '2021-02-14', '18:32:19', 2, '185.191.171.12', 'categories', NULL, NULL, 1113, 'picture', NULL, NULL),
(3530769, '2021-02-14', '18:32:51', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530770, '2021-02-14', '18:34:00', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530771, '2021-02-14', '18:35:09', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530772, '2021-02-14', '18:35:50', 2, '185.191.171.13', 'categories', NULL, NULL, 958, 'picture', NULL, NULL),
(3530773, '2021-02-14', '18:35:51', 2, '185.191.171.42', 'categories', NULL, NULL, 958, 'picture', NULL, NULL),
(3530774, '2021-02-14', '18:36:51', 2, '185.191.171.43', 'categories', 71, NULL, 1160, 'picture', NULL, NULL),
(3530775, '2021-02-14', '18:36:52', 2, '185.191.171.7', 'categories', NULL, NULL, 1160, 'picture', NULL, NULL),
(3530776, '2021-02-14', '18:37:28', 2, '114.119.140.99', 'categories', 1, NULL, NULL, NULL, NULL, NULL),
(3530777, '2021-02-14', '18:38:36', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530778, '2021-02-14', '18:39:45', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530779, '2021-02-14', '18:40:53', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530780, '2021-02-14', '18:42:39', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530781, '2021-02-14', '18:43:15', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530782, '2021-02-14', '18:44:23', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530783, '2021-02-14', '18:45:31', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530784, '2021-02-14', '18:46:45', 2, '114.119.144.84', 'categories', NULL, NULL, 1853, 'picture', NULL, NULL),
(3530785, '2021-02-14', '18:47:32', 2, '185.191.171.45', 'categories', NULL, NULL, 654, 'picture', NULL, NULL),
(3530786, '2021-02-14', '18:47:50', 2, '114.119.128.129', 'categories', NULL, NULL, 1723, 'picture', NULL, NULL),
(3530787, '2021-02-14', '18:48:59', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530788, '2021-02-14', '18:50:08', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530789, '2021-02-14', '18:50:41', 2, '185.191.171.35', 'categories', NULL, NULL, 1312, 'picture', NULL, NULL),
(3530790, '2021-02-14', '18:51:10', 2, '66.249.79.133', 'categories', 53, NULL, NULL, NULL, NULL, NULL),
(3530791, '2021-02-14', '18:51:49', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530792, '2021-02-14', '18:52:03', 2, '185.191.171.39', 'categories', 105, NULL, 1689, 'picture', NULL, NULL),
(3530793, '2021-02-14', '18:52:04', 2, '185.191.171.41', 'categories', NULL, NULL, 1689, 'picture', NULL, NULL),
(3530794, '2021-02-14', '18:52:28', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530795, '2021-02-14', '18:53:36', 2, '114.119.129.175', 'categories', 99, NULL, NULL, NULL, NULL, NULL),
(3530796, '2021-02-14', '18:54:45', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530797, '2021-02-14', '18:55:55', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530798, '2021-02-14', '18:56:56', 2, '185.191.171.4', 'categories', 71, NULL, 1173, 'picture', NULL, NULL),
(3530799, '2021-02-14', '18:56:57', 2, '185.191.171.44', 'categories', NULL, NULL, 1173, 'picture', NULL, NULL),
(3530800, '2021-02-14', '18:57:03', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530801, '2021-02-14', '18:58:14', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530802, '2021-02-14', '18:58:55', 2, '40.77.167.2', 'categories', 80, NULL, NULL, NULL, NULL, NULL),
(3530803, '2021-02-14', '18:59:23', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530804, '2021-02-14', '19:00:32', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530805, '2021-02-14', '19:01:09', 2, '66.249.79.133', 'categories', NULL, NULL, 859, 'picture', NULL, NULL),
(3530806, '2021-02-14', '19:01:41', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530807, '2021-02-14', '19:02:12', 2, '78.46.62.238', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530808, '2021-02-14', '19:02:16', 2, '78.46.62.238', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530809, '2021-02-14', '19:02:18', 2, '78.46.62.238', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530810, '2021-02-14', '19:02:22', 2, '78.46.62.238', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530811, '2021-02-14', '19:02:51', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530812, '2021-02-14', '19:04:43', 2, '185.191.171.24', 'categories', NULL, NULL, 1565, 'picture', NULL, NULL),
(3530813, '2021-02-14', '19:05:19', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530814, '2021-02-14', '19:05:43', 2, '40.77.167.2', 'categories', 8, NULL, NULL, NULL, NULL, NULL),
(3530815, '2021-02-14', '19:06:19', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530816, '2021-02-14', '19:07:26', 2, '114.119.144.84', 'categories', NULL, NULL, 114, 'picture', NULL, NULL),
(3530817, '2021-02-14', '19:08:39', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530818, '2021-02-14', '19:09:47', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530819, '2021-02-14', '19:10:54', 2, '114.119.147.196', 'categories', 19, NULL, NULL, NULL, NULL, NULL),
(3530820, '2021-02-14', '19:11:10', 2, '66.249.79.131', 'categories', 4, NULL, 19, 'picture', NULL, NULL),
(3530821, '2021-02-14', '19:11:16', 2, '66.249.79.133', 'categories', 10, NULL, 122, 'picture', NULL, NULL),
(3530822, '2021-02-14', '19:12:29', 2, '66.249.79.133', 'categories', NULL, NULL, 895, 'picture', NULL, NULL),
(3530823, '2021-02-14', '19:13:11', 2, '114.119.146.107', 'categories', 24, NULL, NULL, NULL, NULL, NULL),
(3530824, '2021-02-14', '19:14:01', 2, '66.249.79.133', 'categories', NULL, NULL, 561, 'picture', NULL, NULL),
(3530825, '2021-02-14', '19:14:22', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530826, '2021-02-14', '19:15:33', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530827, '2021-02-14', '19:16:40', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530828, '2021-02-14', '19:17:40', 2, '185.191.171.16', 'categories', 6, NULL, 51, 'picture', NULL, NULL),
(3530829, '2021-02-14', '19:17:42', 2, '185.191.171.13', 'categories', NULL, NULL, 51, 'picture', NULL, NULL),
(3530830, '2021-02-14', '19:17:48', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530831, '2021-02-14', '19:17:52', 2, '185.191.171.26', 'categories', 67, NULL, 1063, 'picture', NULL, NULL),
(3530832, '2021-02-14', '19:17:54', 2, '185.191.171.18', 'categories', NULL, NULL, 1063, 'picture', NULL, NULL),
(3530833, '2021-02-14', '19:18:34', 2, '173.231.59.209', 'categories', NULL, NULL, 1580, 'picture', NULL, NULL),
(3530834, '2021-02-14', '19:18:39', 2, '185.191.171.39', 'categories', NULL, NULL, 1830, 'picture', NULL, NULL),
(3530835, '2021-02-14', '19:18:44', 2, '173.231.59.209', 'categories', NULL, NULL, 1581, 'picture', NULL, NULL),
(3530836, '2021-02-14', '19:18:55', 2, '173.231.59.209', 'categories', NULL, NULL, 1582, 'picture', NULL, NULL),
(3530837, '2021-02-14', '19:19:00', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530838, '2021-02-14', '19:19:12', 2, '173.231.59.209', 'categories', NULL, NULL, 1583, 'picture', NULL, NULL),
(3530839, '2021-02-14', '19:19:19', 2, '173.231.59.209', 'categories', NULL, NULL, 1584, 'picture', NULL, NULL),
(3530840, '2021-02-14', '19:19:30', 2, '173.231.59.209', 'categories', NULL, NULL, 1585, 'picture', NULL, NULL),
(3530841, '2021-02-14', '19:19:39', 2, '173.231.59.209', 'categories', NULL, NULL, 1586, 'picture', NULL, NULL),
(3530842, '2021-02-14', '19:19:55', 2, '173.231.59.209', 'categories', NULL, NULL, 1587, 'picture', NULL, NULL),
(3530843, '2021-02-14', '19:20:03', 2, '173.231.59.209', 'categories', NULL, NULL, 1588, 'picture', NULL, NULL),
(3530844, '2021-02-14', '19:20:09', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530845, '2021-02-14', '19:20:19', 2, '173.231.59.209', 'categories', NULL, NULL, 1589, 'picture', NULL, NULL),
(3530846, '2021-02-14', '19:20:33', 2, '185.191.171.40', 'categories', NULL, NULL, 2095, 'picture', NULL, NULL),
(3530847, '2021-02-14', '19:20:34', 2, '185.191.171.17', 'categories', NULL, NULL, 2095, 'picture', NULL, NULL),
(3530848, '2021-02-14', '19:20:34', 2, '173.231.59.209', 'categories', NULL, NULL, 1590, 'picture', NULL, NULL),
(3530849, '2021-02-14', '19:20:44', 2, '173.231.59.209', 'categories', NULL, NULL, 1591, 'picture', NULL, NULL),
(3530850, '2021-02-14', '19:20:54', 2, '173.231.59.209', 'categories', NULL, NULL, 1592, 'picture', NULL, NULL),
(3530851, '2021-02-14', '19:21:03', 2, '173.231.59.209', 'categories', NULL, NULL, 1593, 'picture', NULL, NULL),
(3530852, '2021-02-14', '19:21:10', 2, '173.231.59.209', 'categories', NULL, NULL, 1594, 'picture', NULL, NULL),
(3530853, '2021-02-14', '19:21:12', 2, '66.249.79.135', 'categories', NULL, NULL, 1575, 'picture', NULL, NULL),
(3530854, '2021-02-14', '19:21:17', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530855, '2021-02-14', '19:21:21', 2, '173.231.59.209', 'categories', NULL, NULL, 1595, 'picture', NULL, NULL),
(3530856, '2021-02-14', '19:21:27', 2, '173.231.59.209', 'categories', NULL, NULL, 1596, 'picture', NULL, NULL),
(3530857, '2021-02-14', '19:21:40', 2, '173.231.59.209', 'categories', NULL, NULL, 1597, 'picture', NULL, NULL),
(3530858, '2021-02-14', '19:21:57', 2, '173.231.59.209', 'categories', NULL, NULL, 1598, 'picture', NULL, NULL),
(3530859, '2021-02-14', '19:22:13', 2, '185.191.171.40', 'categories', 6, NULL, 44, 'picture', NULL, NULL),
(3530860, '2021-02-14', '19:22:14', 2, '173.231.59.209', 'categories', NULL, NULL, 1599, 'picture', NULL, NULL),
(3530861, '2021-02-14', '19:22:15', 2, '185.191.171.26', 'categories', NULL, NULL, 44, 'picture', NULL, NULL),
(3530862, '2021-02-14', '19:22:24', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530863, '2021-02-14', '19:22:28', 2, '185.191.171.1', 'categories', NULL, NULL, 811, 'picture', NULL, NULL),
(3530864, '2021-02-14', '19:22:30', 2, '185.191.171.41', 'categories', NULL, NULL, 811, 'picture', NULL, NULL),
(3530865, '2021-02-14', '19:22:32', 2, '173.231.59.209', 'categories', NULL, NULL, 1600, 'picture', NULL, NULL),
(3530866, '2021-02-14', '19:22:43', 2, '173.231.59.209', 'categories', NULL, NULL, 1601, 'picture', NULL, NULL),
(3530867, '2021-02-14', '19:22:57', 2, '173.231.59.209', 'categories', NULL, NULL, 1602, 'picture', NULL, NULL),
(3530868, '2021-02-14', '19:23:08', 2, '173.231.59.209', 'categories', NULL, NULL, 1603, 'picture', NULL, NULL),
(3530869, '2021-02-14', '19:23:15', 2, '185.191.171.39', 'categories', NULL, NULL, 1074, 'picture', NULL, NULL),
(3530870, '2021-02-14', '19:23:17', 2, '185.191.171.35', 'categories', NULL, NULL, 1074, 'picture', NULL, NULL),
(3530871, '2021-02-14', '19:23:23', 2, '173.231.59.209', 'categories', NULL, NULL, 1604, 'picture', NULL, NULL),
(3530872, '2021-02-14', '19:23:30', 2, '173.231.59.209', 'categories', NULL, NULL, 1605, 'picture', NULL, NULL),
(3530873, '2021-02-14', '19:23:34', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530874, '2021-02-14', '19:23:38', 2, '173.231.59.209', 'categories', NULL, NULL, 1606, 'picture', NULL, NULL),
(3530875, '2021-02-14', '19:23:54', 2, '173.231.59.209', 'categories', NULL, NULL, 1607, 'picture', NULL, NULL),
(3530876, '2021-02-14', '19:24:02', 2, '173.231.59.209', 'categories', NULL, NULL, 1608, 'picture', NULL, NULL),
(3530877, '2021-02-14', '19:24:16', 2, '173.231.59.209', 'categories', NULL, NULL, 1609, 'picture', NULL, NULL),
(3530878, '2021-02-14', '19:24:23', 2, '173.231.59.209', 'categories', NULL, NULL, 1610, 'picture', NULL, NULL),
(3530879, '2021-02-14', '19:24:32', 2, '173.231.59.209', 'categories', NULL, NULL, 1611, 'picture', NULL, NULL),
(3530880, '2021-02-14', '19:24:44', 2, '173.231.59.209', 'categories', NULL, NULL, 1612, 'picture', NULL, NULL),
(3530881, '2021-02-14', '19:24:46', 2, '114.119.146.107', 'categories', 116, NULL, NULL, NULL, NULL, NULL),
(3530882, '2021-02-14', '19:24:57', 2, '173.231.59.209', 'categories', NULL, NULL, 1613, 'picture', NULL, NULL),
(3530883, '2021-02-14', '19:25:03', 2, '185.191.171.7', 'categories', NULL, NULL, 1437, 'picture', NULL, NULL),
(3530884, '2021-02-14', '19:25:04', 2, '185.191.171.36', 'categories', NULL, NULL, 1437, 'picture', NULL, NULL),
(3530885, '2021-02-14', '19:25:06', 2, '173.231.59.209', 'categories', NULL, NULL, 1614, 'picture', NULL, NULL),
(3530886, '2021-02-14', '19:25:14', 2, '173.231.59.209', 'categories', NULL, NULL, 1615, 'picture', NULL, NULL),
(3530887, '2021-02-14', '19:25:20', 2, '173.231.59.209', 'categories', NULL, NULL, 1616, 'picture', NULL, NULL),
(3530888, '2021-02-14', '19:25:29', 2, '173.231.59.209', 'categories', NULL, NULL, 1617, 'picture', NULL, NULL),
(3530889, '2021-02-14', '19:25:42', 2, '173.231.59.209', 'categories', NULL, NULL, 1618, 'picture', NULL, NULL),
(3530890, '2021-02-14', '19:25:48', 2, '173.231.59.209', 'categories', NULL, NULL, 1619, 'picture', NULL, NULL),
(3530891, '2021-02-14', '19:25:54', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530892, '2021-02-14', '19:25:55', 2, '173.231.59.209', 'categories', NULL, NULL, 1620, 'picture', NULL, NULL),
(3530893, '2021-02-14', '19:26:05', 2, '157.55.39.231', 'categories', 5, NULL, NULL, NULL, NULL, NULL),
(3530894, '2021-02-14', '19:26:07', 2, '173.231.59.209', 'categories', NULL, NULL, 1621, 'picture', NULL, NULL),
(3530895, '2021-02-14', '19:26:15', 2, '173.231.59.209', 'categories', NULL, NULL, 1622, 'picture', NULL, NULL),
(3530896, '2021-02-14', '19:26:20', 2, '173.231.59.209', 'categories', NULL, NULL, 1623, 'picture', NULL, NULL),
(3530897, '2021-02-14', '19:26:27', 2, '173.231.59.209', 'categories', NULL, NULL, 1624, 'picture', NULL, NULL),
(3530898, '2021-02-14', '19:26:34', 2, '173.231.59.209', 'categories', NULL, NULL, 1625, 'picture', NULL, NULL),
(3530899, '2021-02-14', '19:26:35', 2, '185.191.171.19', 'categories', 87, NULL, 1447, 'picture', NULL, NULL),
(3530900, '2021-02-14', '19:26:36', 2, '185.191.171.15', 'categories', NULL, NULL, 1447, 'picture', NULL, NULL),
(3530901, '2021-02-14', '19:26:39', 2, '173.231.59.209', 'categories', NULL, NULL, 1626, 'picture', NULL, NULL),
(3530902, '2021-02-14', '19:26:49', 2, '173.231.59.209', 'categories', NULL, NULL, 1627, 'picture', NULL, NULL),
(3530903, '2021-02-14', '19:26:56', 2, '173.231.59.209', 'categories', NULL, NULL, 1628, 'picture', NULL, NULL),
(3530904, '2021-02-14', '19:27:01', 2, '114.119.147.75', 'categories', 28, NULL, NULL, NULL, NULL, NULL),
(3530905, '2021-02-14', '19:27:06', 2, '173.231.59.209', 'categories', NULL, NULL, 1629, 'picture', NULL, NULL),
(3530906, '2021-02-14', '19:27:13', 2, '173.231.59.209', 'categories', NULL, NULL, 1630, 'picture', NULL, NULL),
(3530907, '2021-02-14', '19:27:24', 2, '173.231.59.209', 'categories', NULL, NULL, 1631, 'picture', NULL, NULL),
(3530908, '2021-02-14', '19:27:36', 2, '173.231.59.209', 'categories', NULL, NULL, 1632, 'picture', NULL, NULL),
(3530909, '2021-02-14', '19:27:50', 2, '173.231.59.209', 'categories', NULL, NULL, 1633, 'picture', NULL, NULL),
(3530910, '2021-02-14', '19:28:00', 2, '173.231.59.209', 'categories', NULL, NULL, 1634, 'picture', NULL, NULL),
(3530911, '2021-02-14', '19:28:10', 2, '173.231.59.209', 'categories', NULL, NULL, 1635, 'picture', NULL, NULL),
(3530912, '2021-02-14', '19:28:14', 2, '114.119.144.84', 'categories', 8, NULL, NULL, NULL, NULL, NULL),
(3530913, '2021-02-14', '19:28:17', 2, '173.231.59.209', 'categories', NULL, NULL, 1636, 'picture', NULL, NULL),
(3530914, '2021-02-14', '19:28:23', 2, '173.231.59.209', 'categories', NULL, NULL, 1637, 'picture', NULL, NULL),
(3530915, '2021-02-14', '19:28:29', 2, '173.231.59.209', 'categories', NULL, NULL, 1638, 'picture', NULL, NULL),
(3530916, '2021-02-14', '19:28:36', 2, '173.231.59.209', 'categories', NULL, NULL, 1639, 'picture', NULL, NULL),
(3530917, '2021-02-14', '19:28:43', 2, '173.231.59.209', 'categories', NULL, NULL, 1640, 'picture', NULL, NULL),
(3530918, '2021-02-14', '19:28:57', 2, '173.231.59.209', 'categories', NULL, NULL, 1641, 'picture', NULL, NULL),
(3530919, '2021-02-14', '19:29:06', 2, '173.231.59.209', 'categories', NULL, NULL, 1642, 'picture', NULL, NULL),
(3530920, '2021-02-14', '19:29:19', 2, '173.231.59.209', 'categories', NULL, NULL, 1643, 'picture', NULL, NULL),
(3530921, '2021-02-14', '19:29:22', 2, '114.119.144.84', 'categories', 5, NULL, NULL, NULL, NULL, NULL),
(3530922, '2021-02-14', '19:29:29', 2, '173.231.59.209', 'categories', NULL, NULL, 1644, 'picture', NULL, NULL),
(3530923, '2021-02-14', '19:29:47', 2, '173.231.59.209', 'categories', NULL, NULL, 1645, 'picture', NULL, NULL),
(3530924, '2021-02-14', '19:29:59', 2, '173.231.59.209', 'categories', NULL, NULL, 1646, 'picture', NULL, NULL),
(3530925, '2021-02-14', '19:30:09', 2, '173.231.59.209', 'categories', NULL, NULL, 1647, 'picture', NULL, NULL),
(3530926, '2021-02-14', '19:30:16', 2, '173.231.59.209', 'categories', NULL, NULL, 1648, 'picture', NULL, NULL),
(3530927, '2021-02-14', '19:30:25', 2, '173.231.59.209', 'categories', NULL, NULL, 1649, 'picture', NULL, NULL),
(3530928, '2021-02-14', '19:30:31', 2, '114.119.146.107', 'categories', 58, NULL, NULL, NULL, NULL, NULL),
(3530929, '2021-02-14', '19:30:31', 2, '173.231.59.209', 'categories', NULL, NULL, 1650, 'picture', NULL, NULL),
(3530930, '2021-02-14', '19:30:44', 2, '173.231.59.209', 'categories', NULL, NULL, 1651, 'picture', NULL, NULL),
(3530931, '2021-02-14', '19:31:01', 2, '173.231.59.209', 'categories', NULL, NULL, 1652, 'picture', NULL, NULL),
(3530932, '2021-02-14', '19:31:10', 2, '173.231.59.209', 'categories', NULL, NULL, 1653, 'picture', NULL, NULL),
(3530933, '2021-02-14', '19:31:23', 2, '173.231.59.209', 'categories', NULL, NULL, 1654, 'picture', NULL, NULL),
(3530934, '2021-02-14', '19:31:30', 2, '173.231.59.209', 'categories', NULL, NULL, 1655, 'picture', NULL, NULL),
(3530935, '2021-02-14', '19:31:34', 2, '66.249.79.131', 'categories', NULL, NULL, 1527, 'picture', NULL, NULL),
(3530936, '2021-02-14', '19:31:35', 2, '66.249.79.135', 'categories', NULL, NULL, 1964, 'picture', NULL, NULL),
(3530937, '2021-02-14', '19:31:38', 2, '173.231.59.209', 'categories', NULL, NULL, 1656, 'picture', NULL, NULL),
(3530938, '2021-02-14', '19:31:40', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530939, '2021-02-14', '19:31:48', 2, '173.231.59.209', 'categories', NULL, NULL, 1657, 'picture', NULL, NULL),
(3530940, '2021-02-14', '19:31:58', 2, '173.231.59.209', 'categories', NULL, NULL, 1658, 'picture', NULL, NULL),
(3530941, '2021-02-14', '19:32:06', 2, '173.231.59.209', 'categories', NULL, NULL, 1659, 'picture', NULL, NULL),
(3530942, '2021-02-14', '19:32:14', 2, '173.231.59.209', 'categories', NULL, NULL, 1660, 'picture', NULL, NULL),
(3530943, '2021-02-14', '19:32:21', 2, '173.231.59.209', 'categories', NULL, NULL, 1661, 'picture', NULL, NULL),
(3530944, '2021-02-14', '19:32:27', 2, '173.231.59.209', 'categories', NULL, NULL, 1662, 'picture', NULL, NULL),
(3530945, '2021-02-14', '19:32:35', 2, '173.231.59.209', 'categories', NULL, NULL, 1663, 'picture', NULL, NULL),
(3530946, '2021-02-14', '19:32:48', 2, '173.231.59.209', 'categories', NULL, NULL, 1664, 'picture', NULL, NULL),
(3530947, '2021-02-14', '19:32:50', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530948, '2021-02-14', '19:33:00', 2, '173.231.59.209', 'categories', NULL, NULL, 1665, 'picture', NULL, NULL),
(3530949, '2021-02-14', '19:33:08', 2, '185.191.171.40', 'categories', NULL, NULL, 2015, 'picture', NULL, NULL),
(3530950, '2021-02-14', '19:33:11', 2, '173.231.59.209', 'categories', NULL, NULL, 1666, 'picture', NULL, NULL),
(3530951, '2021-02-14', '19:33:20', 2, '173.231.59.209', 'categories', NULL, NULL, 1667, 'picture', NULL, NULL),
(3530952, '2021-02-14', '19:33:26', 2, '173.231.59.209', 'categories', NULL, NULL, 1668, 'picture', NULL, NULL),
(3530953, '2021-02-14', '19:33:33', 2, '173.231.59.209', 'categories', NULL, NULL, 1669, 'picture', NULL, NULL),
(3530954, '2021-02-14', '19:33:42', 2, '173.231.59.209', 'categories', NULL, NULL, 1670, 'picture', NULL, NULL),
(3530955, '2021-02-14', '19:33:53', 2, '173.231.59.209', 'categories', NULL, NULL, 1671, 'picture', NULL, NULL),
(3530956, '2021-02-14', '19:33:56', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530957, '2021-02-14', '19:34:06', 2, '173.231.59.209', 'categories', NULL, NULL, 1672, 'picture', NULL, NULL),
(3530958, '2021-02-14', '19:34:10', 2, '185.191.171.1', 'categories', NULL, NULL, 290, 'picture', NULL, NULL),
(3530959, '2021-02-14', '19:34:14', 2, '173.231.59.209', 'categories', NULL, NULL, 1673, 'picture', NULL, NULL),
(3530960, '2021-02-14', '19:34:24', 2, '173.231.59.209', 'categories', NULL, NULL, 1674, 'picture', NULL, NULL),
(3530961, '2021-02-14', '19:34:33', 2, '173.231.59.209', 'categories', NULL, NULL, 1675, 'picture', NULL, NULL),
(3530962, '2021-02-14', '19:34:45', 2, '173.231.59.209', 'categories', NULL, NULL, 1676, 'picture', NULL, NULL),
(3530963, '2021-02-14', '19:34:56', 2, '173.231.59.209', 'categories', NULL, NULL, 1677, 'picture', NULL, NULL),
(3530964, '2021-02-14', '19:35:04', 2, '173.231.59.209', 'categories', NULL, NULL, 1678, 'picture', NULL, NULL),
(3530965, '2021-02-14', '19:35:08', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530966, '2021-02-14', '19:35:12', 2, '173.231.59.209', 'categories', NULL, NULL, 1679, 'picture', NULL, NULL),
(3530967, '2021-02-14', '19:36:16', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530968, '2021-02-14', '19:37:25', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530969, '2021-02-14', '19:37:45', 2, '66.249.79.131', 'categories', 104, NULL, 1657, 'picture', NULL, NULL),
(3530970, '2021-02-14', '19:38:33', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530971, '2021-02-14', '19:39:41', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530972, '2021-02-14', '19:40:52', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530973, '2021-02-14', '19:41:20', 2, '185.191.171.10', 'categories', 1, NULL, 1, 'picture', NULL, NULL),
(3530974, '2021-02-14', '19:41:22', 2, '185.191.171.4', 'categories', NULL, NULL, 1, 'picture', NULL, NULL),
(3530975, '2021-02-14', '19:42:02', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530976, '2021-02-14', '19:43:10', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530977, '2021-02-14', '19:44:13', 2, '66.249.79.133', 'categories', NULL, NULL, 857, 'picture', NULL, NULL),
(3530978, '2021-02-14', '19:44:22', 2, '185.191.171.45', 'categories', NULL, NULL, 974, 'picture', NULL, NULL),
(3530979, '2021-02-14', '19:44:24', 2, '185.191.171.11', 'categories', NULL, NULL, 974, 'picture', NULL, NULL),
(3530980, '2021-02-14', '19:44:54', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530981, '2021-02-14', '19:45:49', 2, '114.119.150.9', 'categories', NULL, NULL, 309, 'picture', NULL, NULL),
(3530982, '2021-02-14', '19:46:28', 2, '185.191.171.15', 'categories', NULL, NULL, 790, 'picture', NULL, NULL),
(3530983, '2021-02-14', '19:46:38', 2, '185.191.171.18', 'categories', NULL, NULL, 1802, 'picture', NULL, NULL),
(3530984, '2021-02-14', '19:46:39', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530985, '2021-02-14', '19:46:40', 2, '185.191.171.41', 'categories', NULL, NULL, 1802, 'picture', NULL, NULL),
(3530986, '2021-02-14', '19:47:34', 2, '192.168.2.1', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530987, '2021-02-14', '19:47:35', 2, '192.168.2.1', NULL, NULL, NULL, 192, 'high', NULL, NULL),
(3530988, '2021-02-14', '19:47:43', 2, '192.168.2.1', 'categories', 113, NULL, NULL, NULL, NULL, NULL),
(3530989, '2021-02-14', '19:47:47', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530990, '2021-02-14', '19:47:51', 2, '192.168.2.1', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530991, '2021-02-14', '19:48:55', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530992, '2021-02-14', '19:50:02', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530993, '2021-02-14', '19:50:26', 2, '185.191.171.18', 'categories', 71, NULL, 1146, 'picture', NULL, NULL),
(3530994, '2021-02-14', '19:50:27', 2, '185.191.171.34', 'categories', NULL, NULL, 1146, 'picture', NULL, NULL),
(3530995, '2021-02-14', '19:51:16', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530996, '2021-02-14', '19:51:22', 2, '66.249.79.131', 'categories', NULL, NULL, 2112, 'picture', NULL, NULL),
(3530997, '2021-02-14', '19:52:24', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530998, '2021-02-14', '19:53:32', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3530999, '2021-02-14', '19:54:02', 2, '185.191.171.2', 'categories', 49, NULL, 756, 'picture', NULL, NULL),
(3531000, '2021-02-14', '19:54:04', 2, '185.191.171.26', 'categories', NULL, NULL, 756, 'picture', NULL, NULL),
(3531001, '2021-02-14', '19:54:42', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531002, '2021-02-14', '19:55:37', 2, '185.191.171.9', 'categories', 100, NULL, 1618, 'picture', NULL, NULL),
(3531003, '2021-02-14', '19:55:39', 2, '185.191.171.22', 'categories', NULL, NULL, 1618, 'picture', NULL, NULL),
(3531004, '2021-02-14', '19:55:53', 2, '114.119.147.196', 'categories', 46, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `piwigo_history` (`id`, `date`, `time`, `user_id`, `IP`, `section`, `category_id`, `tag_ids`, `image_id`, `image_type`, `format_id`, `auth_key_id`) VALUES
(3531005, '2021-02-14', '19:57:01', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531006, '2021-02-14', '19:58:09', 2, '114.119.150.9', 'categories', NULL, NULL, 437, 'picture', NULL, NULL),
(3531007, '2021-02-14', '19:59:07', 2, '185.191.171.18', 'categories', NULL, NULL, 53, 'picture', NULL, NULL),
(3531008, '2021-02-14', '19:59:08', 2, '173.231.59.209', 'categories', NULL, NULL, 1680, 'picture', NULL, NULL),
(3531009, '2021-02-14', '19:59:09', 2, '185.191.171.2', 'categories', NULL, NULL, 53, 'picture', NULL, NULL),
(3531010, '2021-02-14', '19:59:17', 2, '114.119.128.129', 'categories', 33, NULL, NULL, NULL, NULL, NULL),
(3531011, '2021-02-14', '19:59:20', 2, '173.231.59.209', 'categories', NULL, NULL, 1681, 'picture', NULL, NULL),
(3531012, '2021-02-14', '19:59:28', 2, '173.231.59.209', 'categories', NULL, NULL, 1682, 'picture', NULL, NULL),
(3531013, '2021-02-14', '19:59:38', 2, '173.231.59.209', 'categories', NULL, NULL, 1683, 'picture', NULL, NULL),
(3531014, '2021-02-14', '19:59:50', 2, '173.231.59.209', 'categories', NULL, NULL, 1684, 'picture', NULL, NULL),
(3531015, '2021-02-14', '19:59:58', 2, '173.231.59.209', 'categories', NULL, NULL, 1685, 'picture', NULL, NULL),
(3531016, '2021-02-14', '20:00:07', 2, '173.231.59.209', 'categories', NULL, NULL, 1686, 'picture', NULL, NULL),
(3531017, '2021-02-14', '20:00:21', 2, '173.231.59.209', 'categories', NULL, NULL, 1687, 'picture', NULL, NULL),
(3531018, '2021-02-14', '20:00:25', 2, '185.191.171.13', 'categories', 28, NULL, 422, 'picture', NULL, NULL),
(3531019, '2021-02-14', '20:00:26', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531020, '2021-02-14', '20:00:27', 2, '185.191.171.5', 'categories', NULL, NULL, 422, 'picture', NULL, NULL),
(3531021, '2021-02-14', '20:00:34', 2, '173.231.59.209', 'categories', NULL, NULL, 1688, 'picture', NULL, NULL),
(3531022, '2021-02-14', '20:00:45', 2, '173.231.59.209', 'categories', NULL, NULL, 1689, 'picture', NULL, NULL),
(3531023, '2021-02-14', '20:00:52', 2, '173.231.59.209', 'categories', NULL, NULL, 1690, 'picture', NULL, NULL),
(3531024, '2021-02-14', '20:01:03', 2, '173.231.59.209', 'categories', NULL, NULL, 1691, 'picture', NULL, NULL),
(3531025, '2021-02-14', '20:01:10', 2, '173.231.59.209', 'categories', NULL, NULL, 1692, 'picture', NULL, NULL),
(3531026, '2021-02-14', '20:01:16', 2, '173.231.59.209', 'categories', NULL, NULL, 1693, 'picture', NULL, NULL),
(3531027, '2021-02-14', '20:01:32', 2, '66.249.79.133', 'categories', 70, NULL, 1127, 'picture', NULL, NULL),
(3531028, '2021-02-14', '20:01:32', 2, '66.249.79.133', 'categories', NULL, NULL, 39, 'picture', NULL, NULL),
(3531029, '2021-02-14', '20:01:34', 2, '173.231.59.209', 'categories', NULL, NULL, 1694, 'picture', NULL, NULL),
(3531030, '2021-02-14', '20:01:38', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531031, '2021-02-14', '20:01:43', 2, '173.231.59.209', 'categories', NULL, NULL, 1695, 'picture', NULL, NULL),
(3531032, '2021-02-14', '20:01:59', 2, '173.231.59.209', 'categories', NULL, NULL, 1696, 'picture', NULL, NULL),
(3531033, '2021-02-14', '20:02:13', 2, '173.231.59.209', 'categories', NULL, NULL, 1697, 'picture', NULL, NULL),
(3531034, '2021-02-14', '20:02:24', 2, '173.231.59.209', 'categories', NULL, NULL, 1698, 'picture', NULL, NULL),
(3531035, '2021-02-14', '20:02:31', 2, '173.231.59.209', 'categories', NULL, NULL, 1699, 'picture', NULL, NULL),
(3531036, '2021-02-14', '20:02:41', 2, '173.231.59.209', 'categories', NULL, NULL, 1700, 'picture', NULL, NULL),
(3531037, '2021-02-14', '20:02:47', 2, '114.119.129.175', 'categories', NULL, NULL, 1206, 'picture', NULL, NULL),
(3531038, '2021-02-14', '20:02:49', 2, '173.231.59.209', 'categories', NULL, NULL, 1701, 'picture', NULL, NULL),
(3531039, '2021-02-14', '20:02:57', 2, '173.231.59.209', 'categories', NULL, NULL, 1702, 'picture', NULL, NULL),
(3531040, '2021-02-14', '20:03:05', 2, '173.231.59.209', 'categories', NULL, NULL, 1703, 'picture', NULL, NULL),
(3531041, '2021-02-14', '20:03:19', 2, '173.231.59.209', 'categories', NULL, NULL, 1704, 'picture', NULL, NULL),
(3531042, '2021-02-14', '20:03:27', 2, '173.231.59.209', 'categories', NULL, NULL, 1705, 'picture', NULL, NULL),
(3531043, '2021-02-14', '20:03:36', 2, '173.231.59.209', 'categories', NULL, NULL, 1706, 'picture', NULL, NULL),
(3531044, '2021-02-14', '20:03:45', 2, '173.231.59.209', 'categories', NULL, NULL, 1707, 'picture', NULL, NULL),
(3531045, '2021-02-14', '20:03:55', 2, '173.231.59.209', 'categories', NULL, NULL, 1708, 'picture', NULL, NULL),
(3531046, '2021-02-14', '20:03:56', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531047, '2021-02-14', '20:04:05', 2, '173.231.59.209', 'categories', NULL, NULL, 1709, 'picture', NULL, NULL),
(3531048, '2021-02-14', '20:04:18', 2, '173.231.59.209', 'categories', NULL, NULL, 1710, 'picture', NULL, NULL),
(3531049, '2021-02-14', '20:04:29', 2, '173.231.59.209', 'categories', NULL, NULL, 1711, 'picture', NULL, NULL),
(3531050, '2021-02-14', '20:04:37', 2, '173.231.59.209', 'categories', NULL, NULL, 1712, 'picture', NULL, NULL),
(3531051, '2021-02-14', '20:04:46', 2, '173.231.59.209', 'categories', NULL, NULL, 1713, 'picture', NULL, NULL),
(3531052, '2021-02-14', '20:04:55', 2, '173.231.59.209', 'categories', NULL, NULL, 1714, 'picture', NULL, NULL),
(3531053, '2021-02-14', '20:05:03', 2, '173.231.59.209', 'categories', NULL, NULL, 1715, 'picture', NULL, NULL),
(3531054, '2021-02-14', '20:05:04', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531055, '2021-02-14', '20:05:15', 2, '173.231.59.209', 'categories', NULL, NULL, 1716, 'picture', NULL, NULL),
(3531056, '2021-02-14', '20:05:23', 2, '173.231.59.209', 'categories', NULL, NULL, 1717, 'picture', NULL, NULL),
(3531057, '2021-02-14', '20:05:32', 2, '173.231.59.209', 'categories', NULL, NULL, 1718, 'picture', NULL, NULL),
(3531058, '2021-02-14', '20:05:45', 2, '173.231.59.209', 'categories', NULL, NULL, 1719, 'picture', NULL, NULL),
(3531059, '2021-02-14', '20:05:53', 2, '173.231.59.209', 'categories', NULL, NULL, 1720, 'picture', NULL, NULL),
(3531060, '2021-02-14', '20:06:07', 2, '173.231.59.209', 'categories', NULL, NULL, 1721, 'picture', NULL, NULL),
(3531061, '2021-02-14', '20:06:14', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531062, '2021-02-14', '20:06:16', 2, '173.231.59.209', 'categories', NULL, NULL, 1722, 'picture', NULL, NULL),
(3531063, '2021-02-14', '20:06:31', 2, '173.231.59.209', 'categories', NULL, NULL, 1723, 'picture', NULL, NULL),
(3531064, '2021-02-14', '20:06:42', 2, '173.231.59.209', 'categories', NULL, NULL, 1724, 'picture', NULL, NULL),
(3531065, '2021-02-14', '20:06:50', 2, '173.231.59.209', 'categories', NULL, NULL, 1725, 'picture', NULL, NULL),
(3531066, '2021-02-14', '20:06:58', 2, '173.231.59.209', 'categories', NULL, NULL, 1726, 'picture', NULL, NULL),
(3531067, '2021-02-14', '20:07:06', 2, '173.231.59.209', 'categories', NULL, NULL, 1727, 'picture', NULL, NULL),
(3531068, '2021-02-14', '20:07:12', 2, '185.191.171.38', 'categories', 24, NULL, 354, 'picture', NULL, NULL),
(3531069, '2021-02-14', '20:07:14', 2, '185.191.171.42', 'categories', NULL, NULL, 354, 'picture', NULL, NULL),
(3531070, '2021-02-14', '20:07:14', 2, '173.231.59.209', 'categories', NULL, NULL, 1728, 'picture', NULL, NULL),
(3531071, '2021-02-14', '20:07:25', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531072, '2021-02-14', '20:07:25', 2, '173.231.59.209', 'categories', NULL, NULL, 1729, 'picture', NULL, NULL),
(3531073, '2021-02-14', '20:07:38', 2, '173.231.59.209', 'categories', NULL, NULL, 1730, 'picture', NULL, NULL),
(3531074, '2021-02-14', '20:07:46', 2, '173.231.59.209', 'categories', NULL, NULL, 1731, 'picture', NULL, NULL),
(3531075, '2021-02-14', '20:07:55', 2, '173.231.59.209', 'categories', NULL, NULL, 1732, 'picture', NULL, NULL),
(3531076, '2021-02-14', '20:08:05', 2, '173.231.59.209', 'categories', NULL, NULL, 1733, 'picture', NULL, NULL),
(3531077, '2021-02-14', '20:08:15', 2, '173.231.59.209', 'categories', NULL, NULL, 1734, 'picture', NULL, NULL),
(3531078, '2021-02-14', '20:08:24', 2, '173.231.59.209', 'categories', NULL, NULL, 1735, 'picture', NULL, NULL),
(3531079, '2021-02-14', '20:08:37', 2, '173.231.59.209', 'categories', NULL, NULL, 1736, 'picture', NULL, NULL),
(3531080, '2021-02-14', '20:08:51', 2, '173.231.59.209', 'categories', NULL, NULL, 1737, 'picture', NULL, NULL),
(3531081, '2021-02-14', '20:09:00', 2, '173.231.59.209', 'categories', NULL, NULL, 1738, 'picture', NULL, NULL),
(3531082, '2021-02-14', '20:09:12', 2, '173.231.59.209', 'categories', NULL, NULL, 1739, 'picture', NULL, NULL),
(3531083, '2021-02-14', '20:09:22', 2, '173.231.59.209', 'categories', NULL, NULL, 1740, 'picture', NULL, NULL),
(3531084, '2021-02-14', '20:09:38', 2, '173.231.59.209', 'categories', NULL, NULL, 1741, 'picture', NULL, NULL),
(3531085, '2021-02-14', '20:09:41', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531086, '2021-02-14', '20:09:49', 2, '173.231.59.209', 'categories', NULL, NULL, 1742, 'picture', NULL, NULL),
(3531087, '2021-02-14', '20:10:00', 2, '173.231.59.209', 'categories', NULL, NULL, 1743, 'picture', NULL, NULL),
(3531088, '2021-02-14', '20:10:11', 2, '173.231.59.209', 'categories', NULL, NULL, 1744, 'picture', NULL, NULL),
(3531089, '2021-02-14', '20:10:22', 2, '173.231.59.209', 'categories', NULL, NULL, 1745, 'picture', NULL, NULL),
(3531090, '2021-02-14', '20:10:32', 2, '173.231.59.209', 'categories', NULL, NULL, 1746, 'picture', NULL, NULL),
(3531091, '2021-02-14', '20:10:39', 2, '173.231.59.209', 'categories', NULL, NULL, 1747, 'picture', NULL, NULL),
(3531092, '2021-02-14', '20:10:49', 2, '173.231.59.209', 'categories', NULL, NULL, 1748, 'picture', NULL, NULL),
(3531093, '2021-02-14', '20:10:50', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531094, '2021-02-14', '20:10:59', 2, '173.231.59.209', 'categories', NULL, NULL, 1749, 'picture', NULL, NULL),
(3531095, '2021-02-14', '20:11:12', 2, '173.231.59.209', 'categories', NULL, NULL, 1750, 'picture', NULL, NULL),
(3531096, '2021-02-14', '20:11:30', 2, '173.231.59.209', 'categories', NULL, NULL, 1751, 'picture', NULL, NULL),
(3531097, '2021-02-14', '20:11:39', 2, '173.231.59.209', 'categories', NULL, NULL, 1752, 'picture', NULL, NULL),
(3531098, '2021-02-14', '20:11:39', 2, '66.249.79.133', 'categories', NULL, NULL, 39, 'picture', NULL, NULL),
(3531099, '2021-02-14', '20:11:46', 2, '173.231.59.209', 'categories', NULL, NULL, 1753, 'picture', NULL, NULL),
(3531100, '2021-02-14', '20:11:55', 2, '173.231.59.209', 'categories', NULL, NULL, 1754, 'picture', NULL, NULL),
(3531101, '2021-02-14', '20:12:01', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531102, '2021-02-14', '20:12:04', 2, '173.231.59.209', 'categories', NULL, NULL, 1755, 'picture', NULL, NULL),
(3531103, '2021-02-14', '20:12:21', 2, '173.231.59.209', 'categories', NULL, NULL, 1756, 'picture', NULL, NULL),
(3531104, '2021-02-14', '20:12:31', 2, '173.231.59.209', 'categories', NULL, NULL, 1757, 'picture', NULL, NULL),
(3531105, '2021-02-14', '20:12:40', 2, '173.231.59.209', 'categories', NULL, NULL, 1758, 'picture', NULL, NULL),
(3531106, '2021-02-14', '20:12:56', 2, '173.231.59.209', 'categories', NULL, NULL, 1759, 'picture', NULL, NULL),
(3531107, '2021-02-14', '20:13:05', 2, '173.231.59.209', 'categories', NULL, NULL, 1760, 'picture', NULL, NULL),
(3531108, '2021-02-14', '20:13:11', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531109, '2021-02-14', '20:13:23', 2, '173.231.59.209', 'categories', NULL, NULL, 1761, 'picture', NULL, NULL),
(3531110, '2021-02-14', '20:13:34', 2, '173.231.59.209', 'categories', NULL, NULL, 1762, 'picture', NULL, NULL),
(3531111, '2021-02-14', '20:13:44', 2, '173.231.59.209', 'categories', NULL, NULL, 1763, 'picture', NULL, NULL),
(3531112, '2021-02-14', '20:14:01', 2, '173.231.59.209', 'categories', NULL, NULL, 1764, 'picture', NULL, NULL),
(3531113, '2021-02-14', '20:14:05', 2, '207.46.13.96', 'categories', 78, NULL, NULL, NULL, NULL, NULL),
(3531114, '2021-02-14', '20:14:11', 2, '173.231.59.209', 'categories', NULL, NULL, 1765, 'picture', NULL, NULL),
(3531115, '2021-02-14', '20:14:19', 2, '114.119.144.84', 'categories', 44, NULL, NULL, NULL, NULL, NULL),
(3531116, '2021-02-14', '20:14:24', 2, '173.231.59.209', 'categories', NULL, NULL, 1766, 'picture', NULL, NULL),
(3531117, '2021-02-14', '20:14:31', 2, '173.231.59.209', 'categories', NULL, NULL, 1767, 'picture', NULL, NULL),
(3531118, '2021-02-14', '20:14:39', 2, '173.231.59.209', 'categories', NULL, NULL, 1768, 'picture', NULL, NULL),
(3531119, '2021-02-14', '20:14:51', 2, '173.231.59.209', 'categories', NULL, NULL, 1769, 'picture', NULL, NULL),
(3531120, '2021-02-14', '20:14:57', 2, '173.231.59.209', 'categories', NULL, NULL, 1770, 'picture', NULL, NULL),
(3531121, '2021-02-14', '20:15:04', 2, '173.231.59.209', 'categories', NULL, NULL, 1771, 'picture', NULL, NULL),
(3531122, '2021-02-14', '20:15:13', 2, '173.231.59.209', 'categories', NULL, NULL, 1772, 'picture', NULL, NULL),
(3531123, '2021-02-14', '20:15:20', 2, '173.231.59.209', 'categories', NULL, NULL, 1773, 'picture', NULL, NULL),
(3531124, '2021-02-14', '20:15:27', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531125, '2021-02-14', '20:15:28', 2, '173.231.59.209', 'categories', NULL, NULL, 1774, 'picture', NULL, NULL),
(3531126, '2021-02-14', '20:15:36', 2, '173.231.59.209', 'categories', NULL, NULL, 1775, 'picture', NULL, NULL),
(3531127, '2021-02-14', '20:15:48', 2, '173.231.59.209', 'categories', NULL, NULL, 1776, 'picture', NULL, NULL),
(3531128, '2021-02-14', '20:16:00', 2, '173.231.59.209', 'categories', NULL, NULL, 1777, 'picture', NULL, NULL),
(3531129, '2021-02-14', '20:16:09', 2, '173.231.59.209', 'categories', NULL, NULL, 1778, 'picture', NULL, NULL),
(3531130, '2021-02-14', '20:16:22', 2, '173.231.59.209', 'categories', NULL, NULL, 1779, 'picture', NULL, NULL),
(3531131, '2021-02-14', '20:17:47', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531132, '2021-02-14', '20:18:57', 2, '185.191.171.5', 'categories', NULL, NULL, 975, 'picture', NULL, NULL),
(3531133, '2021-02-14', '20:19:47', 2, '185.191.171.1', 'categories', NULL, NULL, 1367, 'picture', NULL, NULL),
(3531134, '2021-02-14', '20:20:05', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531135, '2021-02-14', '20:21:13', 2, '114.119.147.75', 'categories', 83, NULL, NULL, NULL, NULL, NULL),
(3531136, '2021-02-14', '20:21:52', 2, '66.249.79.133', 'categories', NULL, NULL, 1826, 'picture', NULL, NULL),
(3531137, '2021-02-14', '20:22:23', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531138, '2021-02-14', '20:23:30', 2, '157.55.39.200', 'categories', 46, NULL, NULL, NULL, NULL, NULL),
(3531139, '2021-02-14', '20:23:51', 2, '185.191.171.15', 'categories', 1, NULL, 4, 'picture', NULL, NULL),
(3531140, '2021-02-14', '20:23:53', 2, '185.191.171.40', 'categories', NULL, NULL, 4, 'picture', NULL, NULL),
(3531141, '2021-02-14', '20:24:42', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531142, '2021-02-14', '20:25:51', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531143, '2021-02-14', '20:26:03', 2, '185.191.171.11', 'categories', 71, NULL, 1141, 'picture', NULL, NULL),
(3531144, '2021-02-14', '20:26:05', 2, '185.191.171.23', 'categories', NULL, NULL, 1141, 'picture', NULL, NULL),
(3531145, '2021-02-14', '20:26:36', 2, '185.191.171.33', 'categories', 83, NULL, NULL, NULL, NULL, NULL),
(3531146, '2021-02-14', '20:26:59', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531147, '2021-02-14', '20:28:11', 2, '114.119.129.175', 'categories', NULL, NULL, 1479, 'picture', NULL, NULL),
(3531148, '2021-02-14', '20:29:20', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531149, '2021-02-14', '20:29:21', 2, '185.191.171.43', 'categories', NULL, NULL, 1497, 'picture', NULL, NULL),
(3531150, '2021-02-14', '20:29:29', 2, '66.249.79.135', 'categories', NULL, NULL, 1682, 'picture', NULL, NULL),
(3531151, '2021-02-14', '20:30:27', 2, '114.119.142.125', 'categories', NULL, NULL, 1984, 'picture', NULL, NULL),
(3531152, '2021-02-14', '20:31:35', 2, '114.119.140.99', 'categories', NULL, NULL, 849, 'picture', NULL, NULL),
(3531153, '2021-02-14', '20:31:55', 2, '185.191.171.15', 'categories', NULL, NULL, 432, 'picture', NULL, NULL),
(3531154, '2021-02-14', '20:31:56', 2, '185.191.171.19', 'categories', NULL, NULL, 432, 'picture', NULL, NULL),
(3531155, '2021-02-14', '20:32:00', 2, '66.249.79.131', 'categories', NULL, NULL, 39, 'picture', NULL, NULL),
(3531156, '2021-02-14', '20:32:01', 2, '66.249.79.135', 'categories', NULL, NULL, 797, 'picture', NULL, NULL),
(3531157, '2021-02-14', '20:32:45', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531158, '2021-02-14', '20:34:22', 2, '40.77.167.2', 'categories', 15, NULL, NULL, NULL, NULL, NULL),
(3531159, '2021-02-14', '20:35:04', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531160, '2021-02-14', '20:36:14', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531161, '2021-02-14', '20:37:23', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531162, '2021-02-14', '20:38:34', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531163, '2021-02-14', '20:38:48', 2, '40.77.167.14', 'categories', 15, NULL, 168, 'picture', NULL, NULL),
(3531164, '2021-02-14', '20:39:33', 2, '66.249.79.135', 'categories', NULL, NULL, 12, 'picture', NULL, NULL),
(3531165, '2021-02-14', '20:39:57', 2, '173.231.59.209', 'categories', NULL, NULL, 1780, 'picture', NULL, NULL),
(3531166, '2021-02-14', '20:40:05', 2, '173.231.59.209', 'categories', NULL, NULL, 1781, 'picture', NULL, NULL),
(3531167, '2021-02-14', '20:40:16', 2, '173.231.59.209', 'categories', NULL, NULL, 1782, 'picture', NULL, NULL),
(3531168, '2021-02-14', '20:40:33', 2, '173.231.59.209', 'categories', NULL, NULL, 1783, 'picture', NULL, NULL),
(3531169, '2021-02-14', '20:40:51', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531170, '2021-02-14', '20:40:56', 2, '173.231.59.209', 'categories', NULL, NULL, 1784, 'picture', NULL, NULL),
(3531171, '2021-02-14', '20:41:05', 2, '173.231.59.209', 'categories', NULL, NULL, 1785, 'picture', NULL, NULL),
(3531172, '2021-02-14', '20:41:15', 2, '173.231.59.209', 'categories', NULL, NULL, 1786, 'picture', NULL, NULL),
(3531173, '2021-02-14', '20:41:30', 2, '173.231.59.209', 'categories', NULL, NULL, 1787, 'picture', NULL, NULL),
(3531174, '2021-02-14', '20:41:42', 2, '173.231.59.209', 'categories', NULL, NULL, 1788, 'picture', NULL, NULL),
(3531175, '2021-02-14', '20:41:53', 2, '173.231.59.209', 'categories', NULL, NULL, 1789, 'picture', NULL, NULL),
(3531176, '2021-02-14', '20:41:59', 2, '66.249.79.135', 'categories', NULL, NULL, 1534, 'picture', NULL, NULL),
(3531177, '2021-02-14', '20:42:00', 2, '114.119.144.84', 'categories', 16, NULL, NULL, NULL, NULL, NULL),
(3531178, '2021-02-14', '20:42:00', 2, '66.249.79.133', 'categories', NULL, NULL, 1719, 'picture', NULL, NULL),
(3531179, '2021-02-14', '20:42:08', 2, '173.231.59.209', 'categories', NULL, NULL, 1790, 'picture', NULL, NULL),
(3531180, '2021-02-14', '20:42:20', 2, '173.231.59.209', 'categories', NULL, NULL, 1791, 'picture', NULL, NULL),
(3531181, '2021-02-14', '20:42:32', 2, '173.231.59.209', 'categories', NULL, NULL, 1792, 'picture', NULL, NULL),
(3531182, '2021-02-14', '20:42:44', 2, '173.231.59.209', 'categories', NULL, NULL, 1793, 'picture', NULL, NULL),
(3531183, '2021-02-14', '20:42:53', 2, '173.231.59.209', 'categories', NULL, NULL, 1794, 'picture', NULL, NULL),
(3531184, '2021-02-14', '20:43:03', 2, '173.231.59.209', 'categories', NULL, NULL, 1795, 'picture', NULL, NULL),
(3531185, '2021-02-14', '20:43:08', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531186, '2021-02-14', '20:43:15', 2, '173.231.59.209', 'categories', NULL, NULL, 1796, 'picture', NULL, NULL),
(3531187, '2021-02-14', '20:43:29', 2, '173.231.59.209', 'categories', NULL, NULL, 1797, 'picture', NULL, NULL),
(3531188, '2021-02-14', '20:43:45', 2, '173.231.59.209', 'categories', NULL, NULL, 1798, 'picture', NULL, NULL),
(3531189, '2021-02-14', '20:43:55', 2, '173.231.59.209', 'categories', NULL, NULL, 1799, 'picture', NULL, NULL),
(3531190, '2021-02-14', '20:44:03', 2, '173.231.59.209', 'categories', NULL, NULL, 1800, 'picture', NULL, NULL),
(3531191, '2021-02-14', '20:44:11', 2, '173.231.59.209', 'categories', NULL, NULL, 1801, 'picture', NULL, NULL),
(3531192, '2021-02-14', '20:44:19', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531193, '2021-02-14', '20:44:24', 2, '173.231.59.209', 'categories', NULL, NULL, 1802, 'picture', NULL, NULL),
(3531194, '2021-02-14', '20:44:36', 2, '173.231.59.209', 'categories', NULL, NULL, 1803, 'picture', NULL, NULL),
(3531195, '2021-02-14', '20:44:51', 2, '173.231.59.209', 'categories', NULL, NULL, 1804, 'picture', NULL, NULL),
(3531196, '2021-02-14', '20:45:00', 2, '173.231.59.209', 'categories', NULL, NULL, 1805, 'picture', NULL, NULL),
(3531197, '2021-02-14', '20:45:13', 2, '173.231.59.209', 'categories', NULL, NULL, 1806, 'picture', NULL, NULL),
(3531198, '2021-02-14', '20:45:23', 2, '173.231.59.209', 'categories', NULL, NULL, 1807, 'picture', NULL, NULL),
(3531199, '2021-02-14', '20:45:27', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531200, '2021-02-14', '20:45:32', 2, '173.231.59.209', 'categories', NULL, NULL, 1808, 'picture', NULL, NULL),
(3531201, '2021-02-14', '20:45:42', 2, '173.231.59.209', 'categories', NULL, NULL, 1809, 'picture', NULL, NULL),
(3531202, '2021-02-14', '20:45:57', 2, '173.231.59.209', 'categories', NULL, NULL, 1810, 'picture', NULL, NULL),
(3531203, '2021-02-14', '20:46:07', 2, '173.231.59.209', 'categories', NULL, NULL, 1811, 'picture', NULL, NULL),
(3531204, '2021-02-14', '20:46:08', 2, '185.191.171.39', 'categories', 96, NULL, 1571, 'picture', NULL, NULL),
(3531205, '2021-02-14', '20:46:09', 2, '185.191.171.45', 'categories', NULL, NULL, 1571, 'picture', NULL, NULL),
(3531206, '2021-02-14', '20:46:19', 2, '173.231.59.209', 'categories', NULL, NULL, 1812, 'picture', NULL, NULL),
(3531207, '2021-02-14', '20:46:30', 2, '173.231.59.209', 'categories', NULL, NULL, 1813, 'picture', NULL, NULL),
(3531208, '2021-02-14', '20:46:42', 2, '173.231.59.209', 'categories', NULL, NULL, 1814, 'picture', NULL, NULL),
(3531209, '2021-02-14', '20:46:57', 2, '114.119.129.175', 'categories', 56, NULL, NULL, NULL, NULL, NULL),
(3531210, '2021-02-14', '20:46:57', 2, '173.231.59.209', 'categories', NULL, NULL, 1815, 'picture', NULL, NULL),
(3531211, '2021-02-14', '20:46:59', 2, '185.191.171.6', 'categories', 115, NULL, 1962, 'picture', NULL, NULL),
(3531212, '2021-02-14', '20:47:00', 2, '185.191.171.21', 'categories', NULL, NULL, 1962, 'picture', NULL, NULL),
(3531213, '2021-02-14', '20:47:06', 2, '173.231.59.209', 'categories', NULL, NULL, 1816, 'picture', NULL, NULL),
(3531214, '2021-02-14', '20:47:18', 2, '173.231.59.209', 'categories', NULL, NULL, 1817, 'picture', NULL, NULL),
(3531215, '2021-02-14', '20:47:34', 2, '173.231.59.209', 'categories', NULL, NULL, 1818, 'picture', NULL, NULL),
(3531216, '2021-02-14', '20:47:47', 2, '173.231.59.209', 'categories', NULL, NULL, 1819, 'picture', NULL, NULL),
(3531217, '2021-02-14', '20:47:59', 2, '173.231.59.209', 'categories', NULL, NULL, 1820, 'picture', NULL, NULL),
(3531218, '2021-02-14', '20:48:12', 2, '173.231.59.209', 'categories', NULL, NULL, 1821, 'picture', NULL, NULL),
(3531219, '2021-02-14', '20:48:21', 2, '173.231.59.209', 'categories', NULL, NULL, 1822, 'picture', NULL, NULL),
(3531220, '2021-02-14', '20:48:32', 2, '173.231.59.209', 'categories', NULL, NULL, 1823, 'picture', NULL, NULL),
(3531221, '2021-02-14', '20:48:49', 2, '173.231.59.209', 'categories', NULL, NULL, 1824, 'picture', NULL, NULL),
(3531222, '2021-02-14', '20:48:54', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531223, '2021-02-14', '20:48:59', 2, '173.231.59.209', 'categories', NULL, NULL, 1825, 'picture', NULL, NULL),
(3531224, '2021-02-14', '20:49:15', 2, '173.231.59.209', 'categories', NULL, NULL, 1826, 'picture', NULL, NULL),
(3531225, '2021-02-14', '20:49:32', 2, '173.231.59.209', 'categories', NULL, NULL, 1827, 'picture', NULL, NULL),
(3531226, '2021-02-14', '20:49:46', 2, '173.231.59.209', 'categories', NULL, NULL, 1828, 'picture', NULL, NULL),
(3531227, '2021-02-14', '20:50:01', 2, '173.231.59.209', 'categories', NULL, NULL, 1829, 'picture', NULL, NULL),
(3531228, '2021-02-14', '20:50:06', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531229, '2021-02-14', '20:50:13', 2, '173.231.59.209', 'categories', NULL, NULL, 1830, 'picture', NULL, NULL),
(3531230, '2021-02-14', '20:50:22', 2, '173.231.59.209', 'categories', NULL, NULL, 1831, 'picture', NULL, NULL),
(3531231, '2021-02-14', '20:50:33', 2, '173.231.59.209', 'categories', NULL, NULL, 1832, 'picture', NULL, NULL),
(3531232, '2021-02-14', '20:50:47', 2, '173.231.59.209', 'categories', NULL, NULL, 1833, 'picture', NULL, NULL),
(3531233, '2021-02-14', '20:50:56', 2, '173.231.59.209', 'categories', NULL, NULL, 1834, 'picture', NULL, NULL),
(3531234, '2021-02-14', '20:51:07', 2, '173.231.59.209', 'categories', NULL, NULL, 1835, 'picture', NULL, NULL),
(3531235, '2021-02-14', '20:51:16', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531236, '2021-02-14', '20:51:18', 2, '173.231.59.209', 'categories', NULL, NULL, 1836, 'picture', NULL, NULL),
(3531237, '2021-02-14', '20:51:26', 2, '173.231.59.209', 'categories', NULL, NULL, 1837, 'picture', NULL, NULL),
(3531238, '2021-02-14', '20:51:41', 2, '173.231.59.209', 'categories', NULL, NULL, 1838, 'picture', NULL, NULL),
(3531239, '2021-02-14', '20:51:58', 2, '173.231.59.209', 'categories', NULL, NULL, 1839, 'picture', NULL, NULL),
(3531240, '2021-02-14', '20:52:10', 2, '66.249.79.131', 'categories', NULL, NULL, 39, 'picture', NULL, NULL),
(3531241, '2021-02-14', '20:52:14', 2, '173.231.59.209', 'categories', NULL, NULL, 1840, 'picture', NULL, NULL),
(3531242, '2021-02-14', '20:52:23', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531243, '2021-02-14', '20:52:28', 2, '173.231.59.209', 'categories', NULL, NULL, 1841, 'picture', NULL, NULL),
(3531244, '2021-02-14', '20:52:46', 2, '173.231.59.209', 'categories', NULL, NULL, 1842, 'picture', NULL, NULL),
(3531245, '2021-02-14', '20:52:54', 2, '173.231.59.209', 'categories', NULL, NULL, 1843, 'picture', NULL, NULL),
(3531246, '2021-02-14', '20:53:08', 2, '173.231.59.209', 'categories', NULL, NULL, 1844, 'picture', NULL, NULL),
(3531247, '2021-02-14', '20:53:22', 2, '173.231.59.209', 'categories', NULL, NULL, 1845, 'picture', NULL, NULL),
(3531248, '2021-02-14', '20:53:24', 2, '185.191.171.26', 'categories', 100, NULL, 1615, 'picture', NULL, NULL),
(3531249, '2021-02-14', '20:53:26', 2, '185.191.171.25', 'categories', NULL, NULL, 1615, 'picture', NULL, NULL),
(3531250, '2021-02-14', '20:53:32', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531251, '2021-02-14', '20:53:32', 2, '173.231.59.209', 'categories', NULL, NULL, 1846, 'picture', NULL, NULL),
(3531252, '2021-02-14', '20:53:44', 2, '173.231.59.209', 'categories', NULL, NULL, 1847, 'picture', NULL, NULL),
(3531253, '2021-02-14', '20:53:52', 2, '173.231.59.209', 'categories', NULL, NULL, 1848, 'picture', NULL, NULL),
(3531254, '2021-02-14', '20:54:02', 2, '173.231.59.209', 'categories', NULL, NULL, 1849, 'picture', NULL, NULL),
(3531255, '2021-02-14', '20:54:15', 2, '173.231.59.209', 'categories', NULL, NULL, 1850, 'picture', NULL, NULL),
(3531256, '2021-02-14', '20:54:24', 2, '173.231.59.209', 'categories', NULL, NULL, 1851, 'picture', NULL, NULL),
(3531257, '2021-02-14', '20:54:38', 2, '173.231.59.209', 'categories', NULL, NULL, 1852, 'picture', NULL, NULL),
(3531258, '2021-02-14', '20:54:42', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531259, '2021-02-14', '20:54:54', 2, '173.231.59.209', 'categories', NULL, NULL, 1853, 'picture', NULL, NULL),
(3531260, '2021-02-14', '20:55:01', 2, '173.231.59.209', 'categories', NULL, NULL, 1854, 'picture', NULL, NULL),
(3531261, '2021-02-14', '20:55:13', 2, '173.231.59.209', 'categories', NULL, NULL, 1855, 'picture', NULL, NULL),
(3531262, '2021-02-14', '20:55:29', 2, '173.231.59.209', 'categories', NULL, NULL, 1856, 'picture', NULL, NULL),
(3531263, '2021-02-14', '20:55:38', 2, '173.231.59.209', 'categories', NULL, NULL, 1857, 'picture', NULL, NULL),
(3531264, '2021-02-14', '20:55:51', 2, '173.231.59.209', 'categories', NULL, NULL, 1858, 'picture', NULL, NULL),
(3531265, '2021-02-14', '20:55:53', 2, '114.119.140.99', 'categories', 14, NULL, NULL, NULL, NULL, NULL),
(3531266, '2021-02-14', '20:56:00', 2, '173.231.59.209', 'categories', NULL, NULL, 1859, 'picture', NULL, NULL),
(3531267, '2021-02-14', '20:56:08', 2, '173.231.59.209', 'categories', NULL, NULL, 1860, 'picture', NULL, NULL),
(3531268, '2021-02-14', '20:56:24', 2, '173.231.59.209', 'categories', NULL, NULL, 1861, 'picture', NULL, NULL),
(3531269, '2021-02-14', '20:56:35', 2, '173.231.59.209', 'categories', NULL, NULL, 1862, 'picture', NULL, NULL),
(3531270, '2021-02-14', '20:56:50', 2, '173.231.59.209', 'categories', NULL, NULL, 1863, 'picture', NULL, NULL),
(3531271, '2021-02-14', '20:56:58', 2, '173.231.59.209', 'categories', NULL, NULL, 1864, 'picture', NULL, NULL),
(3531272, '2021-02-14', '20:57:01', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531273, '2021-02-14', '20:57:11', 2, '173.231.59.209', 'categories', NULL, NULL, 1865, 'picture', NULL, NULL),
(3531274, '2021-02-14', '20:57:20', 2, '173.231.59.209', 'categories', NULL, NULL, 1866, 'picture', NULL, NULL),
(3531275, '2021-02-14', '20:57:28', 2, '173.231.59.209', 'categories', NULL, NULL, 1867, 'picture', NULL, NULL),
(3531276, '2021-02-14', '20:57:36', 2, '173.231.59.209', 'categories', NULL, NULL, 1868, 'picture', NULL, NULL),
(3531277, '2021-02-14', '20:57:52', 2, '173.231.59.209', 'categories', NULL, NULL, 1869, 'picture', NULL, NULL),
(3531278, '2021-02-14', '20:57:59', 2, '185.191.171.25', 'categories', NULL, NULL, 2083, 'picture', NULL, NULL),
(3531279, '2021-02-14', '20:58:02', 2, '173.231.59.209', 'categories', NULL, NULL, 1870, 'picture', NULL, NULL),
(3531280, '2021-02-14', '20:58:08', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531281, '2021-02-14', '20:58:15', 2, '173.231.59.209', 'categories', NULL, NULL, 1871, 'picture', NULL, NULL),
(3531282, '2021-02-14', '20:58:24', 2, '173.231.59.209', 'categories', NULL, NULL, 1872, 'picture', NULL, NULL),
(3531283, '2021-02-14', '20:58:32', 2, '173.231.59.209', 'categories', NULL, NULL, 1873, 'picture', NULL, NULL),
(3531284, '2021-02-14', '20:58:40', 2, '173.231.59.209', 'categories', NULL, NULL, 1874, 'picture', NULL, NULL),
(3531285, '2021-02-14', '20:58:49', 2, '173.231.59.209', 'categories', NULL, NULL, 1875, 'picture', NULL, NULL),
(3531286, '2021-02-14', '20:59:00', 2, '173.231.59.209', 'categories', NULL, NULL, 1876, 'picture', NULL, NULL),
(3531287, '2021-02-14', '20:59:11', 2, '173.231.59.209', 'categories', NULL, NULL, 1877, 'picture', NULL, NULL),
(3531288, '2021-02-14', '20:59:16', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531289, '2021-02-14', '20:59:26', 2, '173.231.59.209', 'categories', NULL, NULL, 1878, 'picture', NULL, NULL),
(3531290, '2021-02-14', '20:59:35', 2, '173.231.59.209', 'categories', NULL, NULL, 1879, 'picture', NULL, NULL),
(3531291, '2021-02-14', '21:00:28', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531292, '2021-02-14', '21:01:36', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531293, '2021-02-14', '21:02:44', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531294, '2021-02-14', '21:03:52', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531295, '2021-02-14', '21:05:05', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531296, '2021-02-14', '21:06:12', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531297, '2021-02-14', '21:06:24', 2, '185.191.171.5', 'categories', 49, NULL, 744, 'picture', NULL, NULL),
(3531298, '2021-02-14', '21:06:25', 2, '185.191.171.12', 'categories', NULL, NULL, 744, 'picture', NULL, NULL),
(3531299, '2021-02-14', '21:07:20', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531300, '2021-02-14', '21:08:28', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531301, '2021-02-14', '21:09:38', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531302, '2021-02-14', '21:10:49', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531303, '2021-02-14', '21:11:57', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531304, '2021-02-14', '21:12:11', 2, '66.249.79.133', 'categories', NULL, NULL, 39, 'picture', NULL, NULL),
(3531305, '2021-02-14', '21:13:05', 2, '114.119.147.75', 'categories', 26, NULL, NULL, NULL, NULL, NULL),
(3531306, '2021-02-14', '21:14:17', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531307, '2021-02-14', '21:15:36', 2, '40.77.167.2', 'categories', 80, NULL, NULL, NULL, NULL, NULL),
(3531308, '2021-02-14', '21:16:35', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531309, '2021-02-14', '21:17:43', 2, '114.119.129.175', 'categories', 108, NULL, NULL, NULL, NULL, NULL),
(3531310, '2021-02-14', '21:18:55', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531311, '2021-02-14', '21:19:20', 2, '185.191.171.24', 'categories', NULL, NULL, 1961, 'picture', NULL, NULL),
(3531312, '2021-02-14', '21:19:21', 2, '185.191.171.19', 'categories', NULL, NULL, 1961, 'picture', NULL, NULL),
(3531313, '2021-02-14', '21:19:45', 2, '66.249.79.131', 'categories', NULL, NULL, 152, 'picture', NULL, NULL),
(3531314, '2021-02-14', '21:21:13', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531315, '2021-02-14', '21:22:11', 2, '66.249.79.133', 'categories', 1, NULL, NULL, NULL, NULL, NULL),
(3531316, '2021-02-14', '21:22:12', 2, '66.249.79.133', 'categories', NULL, NULL, 49, 'picture', NULL, NULL),
(3531317, '2021-02-14', '21:22:21', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531318, '2021-02-14', '21:23:12', 2, '40.77.167.28', 'categories', 66, NULL, NULL, NULL, NULL, NULL),
(3531319, '2021-02-14', '21:23:30', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531320, '2021-02-14', '21:25:01', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531321, '2021-02-14', '21:25:48', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531322, '2021-02-14', '21:26:28', 2, '185.191.171.18', 'categories', NULL, NULL, 142, 'picture', NULL, NULL),
(3531323, '2021-02-14', '21:26:56', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531324, '2021-02-14', '21:28:06', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531325, '2021-02-14', '21:29:15', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531326, '2021-02-14', '21:30:22', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531327, '2021-02-14', '21:31:32', 2, '114.119.140.99', 'list', NULL, NULL, NULL, NULL, NULL, NULL),
(3531328, '2021-02-14', '21:32:21', 2, '66.249.79.131', 'categories', 49, NULL, NULL, NULL, NULL, NULL),
(3531329, '2021-02-14', '21:33:51', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531330, '2021-02-14', '21:36:07', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531331, '2021-02-14', '21:37:18', 2, '114.119.147.75', 'categories', 8, NULL, NULL, NULL, NULL, NULL),
(3531332, '2021-02-14', '21:38:26', 2, '114.119.140.99', 'categories', NULL, NULL, 1826, 'picture', NULL, NULL),
(3531333, '2021-02-14', '21:39:36', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531334, '2021-02-14', '21:40:44', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531335, '2021-02-14', '21:40:52', 2, '66.249.79.131', 'categories', 1, NULL, 6, 'picture', NULL, NULL),
(3531336, '2021-02-14', '21:41:52', 2, '114.119.147.75', 'categories', 25, NULL, NULL, NULL, NULL, NULL),
(3531337, '2021-02-14', '21:43:02', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531338, '2021-02-14', '21:44:04', 2, '66.249.79.131', 'categories', NULL, NULL, 1008, 'picture', NULL, NULL),
(3531339, '2021-02-14', '21:44:11', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531340, '2021-02-14', '21:44:17', 2, '180.163.220.66', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531341, '2021-02-14', '21:45:19', 2, '114.119.129.175', 'categories', 28, NULL, NULL, NULL, NULL, NULL),
(3531342, '2021-02-14', '21:47:39', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531343, '2021-02-14', '21:49:00', 2, '66.249.79.133', 'categories', 49, NULL, 753, 'picture', NULL, NULL),
(3531344, '2021-02-14', '21:49:05', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531345, '2021-02-14', '21:49:34', 2, '185.191.171.22', 'categories', NULL, NULL, 973, 'picture', NULL, NULL),
(3531346, '2021-02-14', '21:49:36', 2, '185.191.171.7', 'categories', NULL, NULL, 973, 'picture', NULL, NULL),
(3531347, '2021-02-14', '21:50:27', 2, '66.249.79.133', 'categories', 49, NULL, 767, 'picture', NULL, NULL),
(3531348, '2021-02-14', '21:50:38', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531349, '2021-02-14', '21:50:40', 2, '185.191.171.19', 'categories', 71, NULL, 1147, 'picture', NULL, NULL),
(3531350, '2021-02-14', '21:50:41', 2, '185.191.171.36', 'categories', NULL, NULL, 1147, 'picture', NULL, NULL),
(3531351, '2021-02-14', '21:51:04', 2, '114.119.147.196', 'categories', NULL, NULL, 774, 'picture', NULL, NULL),
(3531352, '2021-02-14', '21:52:13', 2, '114.119.147.196', 'categories', NULL, NULL, 1714, 'picture', NULL, NULL),
(3531353, '2021-02-14', '21:53:25', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531354, '2021-02-14', '21:54:05', 2, '185.191.171.35', 'categories', 108, NULL, 1778, 'picture', NULL, NULL),
(3531355, '2021-02-14', '21:54:06', 2, '66.249.79.131', 'categories', 49, NULL, 751, 'picture', NULL, NULL),
(3531356, '2021-02-14', '21:54:06', 2, '185.191.171.5', 'categories', NULL, NULL, 1778, 'picture', NULL, NULL),
(3531357, '2021-02-14', '21:54:32', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531358, '2021-02-14', '21:55:41', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531359, '2021-02-14', '21:56:49', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531360, '2021-02-14', '21:57:57', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531361, '2021-02-14', '21:59:08', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531362, '2021-02-14', '22:01:15', 2, '185.191.171.1', 'categories', NULL, NULL, 534, 'picture', NULL, NULL),
(3531363, '2021-02-14', '22:01:16', 2, '185.191.171.15', 'categories', NULL, NULL, 534, 'picture', NULL, NULL),
(3531364, '2021-02-14', '22:01:25', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531365, '2021-02-14', '22:03:15', 2, '185.191.171.39', 'categories', NULL, NULL, 478, 'picture', NULL, NULL),
(3531366, '2021-02-14', '22:03:43', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531367, '2021-02-14', '22:04:53', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531368, '2021-02-14', '22:06:00', 2, '114.119.150.9', 'categories', 110, NULL, NULL, NULL, NULL, NULL),
(3531369, '2021-02-14', '22:06:20', 2, '185.191.171.39', 'categories', NULL, NULL, 731, 'picture', NULL, NULL),
(3531370, '2021-02-14', '22:07:08', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531371, '2021-02-14', '22:08:17', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531372, '2021-02-14', '22:09:27', 2, '114.119.147.75', 'categories', NULL, NULL, 1853, 'picture', NULL, NULL),
(3531373, '2021-02-14', '22:10:24', 2, '40.77.167.2', 'categories', 14, NULL, NULL, NULL, NULL, NULL),
(3531374, '2021-02-14', '22:10:35', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531375, '2021-02-14', '22:12:05', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531376, '2021-02-14', '22:12:54', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531377, '2021-02-14', '22:14:02', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531378, '2021-02-14', '22:16:18', 2, '114.119.147.196', 'categories', NULL, NULL, 781, 'picture', NULL, NULL),
(3531379, '2021-02-14', '22:16:59', 2, '185.191.171.9', 'categories', 34, NULL, 536, 'picture', NULL, NULL),
(3531380, '2021-02-14', '22:17:01', 2, '185.191.171.33', 'categories', NULL, NULL, 536, 'picture', NULL, NULL),
(3531381, '2021-02-14', '22:17:26', 2, '114.119.128.129', 'categories', 38, NULL, NULL, NULL, NULL, NULL),
(3531382, '2021-02-14', '22:18:35', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531383, '2021-02-14', '22:19:48', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531384, '2021-02-14', '22:21:30', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531385, '2021-02-14', '22:22:02', 2, '114.119.147.75', 'categories', 51, NULL, NULL, NULL, NULL, NULL),
(3531386, '2021-02-14', '22:23:12', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531387, '2021-02-14', '22:24:20', 2, '114.119.147.196', 'categories', NULL, NULL, 1463, 'picture', NULL, NULL),
(3531388, '2021-02-14', '22:25:32', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531389, '2021-02-14', '22:26:41', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531390, '2021-02-14', '22:27:49', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531391, '2021-02-14', '22:28:07', 2, '185.191.171.34', 'categories', 49, NULL, 746, 'picture', NULL, NULL),
(3531392, '2021-02-14', '22:28:09', 2, '185.191.171.40', 'categories', NULL, NULL, 746, 'picture', NULL, NULL),
(3531393, '2021-02-14', '22:28:58', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531394, '2021-02-14', '22:30:07', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531395, '2021-02-14', '22:31:15', 2, '114.119.146.107', 'categories', NULL, NULL, 64, 'picture', NULL, NULL),
(3531396, '2021-02-14', '22:31:25', 2, '185.191.171.21', 'categories', NULL, NULL, 1267, 'picture', NULL, NULL),
(3531397, '2021-02-14', '22:32:25', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531398, '2021-02-14', '22:33:33', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531399, '2021-02-14', '22:34:42', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531400, '2021-02-14', '22:37:15', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531401, '2021-02-14', '22:38:10', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531402, '2021-02-14', '22:39:17', 2, '114.119.129.175', 'categories', 14, NULL, NULL, NULL, NULL, NULL),
(3531403, '2021-02-14', '22:40:26', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531404, '2021-02-14', '22:40:55', 2, '185.191.171.3', 'categories', 63, NULL, 958, 'picture', NULL, NULL),
(3531405, '2021-02-14', '22:41:39', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531406, '2021-02-14', '22:42:46', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531407, '2021-02-14', '22:43:55', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531408, '2021-02-14', '22:45:37', 2, '185.191.171.1', 'categories', NULL, NULL, 1603, 'picture', NULL, NULL),
(3531409, '2021-02-14', '22:45:57', 2, '81.167.86.63', 'categories', 88, NULL, NULL, NULL, NULL, NULL),
(3531410, '2021-02-14', '22:46:15', 2, '114.119.147.75', 'categories', 4, NULL, NULL, NULL, NULL, NULL),
(3531411, '2021-02-14', '22:46:37', 2, '81.167.86.63', NULL, NULL, NULL, 1327, 'high', NULL, NULL),
(3531412, '2021-02-14', '22:47:23', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531413, '2021-02-14', '22:48:31', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531414, '2021-02-14', '22:50:28', 2, '185.191.171.8', 'categories', 71, NULL, 1174, 'picture', NULL, NULL),
(3531415, '2021-02-14', '22:50:30', 2, '185.191.171.11', 'categories', NULL, NULL, 1174, 'picture', NULL, NULL),
(3531416, '2021-02-14', '22:50:42', 2, '185.191.171.40', 'categories', NULL, NULL, 972, 'picture', NULL, NULL),
(3531417, '2021-02-14', '22:53:07', 2, '114.119.128.129', 'categories', 40, NULL, NULL, NULL, NULL, NULL),
(3531418, '2021-02-14', '22:54:16', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531419, '2021-02-14', '22:55:25', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531420, '2021-02-14', '22:55:45', 2, '185.191.171.7', 'categories', 32, NULL, 507, 'picture', NULL, NULL),
(3531421, '2021-02-14', '22:55:47', 2, '185.191.171.16', 'categories', NULL, NULL, 507, 'picture', NULL, NULL),
(3531422, '2021-02-14', '22:56:35', 2, '114.119.150.9', 'categories', NULL, NULL, 203, 'picture', NULL, NULL),
(3531423, '2021-02-14', '22:57:45', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531424, '2021-02-14', '22:58:53', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531425, '2021-02-14', '22:59:51', 2, '66.249.64.117', 'categories', NULL, NULL, 1509, 'picture', NULL, NULL),
(3531426, '2021-02-14', '23:00:02', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531427, '2021-02-14', '23:00:18', 2, '185.191.171.45', 'categories', NULL, NULL, 624, 'picture', NULL, NULL),
(3531428, '2021-02-14', '23:00:20', 2, '185.191.171.16', 'categories', NULL, NULL, 624, 'picture', NULL, NULL),
(3531429, '2021-02-14', '23:01:09', 2, '114.119.147.196', 'categories', 39, NULL, NULL, NULL, NULL, NULL),
(3531430, '2021-02-14', '23:02:19', 2, '114.119.140.99', 'categories', NULL, NULL, 168, 'picture', NULL, NULL),
(3531431, '2021-02-14', '23:04:38', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531432, '2021-02-14', '23:05:46', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531433, '2021-02-14', '23:06:54', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531434, '2021-02-14', '23:08:05', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531435, '2021-02-14', '23:08:47', 2, '185.191.171.17', 'categories', NULL, NULL, 1837, 'picture', NULL, NULL),
(3531436, '2021-02-14', '23:08:49', 2, '185.191.171.17', 'categories', NULL, NULL, 1837, 'picture', NULL, NULL),
(3531437, '2021-02-14', '23:09:14', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531438, '2021-02-14', '23:10:22', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531439, '2021-02-14', '23:11:31', 2, '114.119.128.129', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3531440, '2021-02-14', '23:13:49', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531441, '2021-02-14', '23:15:16', 2, '185.191.171.43', 'categories', NULL, NULL, 346, 'picture', NULL, NULL),
(3531442, '2021-02-14', '23:15:17', 2, '185.191.171.43', 'categories', NULL, NULL, 346, 'picture', NULL, NULL),
(3531443, '2021-02-14', '23:15:33', 2, '178.150.47.62', 'categories', NULL, NULL, 130, 'picture', NULL, NULL),
(3531444, '2021-02-14', '23:15:34', 2, '178.150.47.62', 'categories', NULL, NULL, 130, 'picture', NULL, NULL),
(3531445, '2021-02-14', '23:15:54', 2, '178.150.47.62', 'categories', NULL, NULL, 130, 'picture', NULL, NULL),
(3531446, '2021-02-14', '23:16:07', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531447, '2021-02-14', '23:17:15', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531448, '2021-02-14', '23:17:33', 2, '40.77.167.28', 'categories', 126, NULL, NULL, NULL, NULL, NULL),
(3531449, '2021-02-14', '23:18:26', 2, '114.119.129.175', 'categories', NULL, NULL, 7, 'picture', NULL, NULL),
(3531450, '2021-02-14', '23:19:35', 2, '114.119.144.84', 'categories', 24, NULL, NULL, NULL, NULL, NULL),
(3531451, '2021-02-14', '23:20:42', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531452, '2021-02-14', '23:21:50', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531453, '2021-02-14', '23:24:10', 2, '114.119.147.75', 'categories', 111, NULL, NULL, NULL, NULL, NULL),
(3531454, '2021-02-14', '23:25:19', 2, '185.191.171.21', 'categories', 96, NULL, 1575, 'picture', NULL, NULL),
(3531455, '2021-02-14', '23:25:21', 2, '185.191.171.3', 'categories', NULL, NULL, 1575, 'picture', NULL, NULL),
(3531456, '2021-02-14', '23:26:25', 2, '114.119.144.84', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3531457, '2021-02-14', '23:27:28', 2, '185.191.171.20', 'categories', 105, NULL, 1677, 'picture', NULL, NULL),
(3531458, '2021-02-14', '23:27:29', 2, '185.191.171.41', 'categories', NULL, NULL, 1677, 'picture', NULL, NULL),
(3531459, '2021-02-14', '23:27:34', 2, '185.191.171.37', 'categories', 108, NULL, 1781, 'picture', NULL, NULL),
(3531460, '2021-02-14', '23:27:36', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531461, '2021-02-14', '23:27:36', 2, '185.191.171.9', 'categories', NULL, NULL, 1781, 'picture', NULL, NULL);
INSERT INTO `piwigo_history` (`id`, `date`, `time`, `user_id`, `IP`, `section`, `category_id`, `tag_ids`, `image_id`, `image_type`, `format_id`, `auth_key_id`) VALUES
(3531462, '2021-02-14', '23:28:45', 2, '114.119.146.107', 'categories', 73, NULL, NULL, NULL, NULL, NULL),
(3531463, '2021-02-14', '23:29:08', 2, '185.191.171.1', 'categories', 105, NULL, 1663, 'picture', NULL, NULL),
(3531464, '2021-02-14', '23:29:10', 2, '185.191.171.21', 'categories', NULL, NULL, 1663, 'picture', NULL, NULL),
(3531465, '2021-02-14', '23:29:53', 2, '114.119.146.107', 'categories', NULL, NULL, 320, 'picture', NULL, NULL),
(3531466, '2021-02-14', '23:31:02', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531467, '2021-02-14', '23:32:34', 2, '185.191.171.45', 'categories', NULL, NULL, 2004, 'picture', NULL, NULL),
(3531468, '2021-02-14', '23:33:19', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531469, '2021-02-14', '23:33:30', 2, '178.150.47.62', 'categories', NULL, NULL, 130, 'picture', NULL, NULL),
(3531470, '2021-02-14', '23:33:30', 2, '178.150.47.62', 'categories', NULL, NULL, 130, 'picture', NULL, NULL),
(3531471, '2021-02-14', '23:33:49', 2, '178.150.47.62', 'categories', NULL, NULL, 130, 'picture', NULL, NULL),
(3531472, '2021-02-14', '23:34:30', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531473, '2021-02-14', '23:34:49', 2, '185.191.171.14', 'categories', NULL, NULL, 1066, 'picture', NULL, NULL),
(3531474, '2021-02-14', '23:34:51', 2, '185.191.171.1', 'categories', NULL, NULL, 1066, 'picture', NULL, NULL),
(3531475, '2021-02-14', '23:35:38', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531476, '2021-02-14', '23:36:48', 2, '114.119.150.94', 'categories', 5, NULL, NULL, NULL, NULL, NULL),
(3531477, '2021-02-14', '23:37:56', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531478, '2021-02-14', '23:39:06', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531479, '2021-02-14', '23:40:14', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531480, '2021-02-14', '23:41:23', 2, '185.191.171.34', 'categories', 20, NULL, NULL, NULL, NULL, NULL),
(3531481, '2021-02-14', '23:42:32', 2, '114.119.150.9', 'categories', 75, NULL, NULL, NULL, NULL, NULL),
(3531482, '2021-02-14', '23:43:39', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531483, '2021-02-14', '23:44:09', 2, '157.55.39.146', 'categories', 123, NULL, NULL, NULL, NULL, NULL),
(3531484, '2021-02-14', '23:44:09', 2, '157.55.39.146', 'categories', 8, NULL, NULL, NULL, NULL, NULL),
(3531485, '2021-02-14', '23:47:07', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531486, '2021-02-14', '23:48:15', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531487, '2021-02-14', '23:49:23', 2, '114.119.140.99', 'categories', NULL, NULL, 975, 'picture', NULL, NULL),
(3531488, '2021-02-14', '23:50:24', 2, '185.191.171.15', 'categories', NULL, NULL, 1198, 'picture', NULL, NULL),
(3531489, '2021-02-14', '23:50:34', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531490, '2021-02-14', '23:51:43', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531491, '2021-02-14', '23:53:33', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531492, '2021-02-14', '23:53:58', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531493, '2021-02-14', '23:55:09', 2, '114.119.128.129', 'categories', 97, NULL, NULL, NULL, NULL, NULL),
(3531494, '2021-02-14', '23:56:18', 2, '114.119.147.75', 'categories', 53, NULL, 857, 'picture', NULL, NULL),
(3531495, '2021-02-14', '23:57:02', 2, '185.191.171.16', 'categories', NULL, NULL, 458, 'picture', NULL, NULL),
(3531496, '2021-02-14', '23:57:27', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531497, '2021-02-14', '23:58:36', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531498, '2021-02-14', '23:59:43', 2, '114.119.142.125', 'categories', 38, NULL, NULL, NULL, NULL, NULL),
(3531499, '2021-02-14', '23:59:45', 2, '185.191.171.39', 'categories', 6, NULL, 45, 'picture', NULL, NULL),
(3531500, '2021-02-14', '23:59:47', 2, '185.191.171.4', 'categories', NULL, NULL, 45, 'picture', NULL, NULL),
(3531501, '2021-02-15', '00:00:55', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531502, '2021-02-15', '00:02:03', 2, '114.119.140.99', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531503, '2021-02-15', '00:03:09', 2, '185.191.171.21', 'categories', NULL, NULL, 29, 'picture', NULL, NULL),
(3531504, '2021-02-15', '00:03:11', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531505, '2021-02-15', '00:04:21', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531506, '2021-02-15', '00:05:47', 2, '185.191.171.42', 'categories', NULL, NULL, 1457, 'picture', NULL, NULL),
(3531507, '2021-02-15', '00:05:49', 2, '185.191.171.5', 'categories', NULL, NULL, 1457, 'picture', NULL, NULL),
(3531508, '2021-02-15', '00:06:39', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531509, '2021-02-15', '00:07:48', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531510, '2021-02-15', '00:07:49', 2, '185.191.171.33', 'categories', 105, NULL, 1687, 'picture', NULL, NULL),
(3531511, '2021-02-15', '00:07:51', 2, '185.191.171.16', 'categories', NULL, NULL, 1687, 'picture', NULL, NULL),
(3531512, '2021-02-15', '00:08:58', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531513, '2021-02-15', '00:10:05', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531514, '2021-02-15', '00:11:42', 2, '114.119.147.75', 'categories', 76, NULL, NULL, NULL, NULL, NULL),
(3531515, '2021-02-15', '00:12:24', 2, '114.119.150.94', 'categories', 111, NULL, NULL, NULL, NULL, NULL),
(3531516, '2021-02-15', '00:13:30', 2, '185.191.171.14', 'categories', 77, NULL, NULL, NULL, NULL, NULL),
(3531517, '2021-02-15', '00:13:33', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531518, '2021-02-15', '00:14:43', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531519, '2021-02-15', '00:15:23', 2, '207.46.13.115', 'categories', 127, NULL, NULL, NULL, NULL, NULL),
(3531520, '2021-02-15', '00:15:38', 2, '66.249.64.115', 'categories', NULL, NULL, 1974, 'picture', NULL, NULL),
(3531521, '2021-02-15', '00:18:16', 2, '114.119.144.84', 'categories', 19, NULL, NULL, NULL, NULL, NULL),
(3531522, '2021-02-15', '00:19:19', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531523, '2021-02-15', '00:20:27', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531524, '2021-02-15', '00:21:37', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531525, '2021-02-15', '00:22:46', 2, '114.119.147.75', 'categories', 57, NULL, NULL, NULL, NULL, NULL),
(3531526, '2021-02-15', '00:23:24', 2, '185.191.171.37', 'categories', NULL, NULL, 1583, 'picture', NULL, NULL),
(3531527, '2021-02-15', '00:23:26', 2, '185.191.171.9', 'categories', NULL, NULL, 1583, 'picture', NULL, NULL),
(3531528, '2021-02-15', '00:23:50', 2, '185.191.171.14', 'categories', 63, NULL, 969, 'picture', NULL, NULL),
(3531529, '2021-02-15', '00:23:52', 2, '185.191.171.39', 'categories', NULL, NULL, 969, 'picture', NULL, NULL),
(3531530, '2021-02-15', '00:25:03', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531531, '2021-02-15', '00:26:12', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531532, '2021-02-15', '00:27:23', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531533, '2021-02-15', '00:28:33', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531534, '2021-02-15', '00:29:40', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531535, '2021-02-15', '00:30:48', 2, '114.119.128.129', 'categories', 8, NULL, NULL, NULL, NULL, NULL),
(3531536, '2021-02-15', '00:31:49', 2, '66.249.64.117', 'categories', NULL, NULL, 169, 'picture', NULL, NULL),
(3531537, '2021-02-15', '00:31:59', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531538, '2021-02-15', '00:33:07', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531539, '2021-02-15', '00:33:14', 2, '185.191.171.37', 'categories', NULL, NULL, 47, 'picture', NULL, NULL),
(3531540, '2021-02-15', '00:33:15', 2, '185.191.171.7', 'categories', NULL, NULL, 47, 'picture', NULL, NULL),
(3531541, '2021-02-15', '00:34:15', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531542, '2021-02-15', '00:35:23', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531543, '2021-02-15', '00:35:47', 2, '40.77.167.2', 'categories', 118, NULL, NULL, NULL, NULL, NULL),
(3531544, '2021-02-15', '00:36:33', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531545, '2021-02-15', '00:37:44', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531546, '2021-02-15', '00:37:53', 2, '185.191.171.24', 'categories', NULL, NULL, 1957, 'picture', NULL, NULL),
(3531547, '2021-02-15', '00:37:54', 2, '185.191.171.18', 'categories', NULL, NULL, 1957, 'picture', NULL, NULL),
(3531548, '2021-02-15', '00:38:52', 2, '114.119.147.75', 'categories', 44, NULL, NULL, NULL, NULL, NULL),
(3531549, '2021-02-15', '00:39:49', 2, '185.191.171.40', 'categories', NULL, NULL, 1138, 'picture', NULL, NULL),
(3531550, '2021-02-15', '00:39:50', 2, '185.191.171.40', 'categories', NULL, NULL, 1138, 'picture', NULL, NULL),
(3531551, '2021-02-15', '00:40:00', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531552, '2021-02-15', '00:40:13', 2, '185.191.171.21', 'categories', NULL, NULL, 1098, 'picture', NULL, NULL),
(3531553, '2021-02-15', '00:41:09', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531554, '2021-02-15', '00:42:09', 2, '66.249.64.113', 'categories', NULL, NULL, 63, 'picture', NULL, NULL),
(3531555, '2021-02-15', '00:42:17', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531556, '2021-02-15', '00:42:57', 2, '157.55.39.200', 'categories', 78, NULL, NULL, NULL, NULL, NULL),
(3531557, '2021-02-15', '00:43:01', 2, '185.191.171.21', 'categories', NULL, NULL, 1513, 'picture', NULL, NULL),
(3531558, '2021-02-15', '00:43:28', 2, '114.119.128.129', 'categories', 107, NULL, NULL, NULL, NULL, NULL),
(3531559, '2021-02-15', '00:44:03', 2, '185.191.171.1', 'categories', 47, NULL, NULL, NULL, NULL, NULL),
(3531560, '2021-02-15', '00:44:36', 2, '114.119.142.125', 'categories', 3, NULL, NULL, NULL, NULL, NULL),
(3531561, '2021-02-15', '00:45:46', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531562, '2021-02-15', '00:46:26', 2, '173.231.59.209', 'categories', NULL, NULL, 1880, 'picture', NULL, NULL),
(3531563, '2021-02-15', '00:46:34', 2, '173.231.59.209', 'categories', NULL, NULL, 1881, 'picture', NULL, NULL),
(3531564, '2021-02-15', '00:46:40', 2, '173.231.59.209', 'categories', NULL, NULL, 1882, 'picture', NULL, NULL),
(3531565, '2021-02-15', '00:46:46', 2, '173.231.59.209', 'categories', NULL, NULL, 1883, 'picture', NULL, NULL),
(3531566, '2021-02-15', '00:46:53', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531567, '2021-02-15', '00:46:53', 2, '173.231.59.209', 'categories', NULL, NULL, 1884, 'picture', NULL, NULL),
(3531568, '2021-02-15', '00:47:00', 2, '173.231.59.209', 'categories', NULL, NULL, 1885, 'picture', NULL, NULL),
(3531569, '2021-02-15', '00:47:09', 2, '173.231.59.209', 'categories', NULL, NULL, 1886, 'picture', NULL, NULL),
(3531570, '2021-02-15', '00:47:16', 2, '173.231.59.209', 'categories', NULL, NULL, 1887, 'picture', NULL, NULL),
(3531571, '2021-02-15', '00:47:25', 2, '173.231.59.209', 'categories', NULL, NULL, 1888, 'picture', NULL, NULL),
(3531572, '2021-02-15', '00:47:42', 2, '173.231.59.209', 'categories', NULL, NULL, 1889, 'picture', NULL, NULL),
(3531573, '2021-02-15', '00:47:55', 2, '173.231.59.209', 'categories', NULL, NULL, 1890, 'picture', NULL, NULL),
(3531574, '2021-02-15', '00:48:03', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531575, '2021-02-15', '00:48:04', 2, '173.231.59.209', 'categories', NULL, NULL, 1891, 'picture', NULL, NULL),
(3531576, '2021-02-15', '00:48:12', 2, '173.231.59.209', 'categories', NULL, NULL, 1892, 'picture', NULL, NULL),
(3531577, '2021-02-15', '00:48:20', 2, '173.231.59.209', 'categories', NULL, NULL, 1893, 'picture', NULL, NULL),
(3531578, '2021-02-15', '00:48:31', 2, '173.231.59.209', 'categories', NULL, NULL, 1894, 'picture', NULL, NULL),
(3531579, '2021-02-15', '00:48:41', 2, '173.231.59.209', 'categories', NULL, NULL, 1895, 'picture', NULL, NULL),
(3531580, '2021-02-15', '00:48:46', 2, '185.191.171.41', 'categories', NULL, NULL, 848, 'picture', NULL, NULL),
(3531581, '2021-02-15', '00:48:49', 2, '173.231.59.209', 'categories', NULL, NULL, 1896, 'picture', NULL, NULL),
(3531582, '2021-02-15', '00:48:59', 2, '173.231.59.209', 'categories', NULL, NULL, 1897, 'picture', NULL, NULL),
(3531583, '2021-02-15', '00:49:10', 2, '173.231.59.209', 'categories', NULL, NULL, 1898, 'picture', NULL, NULL),
(3531584, '2021-02-15', '00:49:12', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531585, '2021-02-15', '00:49:20', 2, '173.231.59.209', 'categories', NULL, NULL, 1899, 'picture', NULL, NULL),
(3531586, '2021-02-15', '00:49:29', 2, '173.231.59.209', 'categories', NULL, NULL, 1900, 'picture', NULL, NULL),
(3531587, '2021-02-15', '00:49:37', 2, '173.231.59.209', 'categories', NULL, NULL, 1901, 'picture', NULL, NULL),
(3531588, '2021-02-15', '00:49:53', 2, '173.231.59.209', 'categories', NULL, NULL, 1902, 'picture', NULL, NULL),
(3531589, '2021-02-15', '00:50:03', 2, '173.231.59.209', 'categories', NULL, NULL, 1903, 'picture', NULL, NULL),
(3531590, '2021-02-15', '00:50:13', 2, '173.231.59.209', 'categories', NULL, NULL, 1904, 'picture', NULL, NULL),
(3531591, '2021-02-15', '00:50:20', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531592, '2021-02-15', '00:50:24', 2, '173.231.59.209', 'categories', NULL, NULL, 1905, 'picture', NULL, NULL),
(3531593, '2021-02-15', '00:50:32', 2, '173.231.59.209', 'categories', NULL, NULL, 1906, 'picture', NULL, NULL),
(3531594, '2021-02-15', '00:50:40', 2, '173.231.59.209', 'categories', NULL, NULL, 1907, 'picture', NULL, NULL),
(3531595, '2021-02-15', '00:50:53', 2, '173.231.59.209', 'categories', NULL, NULL, 1908, 'picture', NULL, NULL),
(3531596, '2021-02-15', '00:51:03', 2, '173.231.59.209', 'categories', NULL, NULL, 1909, 'picture', NULL, NULL),
(3531597, '2021-02-15', '00:51:12', 2, '173.231.59.209', 'categories', NULL, NULL, 1910, 'picture', NULL, NULL),
(3531598, '2021-02-15', '00:51:20', 2, '173.231.59.209', 'categories', NULL, NULL, 1911, 'picture', NULL, NULL),
(3531599, '2021-02-15', '00:51:31', 2, '173.231.59.209', 'categories', NULL, NULL, 1912, 'picture', NULL, NULL),
(3531600, '2021-02-15', '00:51:46', 2, '173.231.59.209', 'categories', NULL, NULL, 1913, 'picture', NULL, NULL),
(3531601, '2021-02-15', '00:51:55', 2, '173.231.59.209', 'categories', NULL, NULL, 1914, 'picture', NULL, NULL),
(3531602, '2021-02-15', '00:52:07', 2, '173.231.59.209', 'categories', NULL, NULL, 1915, 'picture', NULL, NULL),
(3531603, '2021-02-15', '00:52:14', 2, '173.231.59.209', 'categories', NULL, NULL, 1916, 'picture', NULL, NULL),
(3531604, '2021-02-15', '00:52:26', 2, '173.231.59.209', 'categories', NULL, NULL, 1917, 'picture', NULL, NULL),
(3531605, '2021-02-15', '00:52:35', 2, '173.231.59.209', 'categories', NULL, NULL, 1918, 'picture', NULL, NULL),
(3531606, '2021-02-15', '00:52:43', 2, '173.231.59.209', 'categories', NULL, NULL, 1919, 'picture', NULL, NULL),
(3531607, '2021-02-15', '00:52:54', 2, '173.231.59.209', 'categories', NULL, NULL, 1920, 'picture', NULL, NULL),
(3531608, '2021-02-15', '00:53:05', 2, '173.231.59.209', 'categories', NULL, NULL, 1921, 'picture', NULL, NULL),
(3531609, '2021-02-15', '00:53:19', 2, '173.231.59.209', 'categories', NULL, NULL, 1922, 'picture', NULL, NULL),
(3531610, '2021-02-15', '00:53:25', 2, '173.231.59.209', 'categories', NULL, NULL, 1923, 'picture', NULL, NULL),
(3531611, '2021-02-15', '00:53:34', 2, '173.231.59.209', 'categories', NULL, NULL, 1924, 'picture', NULL, NULL),
(3531612, '2021-02-15', '00:53:43', 2, '173.231.59.209', 'categories', NULL, NULL, 1925, 'picture', NULL, NULL),
(3531613, '2021-02-15', '00:53:47', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531614, '2021-02-15', '00:53:55', 2, '173.231.59.209', 'categories', NULL, NULL, 1926, 'picture', NULL, NULL),
(3531615, '2021-02-15', '00:54:06', 2, '173.231.59.209', 'categories', NULL, NULL, 1927, 'picture', NULL, NULL),
(3531616, '2021-02-15', '00:54:21', 2, '173.231.59.209', 'categories', NULL, NULL, 1928, 'picture', NULL, NULL),
(3531617, '2021-02-15', '00:54:32', 2, '173.231.59.209', 'categories', NULL, NULL, 1929, 'picture', NULL, NULL),
(3531618, '2021-02-15', '00:54:41', 2, '173.231.59.209', 'categories', NULL, NULL, 1930, 'picture', NULL, NULL),
(3531619, '2021-02-15', '00:54:51', 2, '173.231.59.209', 'categories', NULL, NULL, 1931, 'picture', NULL, NULL),
(3531620, '2021-02-15', '00:54:58', 2, '173.231.59.209', 'categories', NULL, NULL, 1932, 'picture', NULL, NULL),
(3531621, '2021-02-15', '00:55:05', 2, '173.231.59.209', 'categories', NULL, NULL, 1933, 'picture', NULL, NULL),
(3531622, '2021-02-15', '00:55:14', 2, '173.231.59.209', 'categories', NULL, NULL, 1934, 'picture', NULL, NULL),
(3531623, '2021-02-15', '00:55:23', 2, '173.231.59.209', 'categories', NULL, NULL, 1935, 'picture', NULL, NULL),
(3531624, '2021-02-15', '00:55:33', 2, '173.231.59.209', 'categories', NULL, NULL, 1936, 'picture', NULL, NULL),
(3531625, '2021-02-15', '00:55:43', 2, '173.231.59.209', 'categories', NULL, NULL, 1937, 'picture', NULL, NULL),
(3531626, '2021-02-15', '00:55:45', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531627, '2021-02-15', '00:55:49', 2, '173.231.59.209', 'categories', NULL, NULL, 1938, 'picture', NULL, NULL),
(3531628, '2021-02-15', '00:55:58', 2, '173.231.59.209', 'categories', NULL, NULL, 1939, 'picture', NULL, NULL),
(3531629, '2021-02-15', '00:56:10', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531630, '2021-02-15', '00:56:10', 2, '173.231.59.209', 'categories', NULL, NULL, 1940, 'picture', NULL, NULL),
(3531631, '2021-02-15', '00:56:22', 2, '173.231.59.209', 'categories', NULL, NULL, 1941, 'picture', NULL, NULL),
(3531632, '2021-02-15', '00:56:28', 2, '173.231.59.209', 'categories', NULL, NULL, 1942, 'picture', NULL, NULL),
(3531633, '2021-02-15', '00:56:35', 2, '173.231.59.209', 'categories', NULL, NULL, 1943, 'picture', NULL, NULL),
(3531634, '2021-02-15', '00:56:42', 2, '173.231.59.209', 'categories', NULL, NULL, 1944, 'picture', NULL, NULL),
(3531635, '2021-02-15', '00:56:53', 2, '173.231.59.209', 'categories', NULL, NULL, 1945, 'picture', NULL, NULL),
(3531636, '2021-02-15', '00:57:00', 2, '173.231.59.209', 'categories', NULL, NULL, 1946, 'picture', NULL, NULL),
(3531637, '2021-02-15', '00:57:08', 2, '66.249.64.115', 'categories', NULL, NULL, 610, 'picture', NULL, NULL),
(3531638, '2021-02-15', '00:57:08', 2, '173.231.59.209', 'categories', NULL, NULL, 1947, 'picture', NULL, NULL),
(3531639, '2021-02-15', '00:57:12', 2, '114.119.150.94', 'categories', 5, NULL, NULL, NULL, NULL, NULL),
(3531640, '2021-02-15', '00:57:17', 2, '173.231.59.209', 'categories', 64, NULL, NULL, NULL, NULL, NULL),
(3531641, '2021-02-15', '00:57:31', 2, '173.231.59.209', 'categories', 64, NULL, NULL, NULL, NULL, NULL),
(3531642, '2021-02-15', '00:57:41', 2, '173.231.59.209', 'categories', 64, NULL, NULL, NULL, NULL, NULL),
(3531643, '2021-02-15', '00:57:49', 2, '173.231.59.209', 'categories', 64, NULL, NULL, NULL, NULL, NULL),
(3531644, '2021-02-15', '00:58:01', 2, '173.231.59.209', 'categories', 64, NULL, NULL, NULL, NULL, NULL),
(3531645, '2021-02-15', '00:58:10', 2, '173.231.59.209', 'categories', 64, NULL, NULL, NULL, NULL, NULL),
(3531646, '2021-02-15', '00:58:23', 2, '173.231.59.209', 'categories', 64, NULL, NULL, NULL, NULL, NULL),
(3531647, '2021-02-15', '00:58:32', 2, '173.231.59.209', 'categories', 64, NULL, NULL, NULL, NULL, NULL),
(3531648, '2021-02-15', '00:58:44', 2, '173.231.59.209', 'categories', 64, NULL, NULL, NULL, NULL, NULL),
(3531649, '2021-02-15', '00:58:56', 2, '173.231.59.209', 'categories', 64, NULL, NULL, NULL, NULL, NULL),
(3531650, '2021-02-15', '00:59:06', 2, '173.231.59.209', 'categories', 64, NULL, NULL, NULL, NULL, NULL),
(3531651, '2021-02-15', '00:59:12', 2, '173.231.59.209', 'categories', 64, NULL, NULL, NULL, NULL, NULL),
(3531652, '2021-02-15', '00:59:28', 2, '173.231.59.209', 'categories', 64, NULL, NULL, NULL, NULL, NULL),
(3531653, '2021-02-15', '00:59:31', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531654, '2021-02-15', '00:59:34', 2, '173.231.59.209', 'categories', 64, NULL, NULL, NULL, NULL, NULL),
(3531655, '2021-02-15', '00:59:50', 2, '173.231.59.209', 'categories', 64, NULL, NULL, NULL, NULL, NULL),
(3531656, '2021-02-15', '00:59:57', 2, '173.231.59.209', 'categories', 64, NULL, NULL, NULL, NULL, NULL),
(3531657, '2021-02-15', '01:00:05', 2, '173.231.59.209', 'categories', 64, NULL, NULL, NULL, NULL, NULL),
(3531658, '2021-02-15', '01:00:17', 2, '173.231.59.209', 'categories', 64, NULL, NULL, NULL, NULL, NULL),
(3531659, '2021-02-15', '01:00:25', 2, '173.231.59.209', 'categories', 64, NULL, NULL, NULL, NULL, NULL),
(3531660, '2021-02-15', '01:00:35', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531661, '2021-02-15', '01:00:39', 2, '114.119.140.99', 'categories', NULL, NULL, 1577, 'picture', NULL, NULL),
(3531662, '2021-02-15', '01:00:54', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531663, '2021-02-15', '01:01:04', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531664, '2021-02-15', '01:01:14', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531665, '2021-02-15', '01:01:25', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531666, '2021-02-15', '01:01:36', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531667, '2021-02-15', '01:01:45', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531668, '2021-02-15', '01:01:47', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531669, '2021-02-15', '01:01:55', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531670, '2021-02-15', '01:02:01', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531671, '2021-02-15', '01:02:16', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531672, '2021-02-15', '01:02:22', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531673, '2021-02-15', '01:02:27', 2, '185.191.171.34', 'categories', 104, NULL, 1639, 'picture', NULL, NULL),
(3531674, '2021-02-15', '01:02:28', 2, '185.191.171.13', 'categories', NULL, NULL, 1639, 'picture', NULL, NULL),
(3531675, '2021-02-15', '01:02:29', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531676, '2021-02-15', '01:02:36', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531677, '2021-02-15', '01:02:55', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531678, '2021-02-15', '01:04:07', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531679, '2021-02-15', '01:04:15', 2, '89.8.50.188', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531680, '2021-02-15', '01:04:22', 2, '185.191.171.12', 'categories', 49, NULL, 762, 'picture', NULL, NULL),
(3531681, '2021-02-15', '01:04:23', 2, '185.191.171.14', 'categories', NULL, NULL, 762, 'picture', NULL, NULL),
(3531682, '2021-02-15', '01:05:16', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531683, '2021-02-15', '01:06:23', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531684, '2021-02-15', '01:07:31', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531685, '2021-02-15', '01:08:02', 2, '185.191.171.41', 'categories', NULL, NULL, 1836, 'picture', NULL, NULL),
(3531686, '2021-02-15', '01:08:05', 2, '185.191.171.37', 'categories', NULL, NULL, 737, 'picture', NULL, NULL),
(3531687, '2021-02-15', '01:08:07', 2, '185.191.171.4', 'categories', NULL, NULL, 737, 'picture', NULL, NULL),
(3531688, '2021-02-15', '01:08:40', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531689, '2021-02-15', '01:09:49', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531690, '2021-02-15', '01:10:58', 2, '114.119.128.129', 'categories', NULL, NULL, 550, 'picture', NULL, NULL),
(3531691, '2021-02-15', '01:12:06', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531692, '2021-02-15', '01:13:16', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531693, '2021-02-15', '01:13:53', 2, '185.191.171.38', 'categories', 100, NULL, 1613, 'picture', NULL, NULL),
(3531694, '2021-02-15', '01:13:55', 2, '185.191.171.10', 'categories', NULL, NULL, 1613, 'picture', NULL, NULL),
(3531695, '2021-02-15', '01:14:26', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531696, '2021-02-15', '01:15:34', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531697, '2021-02-15', '01:16:43', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531698, '2021-02-15', '01:17:52', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531699, '2021-02-15', '01:19:01', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531700, '2021-02-15', '01:21:20', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531701, '2021-02-15', '01:22:28', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531702, '2021-02-15', '01:23:00', 2, '185.191.171.42', 'categories', NULL, NULL, 436, 'picture', NULL, NULL),
(3531703, '2021-02-15', '01:23:02', 2, '185.191.171.12', 'categories', NULL, NULL, 436, 'picture', NULL, NULL),
(3531704, '2021-02-15', '01:23:36', 2, '114.119.140.99', 'categories', 38, NULL, NULL, NULL, NULL, NULL),
(3531705, '2021-02-15', '01:24:44', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531706, '2021-02-15', '01:25:53', 2, '114.119.128.129', 'categories', 4, NULL, NULL, NULL, NULL, NULL),
(3531707, '2021-02-15', '01:27:07', 2, '185.191.171.21', 'categories', 49, NULL, 752, 'picture', NULL, NULL),
(3531708, '2021-02-15', '01:27:09', 2, '185.191.171.45', 'categories', NULL, NULL, 752, 'picture', NULL, NULL),
(3531709, '2021-02-15', '01:27:38', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531710, '2021-02-15', '01:30:23', 2, '185.191.171.23', 'categories', 13, NULL, NULL, NULL, NULL, NULL),
(3531711, '2021-02-15', '01:30:29', 2, '114.119.144.84', 'categories', NULL, NULL, 668, 'picture', NULL, NULL),
(3531712, '2021-02-15', '01:31:24', 2, '66.249.64.117', 'categories', NULL, NULL, 1685, 'picture', NULL, NULL),
(3531713, '2021-02-15', '01:31:38', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531714, '2021-02-15', '01:31:57', 2, '185.191.171.40', 'categories', NULL, NULL, 1604, 'picture', NULL, NULL),
(3531715, '2021-02-15', '01:31:58', 2, '185.191.171.3', 'categories', NULL, NULL, 1604, 'picture', NULL, NULL),
(3531716, '2021-02-15', '01:32:46', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531717, '2021-02-15', '01:35:03', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531718, '2021-02-15', '01:35:36', 2, '185.191.171.9', 'categories', 104, NULL, 1638, 'picture', NULL, NULL),
(3531719, '2021-02-15', '01:35:38', 2, '185.191.171.14', 'categories', NULL, NULL, 1638, 'picture', NULL, NULL),
(3531720, '2021-02-15', '01:36:13', 2, '114.119.147.75', 'categories', 96, NULL, NULL, NULL, NULL, NULL),
(3531721, '2021-02-15', '01:36:50', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531722, '2021-02-15', '01:37:07', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531723, '2021-02-15', '01:37:17', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531724, '2021-02-15', '01:37:22', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531725, '2021-02-15', '01:37:34', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531726, '2021-02-15', '01:37:47', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531727, '2021-02-15', '01:37:57', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531728, '2021-02-15', '01:38:11', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531729, '2021-02-15', '01:38:14', 2, '185.191.171.2', 'categories', NULL, NULL, 541, 'picture', NULL, NULL),
(3531730, '2021-02-15', '01:38:26', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531731, '2021-02-15', '01:38:29', 2, '114.119.146.107', 'categories', 82, NULL, NULL, NULL, NULL, NULL),
(3531732, '2021-02-15', '01:38:42', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531733, '2021-02-15', '01:38:54', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531734, '2021-02-15', '01:39:07', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531735, '2021-02-15', '01:39:17', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531736, '2021-02-15', '01:39:31', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531737, '2021-02-15', '01:39:38', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531738, '2021-02-15', '01:39:43', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531739, '2021-02-15', '01:39:56', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531740, '2021-02-15', '01:40:15', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531741, '2021-02-15', '01:40:29', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531742, '2021-02-15', '01:40:38', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531743, '2021-02-15', '01:40:47', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531744, '2021-02-15', '01:40:56', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531745, '2021-02-15', '01:41:07', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531746, '2021-02-15', '01:41:19', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531747, '2021-02-15', '01:41:26', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531748, '2021-02-15', '01:41:27', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531749, '2021-02-15', '01:41:37', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531750, '2021-02-15', '01:41:54', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531751, '2021-02-15', '01:41:57', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531752, '2021-02-15', '01:42:05', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531753, '2021-02-15', '01:42:15', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531754, '2021-02-15', '01:42:33', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531755, '2021-02-15', '01:42:46', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531756, '2021-02-15', '01:42:56', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531757, '2021-02-15', '01:43:05', 2, '114.119.147.196', 'recent_cats', NULL, NULL, NULL, NULL, NULL, NULL),
(3531758, '2021-02-15', '01:43:06', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531759, '2021-02-15', '01:43:15', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531760, '2021-02-15', '01:43:28', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531761, '2021-02-15', '01:43:39', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531762, '2021-02-15', '01:43:52', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531763, '2021-02-15', '01:44:00', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531764, '2021-02-15', '01:44:12', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531765, '2021-02-15', '01:44:13', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531766, '2021-02-15', '01:44:22', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531767, '2021-02-15', '01:44:41', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531768, '2021-02-15', '01:44:41', 2, '157.55.39.231', 'categories', 102, NULL, NULL, NULL, NULL, NULL),
(3531769, '2021-02-15', '01:44:53', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531770, '2021-02-15', '01:45:10', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531771, '2021-02-15', '01:45:22', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531772, '2021-02-15', '01:45:23', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531773, '2021-02-15', '01:45:30', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531774, '2021-02-15', '01:45:45', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531775, '2021-02-15', '01:46:00', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531776, '2021-02-15', '01:46:18', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531777, '2021-02-15', '01:46:31', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531778, '2021-02-15', '01:46:31', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531779, '2021-02-15', '01:46:42', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531780, '2021-02-15', '01:46:53', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531781, '2021-02-15', '01:47:04', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531782, '2021-02-15', '01:47:17', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531783, '2021-02-15', '01:47:31', 2, '185.191.171.5', 'categories', 7, NULL, 75, 'picture', NULL, NULL),
(3531784, '2021-02-15', '01:47:33', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531785, '2021-02-15', '01:47:33', 2, '185.191.171.45', 'categories', NULL, NULL, 75, 'picture', NULL, NULL),
(3531786, '2021-02-15', '01:47:40', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531787, '2021-02-15', '01:47:43', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531788, '2021-02-15', '01:47:57', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531789, '2021-02-15', '01:48:15', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531790, '2021-02-15', '01:48:26', 2, '173.231.59.209', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3531791, '2021-02-15', '01:48:30', 2, '185.191.171.3', 'categories', 49, NULL, 763, 'picture', NULL, NULL),
(3531792, '2021-02-15', '01:48:31', 2, '185.191.171.9', 'categories', NULL, NULL, 763, 'picture', NULL, NULL),
(3531793, '2021-02-15', '01:48:36', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531794, '2021-02-15', '01:48:51', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531795, '2021-02-15', '01:49:03', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531796, '2021-02-15', '01:49:16', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531797, '2021-02-15', '01:49:20', 2, '185.191.171.6', 'categories', NULL, NULL, 89, 'picture', NULL, NULL),
(3531798, '2021-02-15', '01:49:26', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531799, '2021-02-15', '01:49:44', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531800, '2021-02-15', '01:49:54', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531801, '2021-02-15', '01:49:56', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531802, '2021-02-15', '01:50:04', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531803, '2021-02-15', '01:50:21', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531804, '2021-02-15', '01:50:32', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531805, '2021-02-15', '01:50:46', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531806, '2021-02-15', '01:51:02', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531807, '2021-02-15', '01:51:04', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531808, '2021-02-15', '01:51:18', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531809, '2021-02-15', '01:51:27', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531810, '2021-02-15', '01:51:43', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531811, '2021-02-15', '01:51:55', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531812, '2021-02-15', '01:51:56', 2, '185.191.171.5', 'categories', 78, NULL, NULL, NULL, NULL, NULL),
(3531813, '2021-02-15', '01:52:03', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531814, '2021-02-15', '01:52:14', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531815, '2021-02-15', '01:52:23', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531816, '2021-02-15', '01:52:38', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531817, '2021-02-15', '01:52:42', 2, '185.191.171.18', 'categories', 115, NULL, 1966, 'picture', NULL, NULL),
(3531818, '2021-02-15', '01:52:44', 2, '185.191.171.18', 'categories', NULL, NULL, 1966, 'picture', NULL, NULL),
(3531819, '2021-02-15', '01:52:49', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531820, '2021-02-15', '01:53:03', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531821, '2021-02-15', '01:53:13', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531822, '2021-02-15', '01:53:21', 2, '114.119.128.129', 'categories', 109, NULL, NULL, NULL, NULL, NULL),
(3531823, '2021-02-15', '01:53:28', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531824, '2021-02-15', '01:53:47', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531825, '2021-02-15', '01:53:57', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531826, '2021-02-15', '01:54:07', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531827, '2021-02-15', '01:54:21', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531828, '2021-02-15', '01:54:31', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531829, '2021-02-15', '01:54:32', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531830, '2021-02-15', '01:54:43', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531831, '2021-02-15', '01:54:54', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531832, '2021-02-15', '01:55:07', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531833, '2021-02-15', '01:55:24', 2, '185.191.171.43', 'categories', NULL, NULL, 352, 'picture', NULL, NULL),
(3531834, '2021-02-15', '01:55:25', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531835, '2021-02-15', '01:55:26', 2, '185.191.171.17', 'categories', NULL, NULL, 352, 'picture', NULL, NULL),
(3531836, '2021-02-15', '01:55:28', 2, '185.191.171.37', 'categories', 7, NULL, 56, 'picture', NULL, NULL),
(3531837, '2021-02-15', '01:55:29', 2, '185.191.171.38', 'categories', NULL, NULL, 56, 'picture', NULL, NULL),
(3531838, '2021-02-15', '01:55:45', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531839, '2021-02-15', '01:55:56', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531840, '2021-02-15', '01:56:13', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531841, '2021-02-15', '01:56:24', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531842, '2021-02-15', '01:56:31', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531843, '2021-02-15', '01:56:42', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531844, '2021-02-15', '01:56:49', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531845, '2021-02-15', '01:56:58', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531846, '2021-02-15', '01:57:03', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531847, '2021-02-15', '01:57:08', 2, '157.55.39.146', 'categories', NULL, NULL, 196, 'picture', NULL, NULL),
(3531848, '2021-02-15', '01:57:16', 2, '185.191.171.37', 'categories', NULL, NULL, 1222, 'picture', NULL, NULL),
(3531849, '2021-02-15', '01:57:16', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531850, '2021-02-15', '01:57:18', 2, '185.191.171.33', 'categories', NULL, NULL, 1222, 'picture', NULL, NULL),
(3531851, '2021-02-15', '01:57:27', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531852, '2021-02-15', '01:57:39', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531853, '2021-02-15', '01:59:08', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531854, '2021-02-15', '02:00:17', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531855, '2021-02-15', '02:00:37', 2, '185.191.171.3', 'categories', 115, NULL, 1954, 'picture', NULL, NULL),
(3531856, '2021-02-15', '02:00:38', 2, '185.191.171.1', 'categories', NULL, NULL, 1954, 'picture', NULL, NULL),
(3531857, '2021-02-15', '02:01:24', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531858, '2021-02-15', '02:01:41', 2, '66.249.64.113', 'categories', 121, NULL, 2037, 'picture', NULL, NULL),
(3531859, '2021-02-15', '02:02:22', 2, '185.191.171.34', 'categories', NULL, NULL, 1038, 'picture', NULL, NULL),
(3531860, '2021-02-15', '02:02:31', 2, '185.191.171.39', 'categories', 24, NULL, 347, 'picture', NULL, NULL),
(3531861, '2021-02-15', '02:02:33', 2, '185.191.171.12', 'categories', NULL, NULL, 347, 'picture', NULL, NULL),
(3531862, '2021-02-15', '02:03:43', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531863, '2021-02-15', '02:04:51', 2, '114.119.140.99', 'categories', 11, NULL, NULL, NULL, NULL, NULL),
(3531864, '2021-02-15', '02:05:59', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531865, '2021-02-15', '02:07:08', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531866, '2021-02-15', '02:08:18', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531867, '2021-02-15', '02:09:26', 2, '114.119.146.107', 'categories', 18, NULL, NULL, NULL, NULL, NULL),
(3531868, '2021-02-15', '02:10:34', 2, '114.119.147.75', 'categories', NULL, NULL, 1675, 'picture', NULL, NULL),
(3531869, '2021-02-15', '02:11:42', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531870, '2021-02-15', '02:12:54', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531871, '2021-02-15', '02:14:01', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531872, '2021-02-15', '02:15:08', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531873, '2021-02-15', '02:16:17', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531874, '2021-02-15', '02:17:26', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531875, '2021-02-15', '02:18:36', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531876, '2021-02-15', '02:19:39', 2, '185.191.171.34', 'categories', NULL, NULL, 1964, 'picture', NULL, NULL),
(3531877, '2021-02-15', '02:19:40', 2, '185.191.171.19', 'categories', NULL, NULL, 1964, 'picture', NULL, NULL),
(3531878, '2021-02-15', '02:19:44', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531879, '2021-02-15', '02:20:01', 2, '185.191.171.23', 'categories', NULL, NULL, 1803, 'picture', NULL, NULL),
(3531880, '2021-02-15', '02:20:03', 2, '185.191.171.14', 'categories', NULL, NULL, 1803, 'picture', NULL, NULL),
(3531881, '2021-02-15', '02:22:01', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531882, '2021-02-15', '02:23:10', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531883, '2021-02-15', '02:23:51', 2, '185.191.171.14', 'categories', NULL, NULL, 210, 'picture', NULL, NULL),
(3531884, '2021-02-15', '02:23:52', 2, '185.191.171.9', 'categories', NULL, NULL, 210, 'picture', NULL, NULL),
(3531885, '2021-02-15', '02:24:19', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531886, '2021-02-15', '02:25:27', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531887, '2021-02-15', '02:26:37', 2, '114.119.147.196', 'categories', 121, NULL, NULL, NULL, NULL, NULL),
(3531888, '2021-02-15', '02:27:45', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531889, '2021-02-15', '02:28:55', 2, '114.119.146.107', 'categories', 66, NULL, NULL, NULL, NULL, NULL),
(3531890, '2021-02-15', '02:29:24', 2, '185.191.171.45', 'categories', 108, NULL, 1785, 'picture', NULL, NULL),
(3531891, '2021-02-15', '02:29:26', 2, '185.191.171.18', 'categories', NULL, NULL, 1785, 'picture', NULL, NULL),
(3531892, '2021-02-15', '02:30:03', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531893, '2021-02-15', '02:31:12', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531894, '2021-02-15', '02:32:21', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531895, '2021-02-15', '02:33:30', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531896, '2021-02-15', '02:34:39', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531897, '2021-02-15', '02:35:48', 2, '114.119.150.9', 'categories', NULL, NULL, 966, 'picture', NULL, NULL),
(3531898, '2021-02-15', '02:36:57', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531899, '2021-02-15', '02:37:18', 2, '185.191.171.45', 'categories', NULL, NULL, 1215, 'picture', NULL, NULL),
(3531900, '2021-02-15', '02:37:20', 2, '185.191.171.5', 'categories', NULL, NULL, 1215, 'picture', NULL, NULL),
(3531901, '2021-02-15', '02:38:04', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531902, '2021-02-15', '02:39:13', 2, '114.119.147.75', 'categories', 50, NULL, NULL, NULL, NULL, NULL),
(3531903, '2021-02-15', '02:40:02', 2, '40.77.167.2', 'categories', 38, NULL, NULL, NULL, NULL, NULL),
(3531904, '2021-02-15', '02:40:24', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531905, '2021-02-15', '02:41:31', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531906, '2021-02-15', '02:42:40', 2, '114.119.146.107', 'categories', 35, NULL, NULL, NULL, NULL, NULL),
(3531907, '2021-02-15', '02:44:00', 2, '185.191.171.40', 'categories', NULL, NULL, 424, 'picture', NULL, NULL),
(3531908, '2021-02-15', '02:44:01', 2, '185.191.171.2', 'categories', NULL, NULL, 424, 'picture', NULL, NULL),
(3531909, '2021-02-15', '02:44:57', 2, '114.119.150.94', 'categories', 2, NULL, NULL, NULL, NULL, NULL),
(3531910, '2021-02-15', '02:46:06', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531911, '2021-02-15', '02:47:13', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531912, '2021-02-15', '02:47:58', 2, '185.191.171.25', 'categories', 105, NULL, 1684, 'picture', NULL, NULL),
(3531913, '2021-02-15', '02:48:00', 2, '185.191.171.6', 'categories', NULL, NULL, 1684, 'picture', NULL, NULL),
(3531914, '2021-02-15', '02:48:01', 2, '185.191.171.41', 'categories', NULL, NULL, 1942, 'picture', NULL, NULL),
(3531915, '2021-02-15', '02:48:21', 2, '185.191.171.38', 'categories', 49, NULL, 777, 'picture', NULL, NULL),
(3531916, '2021-02-15', '02:48:21', 2, '114.119.147.75', 'categories', 86, NULL, NULL, NULL, NULL, NULL),
(3531917, '2021-02-15', '02:48:22', 2, '185.191.171.15', 'categories', NULL, NULL, 777, 'picture', NULL, NULL),
(3531918, '2021-02-15', '02:49:16', 2, '66.249.64.113', 'categories', NULL, NULL, 1638, 'picture', NULL, NULL),
(3531919, '2021-02-15', '02:49:27', 2, '185.191.171.35', 'categories', 96, NULL, 1583, 'picture', NULL, NULL),
(3531920, '2021-02-15', '02:49:32', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531921, '2021-02-15', '02:51:48', 2, '114.119.129.175', 'categories', 6, NULL, NULL, NULL, NULL, NULL),
(3531922, '2021-02-15', '02:52:56', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531923, '2021-02-15', '02:53:48', 2, '185.191.171.38', 'categories', NULL, NULL, 1079, 'picture', NULL, NULL),
(3531924, '2021-02-15', '02:55:14', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531925, '2021-02-15', '02:56:02', 2, '185.191.171.22', 'categories', NULL, NULL, 2090, 'picture', NULL, NULL),
(3531926, '2021-02-15', '02:56:04', 2, '185.191.171.1', 'categories', NULL, NULL, 2090, 'picture', NULL, NULL),
(3531927, '2021-02-15', '02:56:24', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `piwigo_history` (`id`, `date`, `time`, `user_id`, `IP`, `section`, `category_id`, `tag_ids`, `image_id`, `image_type`, `format_id`, `auth_key_id`) VALUES
(3531928, '2021-02-15', '02:57:31', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531929, '2021-02-15', '02:58:18', 2, '185.191.171.43', 'categories', NULL, NULL, 2007, 'picture', NULL, NULL),
(3531930, '2021-02-15', '02:59:25', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531931, '2021-02-15', '03:00:02', 2, '114.119.140.99', 'categories', 11, NULL, NULL, NULL, NULL, NULL),
(3531932, '2021-02-15', '03:00:59', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531933, '2021-02-15', '03:01:24', 2, '185.191.171.9', 'categories', NULL, NULL, 1545, 'picture', NULL, NULL),
(3531934, '2021-02-15', '03:02:07', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531935, '2021-02-15', '03:03:16', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531936, '2021-02-15', '03:03:32', 2, '185.191.171.1', 'categories', NULL, NULL, 1612, 'picture', NULL, NULL),
(3531937, '2021-02-15', '03:04:18', 2, '185.191.171.7', 'categories', NULL, NULL, 1093, 'picture', NULL, NULL),
(3531938, '2021-02-15', '03:04:24', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531939, '2021-02-15', '03:05:33', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531940, '2021-02-15', '03:06:44', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531941, '2021-02-15', '03:07:01', 2, '157.55.39.146', 'categories', 66, NULL, NULL, NULL, NULL, NULL),
(3531942, '2021-02-15', '03:07:03', 2, '185.191.171.23', 'categories', NULL, NULL, 514, 'picture', NULL, NULL),
(3531943, '2021-02-15', '03:07:05', 2, '185.191.171.4', 'categories', NULL, NULL, 514, 'picture', NULL, NULL),
(3531944, '2021-02-15', '03:07:52', 2, '114.119.140.99', 'categories', NULL, NULL, 1458, 'picture', NULL, NULL),
(3531945, '2021-02-15', '03:09:00', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531946, '2021-02-15', '03:10:07', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531947, '2021-02-15', '03:13:34', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531948, '2021-02-15', '03:14:41', 2, '114.119.129.175', 'categories', 105, NULL, 1670, 'picture', NULL, NULL),
(3531949, '2021-02-15', '03:15:50', 2, '114.119.147.75', 'categories', NULL, NULL, 864, 'picture', NULL, NULL),
(3531950, '2021-02-15', '03:17:00', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531951, '2021-02-15', '03:18:08', 2, '114.119.140.99', 'categories', NULL, NULL, 1583, 'picture', NULL, NULL),
(3531952, '2021-02-15', '03:19:16', 2, '114.119.147.75', 'categories', 14, NULL, NULL, NULL, NULL, NULL),
(3531953, '2021-02-15', '03:19:29', 2, '185.191.171.17', 'categories', NULL, NULL, 1389, 'picture', NULL, NULL),
(3531954, '2021-02-15', '03:19:31', 2, '185.191.171.34', 'categories', NULL, NULL, 1389, 'picture', NULL, NULL),
(3531955, '2021-02-15', '03:19:44', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531956, '2021-02-15', '03:19:52', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531957, '2021-02-15', '03:20:00', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531958, '2021-02-15', '03:20:10', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531959, '2021-02-15', '03:20:19', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531960, '2021-02-15', '03:20:25', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531961, '2021-02-15', '03:20:26', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531962, '2021-02-15', '03:20:34', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531963, '2021-02-15', '03:20:42', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531964, '2021-02-15', '03:20:51', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531965, '2021-02-15', '03:21:01', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531966, '2021-02-15', '03:21:11', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531967, '2021-02-15', '03:21:26', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531968, '2021-02-15', '03:21:36', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531969, '2021-02-15', '03:21:41', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531970, '2021-02-15', '03:21:59', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531971, '2021-02-15', '03:22:07', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531972, '2021-02-15', '03:22:21', 2, '185.191.171.11', 'categories', NULL, NULL, 1747, 'picture', NULL, NULL),
(3531973, '2021-02-15', '03:22:22', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531974, '2021-02-15', '03:22:32', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531975, '2021-02-15', '03:22:41', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531976, '2021-02-15', '03:22:46', 2, '114.119.147.196', 'categories', 15, NULL, NULL, NULL, NULL, NULL),
(3531977, '2021-02-15', '03:22:50', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531978, '2021-02-15', '03:23:00', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531979, '2021-02-15', '03:23:07', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531980, '2021-02-15', '03:23:17', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531981, '2021-02-15', '03:23:24', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531982, '2021-02-15', '03:23:32', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531983, '2021-02-15', '03:23:40', 2, '173.231.59.209', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3531984, '2021-02-15', '03:23:51', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3531985, '2021-02-15', '03:23:53', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531986, '2021-02-15', '03:24:03', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3531987, '2021-02-15', '03:24:14', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3531988, '2021-02-15', '03:24:23', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3531989, '2021-02-15', '03:24:33', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3531990, '2021-02-15', '03:24:47', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3531991, '2021-02-15', '03:25:01', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3531992, '2021-02-15', '03:25:04', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3531993, '2021-02-15', '03:25:19', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3531994, '2021-02-15', '03:25:28', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3531995, '2021-02-15', '03:25:35', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3531996, '2021-02-15', '03:25:42', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3531997, '2021-02-15', '03:25:55', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3531998, '2021-02-15', '03:26:08', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3531999, '2021-02-15', '03:26:13', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532000, '2021-02-15', '03:26:20', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532001, '2021-02-15', '03:26:28', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532002, '2021-02-15', '03:26:36', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532003, '2021-02-15', '03:26:42', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532004, '2021-02-15', '03:26:56', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532005, '2021-02-15', '03:27:08', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532006, '2021-02-15', '03:27:18', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532007, '2021-02-15', '03:27:18', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532008, '2021-02-15', '03:27:30', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532009, '2021-02-15', '03:27:41', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532010, '2021-02-15', '03:27:50', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532011, '2021-02-15', '03:27:56', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532012, '2021-02-15', '03:28:12', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532013, '2021-02-15', '03:28:21', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532014, '2021-02-15', '03:28:27', 2, '114.119.147.196', 'categories', 58, NULL, NULL, NULL, NULL, NULL),
(3532015, '2021-02-15', '03:28:34', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532016, '2021-02-15', '03:28:43', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532017, '2021-02-15', '03:28:56', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532018, '2021-02-15', '03:29:05', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532019, '2021-02-15', '03:29:18', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532020, '2021-02-15', '03:29:29', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532021, '2021-02-15', '03:29:32', 2, '13.66.139.51', 'categories', 126, NULL, NULL, NULL, NULL, NULL),
(3532022, '2021-02-15', '03:29:35', 2, '114.119.128.129', 'categories', 96, NULL, NULL, NULL, NULL, NULL),
(3532023, '2021-02-15', '03:29:39', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532024, '2021-02-15', '03:29:52', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532025, '2021-02-15', '03:30:00', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532026, '2021-02-15', '03:30:06', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532027, '2021-02-15', '03:30:14', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532028, '2021-02-15', '03:30:24', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532029, '2021-02-15', '03:30:32', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532030, '2021-02-15', '03:30:39', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532031, '2021-02-15', '03:30:49', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532032, '2021-02-15', '03:30:55', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532033, '2021-02-15', '03:31:02', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532034, '2021-02-15', '03:31:03', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532035, '2021-02-15', '03:31:10', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532036, '2021-02-15', '03:31:19', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532037, '2021-02-15', '03:31:21', 2, '185.191.171.2', 'categories', 49, NULL, 742, 'picture', NULL, NULL),
(3532038, '2021-02-15', '03:31:24', 2, '185.191.171.2', 'categories', NULL, NULL, 742, 'picture', NULL, NULL),
(3532039, '2021-02-15', '03:31:25', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532040, '2021-02-15', '03:31:37', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532041, '2021-02-15', '03:31:48', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532042, '2021-02-15', '03:31:53', 2, '13.66.139.155', 'categories', 118, NULL, NULL, NULL, NULL, NULL),
(3532043, '2021-02-15', '03:31:53', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532044, '2021-02-15', '03:31:56', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532045, '2021-02-15', '03:32:08', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532046, '2021-02-15', '03:32:23', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532047, '2021-02-15', '03:32:31', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532048, '2021-02-15', '03:32:39', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532049, '2021-02-15', '03:32:47', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532050, '2021-02-15', '03:32:55', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532051, '2021-02-15', '03:33:02', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532052, '2021-02-15', '03:33:03', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532053, '2021-02-15', '03:33:16', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532054, '2021-02-15', '03:33:34', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532055, '2021-02-15', '03:33:42', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532056, '2021-02-15', '03:33:50', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532057, '2021-02-15', '03:33:58', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532058, '2021-02-15', '03:34:08', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532059, '2021-02-15', '03:34:10', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532060, '2021-02-15', '03:34:15', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532061, '2021-02-15', '03:34:22', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532062, '2021-02-15', '03:34:34', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532063, '2021-02-15', '03:34:43', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532064, '2021-02-15', '03:34:51', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532065, '2021-02-15', '03:35:01', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532066, '2021-02-15', '03:35:17', 2, '173.231.59.209', 'categories', 68, NULL, NULL, NULL, NULL, NULL),
(3532067, '2021-02-15', '03:35:20', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532068, '2021-02-15', '03:35:24', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532069, '2021-02-15', '03:35:36', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532070, '2021-02-15', '03:35:43', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532071, '2021-02-15', '03:35:45', 2, '185.191.171.37', 'categories', 68, NULL, 1088, 'picture', NULL, NULL),
(3532072, '2021-02-15', '03:35:47', 2, '185.191.171.5', 'categories', NULL, NULL, 1088, 'picture', NULL, NULL),
(3532073, '2021-02-15', '03:35:52', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532074, '2021-02-15', '03:36:02', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532075, '2021-02-15', '03:36:12', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532076, '2021-02-15', '03:36:29', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532077, '2021-02-15', '03:37:39', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532078, '2021-02-15', '03:38:06', 2, '185.191.171.3', 'categories', NULL, NULL, 1254, 'picture', NULL, NULL),
(3532079, '2021-02-15', '03:38:08', 2, '185.191.171.19', 'categories', NULL, NULL, 1254, 'picture', NULL, NULL),
(3532080, '2021-02-15', '03:38:51', 2, '185.191.171.41', 'categories', 63, NULL, 972, 'picture', NULL, NULL),
(3532081, '2021-02-15', '03:38:52', 2, '185.191.171.10', 'categories', NULL, NULL, 972, 'picture', NULL, NULL),
(3532082, '2021-02-15', '03:39:54', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532083, '2021-02-15', '03:40:33', 2, '13.66.139.51', 'categories', 127, NULL, NULL, NULL, NULL, NULL),
(3532084, '2021-02-15', '03:41:03', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532085, '2021-02-15', '03:41:12', 2, '13.66.139.113', 'categories', 118, NULL, NULL, NULL, NULL, NULL),
(3532086, '2021-02-15', '03:41:25', 2, '185.191.171.3', 'categories', NULL, NULL, 400, 'picture', NULL, NULL),
(3532087, '2021-02-15', '03:41:26', 2, '185.191.171.37', 'categories', NULL, NULL, 400, 'picture', NULL, NULL),
(3532088, '2021-02-15', '03:41:28', 2, '40.77.167.28', 'categories', 113, NULL, NULL, NULL, NULL, NULL),
(3532089, '2021-02-15', '03:41:46', 2, '185.191.171.21', 'categories', 6, NULL, 46, 'picture', NULL, NULL),
(3532090, '2021-02-15', '03:41:48', 2, '185.191.171.14', 'categories', NULL, NULL, 46, 'picture', NULL, NULL),
(3532091, '2021-02-15', '03:43:21', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532092, '2021-02-15', '03:44:30', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532093, '2021-02-15', '03:45:38', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532094, '2021-02-15', '03:47:59', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532095, '2021-02-15', '03:49:32', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532096, '2021-02-15', '03:50:13', 2, '114.119.146.107', 'categories', 14, NULL, NULL, NULL, NULL, NULL),
(3532097, '2021-02-15', '03:50:27', 2, '185.191.171.15', 'categories', NULL, NULL, 1962, 'picture', NULL, NULL),
(3532098, '2021-02-15', '03:51:23', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532099, '2021-02-15', '03:52:30', 2, '114.119.128.129', 'categories', 104, NULL, NULL, NULL, NULL, NULL),
(3532100, '2021-02-15', '03:53:40', 2, '114.119.147.196', 'categories', 47, NULL, NULL, NULL, NULL, NULL),
(3532101, '2021-02-15', '03:54:14', 2, '13.66.139.155', 'categories', 126, NULL, NULL, NULL, NULL, NULL),
(3532102, '2021-02-15', '03:54:48', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532103, '2021-02-15', '03:55:57', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532104, '2021-02-15', '03:57:47', 2, '185.191.171.42', 'categories', NULL, NULL, 757, 'picture', NULL, NULL),
(3532105, '2021-02-15', '03:58:13', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532106, '2021-02-15', '03:58:23', 2, '144.76.162.206', 'categories', NULL, NULL, 534, 'picture', NULL, NULL),
(3532107, '2021-02-15', '03:58:34', 2, '13.66.139.51', 'categories', 118, NULL, NULL, NULL, NULL, NULL),
(3532108, '2021-02-15', '03:59:23', 2, '185.191.171.19', 'categories', NULL, NULL, 1828, 'picture', NULL, NULL),
(3532109, '2021-02-15', '03:59:24', 2, '185.191.171.36', 'categories', NULL, NULL, 1828, 'picture', NULL, NULL),
(3532110, '2021-02-15', '04:00:20', 2, '185.191.171.23', 'categories', NULL, NULL, 203, 'picture', NULL, NULL),
(3532111, '2021-02-15', '04:00:22', 2, '185.191.171.40', 'categories', NULL, NULL, 203, 'picture', NULL, NULL),
(3532112, '2021-02-15', '04:00:30', 2, '185.191.171.35', 'categories', NULL, NULL, 1685, 'picture', NULL, NULL),
(3532113, '2021-02-15', '04:00:31', 2, '185.191.171.7', 'categories', NULL, NULL, 1685, 'picture', NULL, NULL),
(3532114, '2021-02-15', '04:01:27', 2, '185.191.171.17', 'categories', NULL, NULL, 1646, 'picture', NULL, NULL),
(3532115, '2021-02-15', '04:01:28', 2, '185.191.171.1', 'categories', NULL, NULL, 1646, 'picture', NULL, NULL),
(3532116, '2021-02-15', '04:01:44', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532117, '2021-02-15', '04:02:47', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532118, '2021-02-15', '04:02:59', 2, '66.249.64.117', 'categories', NULL, NULL, 1538, 'picture', NULL, NULL),
(3532119, '2021-02-15', '04:03:56', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532120, '2021-02-15', '04:04:46', 2, '185.191.171.2', 'categories', NULL, NULL, 2015, 'picture', NULL, NULL),
(3532121, '2021-02-15', '04:04:47', 2, '185.191.171.38', 'categories', NULL, NULL, 2015, 'picture', NULL, NULL),
(3532122, '2021-02-15', '04:05:05', 2, '114.119.128.129', 'categories', 49, NULL, NULL, NULL, NULL, NULL),
(3532123, '2021-02-15', '04:06:13', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532124, '2021-02-15', '04:07:20', 2, '185.191.171.14', 'categories', 5, NULL, 29, 'picture', NULL, NULL),
(3532125, '2021-02-15', '04:07:22', 2, '185.191.171.33', 'categories', NULL, NULL, 29, 'picture', NULL, NULL),
(3532126, '2021-02-15', '04:07:23', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532127, '2021-02-15', '04:08:31', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532128, '2021-02-15', '04:08:40', 2, '185.191.171.22', 'categories', NULL, NULL, 1341, 'picture', NULL, NULL),
(3532129, '2021-02-15', '04:09:31', 2, '185.191.171.14', 'categories', NULL, NULL, 1100, 'picture', NULL, NULL),
(3532130, '2021-02-15', '04:09:40', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532131, '2021-02-15', '04:10:49', 2, '114.119.142.125', 'categories', 47, NULL, NULL, NULL, NULL, NULL),
(3532132, '2021-02-15', '04:11:58', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532133, '2021-02-15', '04:12:17', 2, '13.66.139.113', 'categories', 123, NULL, NULL, NULL, NULL, NULL),
(3532134, '2021-02-15', '04:13:06', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532135, '2021-02-15', '04:14:15', 2, '114.119.144.84', 'categories', 101, NULL, NULL, NULL, NULL, NULL),
(3532136, '2021-02-15', '04:15:23', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532137, '2021-02-15', '04:15:38', 2, '13.66.139.113', 'categories', 66, NULL, NULL, NULL, NULL, NULL),
(3532138, '2021-02-15', '04:16:05', 2, '157.55.39.200', 'categories', 23, NULL, NULL, NULL, NULL, NULL),
(3532139, '2021-02-15', '04:16:16', 2, '185.191.171.5', 'categories', NULL, NULL, 1454, 'picture', NULL, NULL),
(3532140, '2021-02-15', '04:16:18', 2, '185.191.171.38', 'categories', NULL, NULL, 1454, 'picture', NULL, NULL),
(3532141, '2021-02-15', '04:16:32', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532142, '2021-02-15', '04:17:40', 2, '114.119.146.107', 'categories', NULL, NULL, 1959, 'picture', NULL, NULL),
(3532143, '2021-02-15', '04:19:18', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532144, '2021-02-15', '04:19:23', 2, '185.191.171.22', 'categories', 71, NULL, 1132, 'picture', NULL, NULL),
(3532145, '2021-02-15', '04:19:25', 2, '185.191.171.41', 'categories', NULL, NULL, 1132, 'picture', NULL, NULL),
(3532146, '2021-02-15', '04:19:57', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532147, '2021-02-15', '04:21:07', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532148, '2021-02-15', '04:22:16', 2, '114.119.150.9', 'categories', NULL, NULL, 1544, 'picture', NULL, NULL),
(3532149, '2021-02-15', '04:22:50', 2, '185.191.171.13', 'categories', NULL, NULL, 1944, 'picture', NULL, NULL),
(3532150, '2021-02-15', '04:22:52', 2, '185.191.171.23', 'categories', NULL, NULL, 1944, 'picture', NULL, NULL),
(3532151, '2021-02-15', '04:23:23', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532152, '2021-02-15', '04:24:29', 2, '51.15.224.119', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532153, '2021-02-15', '04:24:31', 2, '114.119.144.84', 'categories', 104, NULL, NULL, NULL, NULL, NULL),
(3532154, '2021-02-15', '04:25:42', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532155, '2021-02-15', '04:26:50', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532156, '2021-02-15', '04:27:57', 2, '114.119.147.75', 'categories', 1, NULL, NULL, NULL, NULL, NULL),
(3532157, '2021-02-15', '04:28:10', 2, '40.77.167.28', 'categories', 101, NULL, NULL, NULL, NULL, NULL),
(3532158, '2021-02-15', '04:28:27', 2, '185.191.171.41', 'categories', NULL, NULL, 1980, 'picture', NULL, NULL),
(3532159, '2021-02-15', '04:28:29', 2, '185.191.171.15', 'categories', NULL, NULL, 1980, 'picture', NULL, NULL),
(3532160, '2021-02-15', '04:29:06', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532161, '2021-02-15', '04:30:16', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532162, '2021-02-15', '04:30:18', 2, '13.66.139.51', 'categories', 17, NULL, NULL, NULL, NULL, NULL),
(3532163, '2021-02-15', '04:32:04', 2, '185.191.171.45', 'categories', 100, NULL, 1625, 'picture', NULL, NULL),
(3532164, '2021-02-15', '04:32:06', 2, '185.191.171.22', 'categories', NULL, NULL, 1625, 'picture', NULL, NULL),
(3532165, '2021-02-15', '04:32:11', 2, '66.249.64.115', 'categories', NULL, NULL, 331, 'picture', NULL, NULL),
(3532166, '2021-02-15', '04:33:10', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532167, '2021-02-15', '04:33:38', 2, '185.191.171.15', 'categories', NULL, NULL, 804, 'picture', NULL, NULL),
(3532168, '2021-02-15', '04:33:40', 2, '185.191.171.39', 'categories', NULL, NULL, 804, 'picture', NULL, NULL),
(3532169, '2021-02-15', '04:33:52', 2, '185.191.171.6', 'categories', NULL, NULL, 1068, 'picture', NULL, NULL),
(3532170, '2021-02-15', '04:33:53', 2, '185.191.171.21', 'categories', NULL, NULL, 1068, 'picture', NULL, NULL),
(3532171, '2021-02-15', '04:34:05', 2, '185.191.171.1', 'categories', NULL, NULL, 245, 'picture', NULL, NULL),
(3532172, '2021-02-15', '04:34:07', 2, '185.191.171.12', 'categories', NULL, NULL, 245, 'picture', NULL, NULL),
(3532173, '2021-02-15', '04:34:51', 2, '114.119.147.196', 'categories', NULL, NULL, 831, 'picture', NULL, NULL),
(3532174, '2021-02-15', '04:35:58', 2, '185.191.171.38', 'categories', 49, NULL, 767, 'picture', NULL, NULL),
(3532175, '2021-02-15', '04:35:59', 2, '185.191.171.35', 'categories', NULL, NULL, 767, 'picture', NULL, NULL),
(3532176, '2021-02-15', '04:36:00', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532177, '2021-02-15', '04:37:09', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532178, '2021-02-15', '04:37:16', 2, '13.66.139.155', 'categories', 113, NULL, NULL, NULL, NULL, NULL),
(3532179, '2021-02-15', '04:38:18', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532180, '2021-02-15', '04:39:26', 2, '114.119.150.94', 'categories', 61, NULL, NULL, NULL, NULL, NULL),
(3532181, '2021-02-15', '04:41:44', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532182, '2021-02-15', '04:42:14', 2, '185.191.171.40', 'categories', 50, NULL, 793, 'picture', NULL, NULL),
(3532183, '2021-02-15', '04:42:16', 2, '185.191.171.4', 'categories', NULL, NULL, 793, 'picture', NULL, NULL),
(3532184, '2021-02-15', '04:42:41', 2, '185.191.171.45', 'categories', 48, NULL, 738, 'picture', NULL, NULL),
(3532185, '2021-02-15', '04:42:43', 2, '185.191.171.22', 'categories', NULL, NULL, 738, 'picture', NULL, NULL),
(3532186, '2021-02-15', '04:42:52', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532187, '2021-02-15', '04:43:40', 2, '185.191.171.40', 'categories', 2, NULL, NULL, NULL, NULL, NULL),
(3532188, '2021-02-15', '04:44:02', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532189, '2021-02-15', '04:44:27', 2, '185.191.171.39', 'categories', 59, NULL, 923, 'picture', NULL, NULL),
(3532190, '2021-02-15', '04:44:28', 2, '185.191.171.14', 'categories', NULL, NULL, 923, 'picture', NULL, NULL),
(3532191, '2021-02-15', '04:44:39', 2, '13.66.139.155', 'categories', 14, NULL, NULL, NULL, NULL, NULL),
(3532192, '2021-02-15', '04:45:09', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532193, '2021-02-15', '04:45:21', 2, '157.55.39.200', 'categories', 89, NULL, NULL, NULL, NULL, NULL),
(3532194, '2021-02-15', '04:45:42', 2, '185.191.171.26', 'categories', 96, NULL, 1580, 'picture', NULL, NULL),
(3532195, '2021-02-15', '04:45:44', 2, '185.191.171.39', 'categories', NULL, NULL, 1580, 'picture', NULL, NULL),
(3532196, '2021-02-15', '04:46:19', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532197, '2021-02-15', '04:47:20', 2, '13.66.139.155', 'categories', 17, NULL, NULL, NULL, NULL, NULL),
(3532198, '2021-02-15', '04:47:27', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532199, '2021-02-15', '04:48:09', 2, '66.249.64.115', 'categories', 1, NULL, 6, 'picture', NULL, NULL),
(3532200, '2021-02-15', '04:49:44', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532201, '2021-02-15', '04:50:52', 2, '114.119.140.99', 'categories', 8, NULL, NULL, NULL, NULL, NULL),
(3532202, '2021-02-15', '04:52:01', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532203, '2021-02-15', '04:53:12', 2, '114.119.150.94', 'categories', NULL, NULL, 1991, 'picture', NULL, NULL),
(3532204, '2021-02-15', '04:54:19', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532205, '2021-02-15', '04:55:28', 2, '114.119.140.99', 'categories', 51, NULL, NULL, NULL, NULL, NULL),
(3532206, '2021-02-15', '04:56:40', 2, '13.66.139.51', 'categories', 113, NULL, NULL, NULL, NULL, NULL),
(3532207, '2021-02-15', '04:56:43', 2, '114.119.144.84', 'categories', NULL, NULL, 62, 'picture', NULL, NULL),
(3532208, '2021-02-15', '04:57:46', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532209, '2021-02-15', '04:58:54', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532210, '2021-02-15', '05:00:02', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532211, '2021-02-15', '05:01:11', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532212, '2021-02-15', '05:01:27', 2, '13.66.139.155', 'categories', 126, NULL, NULL, NULL, NULL, NULL),
(3532213, '2021-02-15', '05:02:03', 2, '185.191.171.20', 'categories', 38, NULL, NULL, NULL, NULL, NULL),
(3532214, '2021-02-15', '05:02:12', 2, '185.191.171.8', 'categories', NULL, NULL, 103, 'picture', NULL, NULL),
(3532215, '2021-02-15', '05:02:26', 2, '185.191.171.35', 'categories', 105, NULL, 1680, 'picture', NULL, NULL),
(3532216, '2021-02-15', '05:02:28', 2, '185.191.171.23', 'categories', NULL, NULL, 1680, 'picture', NULL, NULL),
(3532217, '2021-02-15', '05:03:07', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532218, '2021-02-15', '05:03:41', 2, '13.66.139.51', 'categories', 8, NULL, NULL, NULL, NULL, NULL),
(3532219, '2021-02-15', '05:04:01', 2, '185.191.171.18', 'categories', 71, NULL, 1150, 'picture', NULL, NULL),
(3532220, '2021-02-15', '05:04:01', 2, '114.119.150.9', 'categories', 94, NULL, NULL, NULL, NULL, NULL),
(3532221, '2021-02-15', '05:04:02', 2, '185.191.171.17', 'categories', NULL, NULL, 1150, 'picture', NULL, NULL),
(3532222, '2021-02-15', '05:04:37', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532223, '2021-02-15', '05:05:45', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532224, '2021-02-15', '05:06:43', 2, '66.249.64.115', 'categories', NULL, NULL, 37, 'picture', NULL, NULL),
(3532225, '2021-02-15', '05:06:55', 2, '114.119.147.75', 'categories', 18, NULL, NULL, NULL, NULL, NULL),
(3532226, '2021-02-15', '05:08:03', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532227, '2021-02-15', '05:09:11', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532228, '2021-02-15', '05:09:53', 2, '185.191.171.26', 'categories', NULL, NULL, 677, 'picture', NULL, NULL),
(3532229, '2021-02-15', '05:09:58', 2, '13.66.139.113', 'categories', 125, NULL, NULL, NULL, NULL, NULL),
(3532230, '2021-02-15', '05:10:17', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532231, '2021-02-15', '05:10:19', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532232, '2021-02-15', '05:10:34', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532233, '2021-02-15', '05:10:42', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532234, '2021-02-15', '05:10:51', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532235, '2021-02-15', '05:10:58', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532236, '2021-02-15', '05:11:04', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532237, '2021-02-15', '05:11:12', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532238, '2021-02-15', '05:11:27', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532239, '2021-02-15', '05:11:28', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532240, '2021-02-15', '05:11:40', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532241, '2021-02-15', '05:11:52', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532242, '2021-02-15', '05:12:02', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532243, '2021-02-15', '05:12:10', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532244, '2021-02-15', '05:12:16', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532245, '2021-02-15', '05:12:29', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532246, '2021-02-15', '05:12:32', 2, '66.249.64.113', 'categories', NULL, NULL, 62, 'picture', NULL, NULL),
(3532247, '2021-02-15', '05:12:37', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532248, '2021-02-15', '05:12:39', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532249, '2021-02-15', '05:12:45', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532250, '2021-02-15', '05:12:53', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532251, '2021-02-15', '05:12:59', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532252, '2021-02-15', '05:13:05', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532253, '2021-02-15', '05:13:12', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532254, '2021-02-15', '05:13:19', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532255, '2021-02-15', '05:13:31', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532256, '2021-02-15', '05:13:40', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532257, '2021-02-15', '05:13:56', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532258, '2021-02-15', '05:14:03', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532259, '2021-02-15', '05:14:13', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532260, '2021-02-15', '05:14:21', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532261, '2021-02-15', '05:14:29', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532262, '2021-02-15', '05:14:37', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532263, '2021-02-15', '05:14:45', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532264, '2021-02-15', '05:14:52', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532265, '2021-02-15', '05:14:53', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532266, '2021-02-15', '05:14:55', 2, '185.191.171.12', 'categories', 105, NULL, 1696, 'picture', NULL, NULL),
(3532267, '2021-02-15', '05:14:56', 2, '185.191.171.4', 'categories', NULL, NULL, 1696, 'picture', NULL, NULL),
(3532268, '2021-02-15', '05:15:05', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532269, '2021-02-15', '05:15:16', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532270, '2021-02-15', '05:15:24', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532271, '2021-02-15', '05:15:35', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532272, '2021-02-15', '05:15:41', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532273, '2021-02-15', '05:15:52', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532274, '2021-02-15', '05:16:01', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532275, '2021-02-15', '05:16:03', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532276, '2021-02-15', '05:16:08', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532277, '2021-02-15', '05:16:20', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532278, '2021-02-15', '05:16:22', 2, '13.66.139.51', 'categories', 123, NULL, NULL, NULL, NULL, NULL),
(3532279, '2021-02-15', '05:16:29', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532280, '2021-02-15', '05:16:38', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532281, '2021-02-15', '05:16:49', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532282, '2021-02-15', '05:16:57', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532283, '2021-02-15', '05:17:11', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532284, '2021-02-15', '05:17:13', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532285, '2021-02-15', '05:17:24', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532286, '2021-02-15', '05:17:32', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532287, '2021-02-15', '05:17:40', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532288, '2021-02-15', '05:17:52', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532289, '2021-02-15', '05:17:59', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532290, '2021-02-15', '05:18:13', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532291, '2021-02-15', '05:18:20', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532292, '2021-02-15', '05:18:21', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532293, '2021-02-15', '05:18:27', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532294, '2021-02-15', '05:18:36', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532295, '2021-02-15', '05:18:43', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532296, '2021-02-15', '05:18:51', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532297, '2021-02-15', '05:18:59', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532298, '2021-02-15', '05:19:05', 2, '13.66.139.155', 'categories', 118, NULL, NULL, NULL, NULL, NULL),
(3532299, '2021-02-15', '05:19:07', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532300, '2021-02-15', '05:19:12', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532301, '2021-02-15', '05:19:23', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532302, '2021-02-15', '05:19:28', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532303, '2021-02-15', '05:19:29', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532304, '2021-02-15', '05:19:36', 2, '66.249.64.113', 'categories', NULL, NULL, 2105, 'picture', NULL, NULL),
(3532305, '2021-02-15', '05:19:37', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532306, '2021-02-15', '05:19:48', 2, '173.231.59.209', 'categories', 69, NULL, NULL, NULL, NULL, NULL),
(3532307, '2021-02-15', '05:19:57', 2, '173.231.59.209', 'categories', 7, NULL, NULL, NULL, NULL, NULL),
(3532308, '2021-02-15', '05:20:02', 2, '185.191.171.35', 'categories', NULL, NULL, 266, 'picture', NULL, NULL),
(3532309, '2021-02-15', '05:20:06', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532310, '2021-02-15', '05:20:20', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532311, '2021-02-15', '05:20:26', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532312, '2021-02-15', '05:20:35', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532313, '2021-02-15', '05:20:37', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532314, '2021-02-15', '05:20:39', 2, '185.191.171.34', 'categories', NULL, NULL, 454, 'picture', NULL, NULL),
(3532315, '2021-02-15', '05:20:43', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532316, '2021-02-15', '05:20:51', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532317, '2021-02-15', '05:21:03', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532318, '2021-02-15', '05:21:16', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532319, '2021-02-15', '05:21:25', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532320, '2021-02-15', '05:21:35', 2, '178.150.47.62', 'categories', NULL, NULL, 130, 'picture', NULL, NULL),
(3532321, '2021-02-15', '05:21:35', 2, '178.150.47.62', 'categories', NULL, NULL, 130, 'picture', NULL, NULL),
(3532322, '2021-02-15', '05:21:41', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532323, '2021-02-15', '05:21:46', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532324, '2021-02-15', '05:21:48', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532325, '2021-02-15', '05:21:55', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532326, '2021-02-15', '05:21:59', 2, '66.249.64.113', 'categories', NULL, NULL, 1081, 'picture', NULL, NULL),
(3532327, '2021-02-15', '05:21:59', 2, '178.150.47.62', 'categories', NULL, NULL, 130, 'picture', NULL, NULL),
(3532328, '2021-02-15', '05:22:06', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532329, '2021-02-15', '05:22:16', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532330, '2021-02-15', '05:22:24', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532331, '2021-02-15', '05:22:37', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532332, '2021-02-15', '05:22:43', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532333, '2021-02-15', '05:22:54', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532334, '2021-02-15', '05:22:55', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532335, '2021-02-15', '05:23:02', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532336, '2021-02-15', '05:23:10', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532337, '2021-02-15', '05:23:25', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532338, '2021-02-15', '05:23:33', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532339, '2021-02-15', '05:23:40', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532340, '2021-02-15', '05:23:50', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532341, '2021-02-15', '05:23:56', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532342, '2021-02-15', '05:24:11', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532343, '2021-02-15', '05:24:28', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532344, '2021-02-15', '05:24:34', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532345, '2021-02-15', '05:24:47', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532346, '2021-02-15', '05:24:55', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532347, '2021-02-15', '05:25:05', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532348, '2021-02-15', '05:25:07', 2, '66.249.64.113', 'categories', NULL, NULL, 895, 'picture', NULL, NULL),
(3532349, '2021-02-15', '05:25:12', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532350, '2021-02-15', '05:25:13', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532351, '2021-02-15', '05:25:21', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532352, '2021-02-15', '05:25:28', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532353, '2021-02-15', '05:25:37', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532354, '2021-02-15', '05:25:49', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532355, '2021-02-15', '05:26:02', 2, '66.249.64.115', 'categories', NULL, NULL, 553, 'picture', NULL, NULL),
(3532356, '2021-02-15', '05:26:20', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532357, '2021-02-15', '05:26:56', 2, '95.91.76.136', 'categories', NULL, NULL, 1583, 'picture', NULL, NULL),
(3532358, '2021-02-15', '05:27:19', 2, '95.91.76.136', 'categories', NULL, NULL, 1659, 'picture', NULL, NULL),
(3532359, '2021-02-15', '05:27:28', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532360, '2021-02-15', '05:27:40', 2, '95.91.76.136', 'categories', NULL, NULL, 1787, 'picture', NULL, NULL),
(3532361, '2021-02-15', '05:27:46', 2, '95.91.76.136', 'categories', NULL, NULL, 1819, 'picture', NULL, NULL),
(3532362, '2021-02-15', '05:27:55', 2, '95.91.76.136', 'categories', NULL, NULL, 1882, 'picture', NULL, NULL),
(3532363, '2021-02-15', '05:27:58', 2, '95.91.76.136', 'categories', NULL, NULL, 707, 'picture', NULL, NULL),
(3532364, '2021-02-15', '05:28:05', 2, '95.91.76.136', 'categories', NULL, NULL, 708, 'picture', NULL, NULL),
(3532365, '2021-02-15', '05:28:09', 2, '95.91.76.136', 'categories', NULL, NULL, 709, 'picture', NULL, NULL),
(3532366, '2021-02-15', '05:28:12', 2, '95.91.76.136', 'categories', NULL, NULL, 710, 'picture', NULL, NULL),
(3532367, '2021-02-15', '05:28:19', 2, '95.91.76.136', 'categories', NULL, NULL, 711, 'picture', NULL, NULL),
(3532368, '2021-02-15', '05:28:21', 2, '95.91.76.136', 'categories', NULL, NULL, 712, 'picture', NULL, NULL),
(3532369, '2021-02-15', '05:28:23', 2, '95.91.76.136', 'categories', NULL, NULL, 713, 'picture', NULL, NULL),
(3532370, '2021-02-15', '05:28:28', 2, '95.91.76.136', 'categories', NULL, NULL, 714, 'picture', NULL, NULL),
(3532371, '2021-02-15', '05:28:34', 2, '95.91.76.136', 'categories', NULL, NULL, 715, 'picture', NULL, NULL),
(3532372, '2021-02-15', '05:28:37', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532373, '2021-02-15', '05:28:38', 2, '95.91.76.136', 'categories', NULL, NULL, 716, 'picture', NULL, NULL),
(3532374, '2021-02-15', '05:28:41', 2, '95.91.76.136', 'categories', NULL, NULL, 717, 'picture', NULL, NULL),
(3532375, '2021-02-15', '05:28:44', 2, '95.91.76.136', 'categories', NULL, NULL, 718, 'picture', NULL, NULL),
(3532376, '2021-02-15', '05:28:56', 2, '95.91.76.136', 'categories', NULL, NULL, 719, 'picture', NULL, NULL),
(3532377, '2021-02-15', '05:29:26', 2, '95.91.76.136', 'categories', NULL, NULL, 720, 'picture', NULL, NULL),
(3532378, '2021-02-15', '05:29:33', 2, '95.91.76.136', 'categories', NULL, NULL, 721, 'picture', NULL, NULL),
(3532379, '2021-02-15', '05:29:40', 2, '95.91.76.136', 'categories', NULL, NULL, 722, 'picture', NULL, NULL),
(3532380, '2021-02-15', '05:29:44', 2, '95.91.76.136', 'categories', NULL, NULL, 723, 'picture', NULL, NULL),
(3532381, '2021-02-15', '05:29:46', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532382, '2021-02-15', '05:30:04', 2, '66.249.64.117', 'categories', NULL, NULL, 568, 'picture', NULL, NULL),
(3532383, '2021-02-15', '05:30:13', 2, '95.91.76.136', 'categories', NULL, NULL, 724, 'picture', NULL, NULL),
(3532384, '2021-02-15', '05:30:18', 2, '95.91.76.136', 'categories', NULL, NULL, 725, 'picture', NULL, NULL),
(3532385, '2021-02-15', '05:30:22', 2, '95.91.76.136', 'categories', NULL, NULL, 726, 'picture', NULL, NULL),
(3532386, '2021-02-15', '05:30:29', 2, '95.91.76.136', 'categories', NULL, NULL, 727, 'picture', NULL, NULL),
(3532387, '2021-02-15', '05:30:33', 2, '95.91.76.136', 'categories', NULL, NULL, 728, 'picture', NULL, NULL),
(3532388, '2021-02-15', '05:30:40', 2, '95.91.76.136', 'categories', NULL, NULL, 729, 'picture', NULL, NULL),
(3532389, '2021-02-15', '05:30:45', 2, '95.91.76.136', 'categories', NULL, NULL, 730, 'picture', NULL, NULL),
(3532390, '2021-02-15', '05:30:49', 2, '95.91.76.136', 'categories', NULL, NULL, 731, 'picture', NULL, NULL),
(3532391, '2021-02-15', '05:30:54', 2, '114.119.144.84', 'categories', 28, NULL, NULL, NULL, NULL, NULL),
(3532392, '2021-02-15', '05:30:54', 2, '95.91.76.136', 'categories', NULL, NULL, 732, 'picture', NULL, NULL),
(3532393, '2021-02-15', '05:31:00', 2, '95.91.76.136', 'categories', NULL, NULL, 733, 'picture', NULL, NULL),
(3532394, '2021-02-15', '05:31:17', 2, '95.91.76.136', 'categories', NULL, NULL, 734, 'picture', NULL, NULL),
(3532395, '2021-02-15', '05:31:20', 2, '66.249.64.115', 'categories', NULL, NULL, 329, 'picture', NULL, NULL),
(3532396, '2021-02-15', '05:31:22', 2, '95.91.76.136', 'categories', NULL, NULL, 735, 'picture', NULL, NULL),
(3532397, '2021-02-15', '05:31:28', 2, '185.191.171.20', 'categories', NULL, NULL, 1670, 'picture', NULL, NULL);
INSERT INTO `piwigo_history` (`id`, `date`, `time`, `user_id`, `IP`, `section`, `category_id`, `tag_ids`, `image_id`, `image_type`, `format_id`, `auth_key_id`) VALUES
(3532398, '2021-02-15', '05:31:28', 2, '95.91.76.136', 'categories', NULL, NULL, 736, 'picture', NULL, NULL),
(3532399, '2021-02-15', '05:31:31', 2, '185.191.171.26', 'categories', NULL, NULL, 1670, 'picture', NULL, NULL),
(3532400, '2021-02-15', '05:31:34', 2, '95.91.76.136', 'categories', NULL, NULL, 737, 'picture', NULL, NULL),
(3532401, '2021-02-15', '05:31:38', 2, '95.91.76.136', 'categories', NULL, NULL, 738, 'picture', NULL, NULL),
(3532402, '2021-02-15', '05:31:51', 2, '95.91.76.136', 'categories', NULL, NULL, 739, 'picture', NULL, NULL),
(3532403, '2021-02-15', '05:31:57', 2, '95.91.76.136', 'categories', NULL, NULL, 740, 'picture', NULL, NULL),
(3532404, '2021-02-15', '05:32:02', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532405, '2021-02-15', '05:32:03', 2, '95.91.76.136', 'categories', NULL, NULL, 741, 'picture', NULL, NULL),
(3532406, '2021-02-15', '05:32:11', 2, '95.91.76.136', 'categories', NULL, NULL, 742, 'picture', NULL, NULL),
(3532407, '2021-02-15', '05:32:28', 2, '95.91.76.136', 'categories', NULL, NULL, 743, 'picture', NULL, NULL),
(3532408, '2021-02-15', '05:32:36', 2, '95.91.76.136', 'categories', NULL, NULL, 744, 'picture', NULL, NULL),
(3532409, '2021-02-15', '05:32:42', 2, '95.91.76.136', 'categories', NULL, NULL, 745, 'picture', NULL, NULL),
(3532410, '2021-02-15', '05:32:47', 2, '95.91.76.136', 'categories', NULL, NULL, 746, 'picture', NULL, NULL),
(3532411, '2021-02-15', '05:32:53', 2, '95.91.76.136', 'categories', NULL, NULL, 747, 'picture', NULL, NULL),
(3532412, '2021-02-15', '05:33:07', 2, '95.91.76.136', 'categories', NULL, NULL, 748, 'picture', NULL, NULL),
(3532413, '2021-02-15', '05:33:10', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532414, '2021-02-15', '05:33:14', 2, '95.91.76.136', 'categories', NULL, NULL, 749, 'picture', NULL, NULL),
(3532415, '2021-02-15', '05:33:18', 2, '95.91.76.136', 'categories', NULL, NULL, 750, 'picture', NULL, NULL),
(3532416, '2021-02-15', '05:33:26', 2, '95.91.76.136', 'categories', NULL, NULL, 751, 'picture', NULL, NULL),
(3532417, '2021-02-15', '05:33:33', 2, '95.91.76.136', 'categories', NULL, NULL, 752, 'picture', NULL, NULL),
(3532418, '2021-02-15', '05:33:38', 2, '95.91.76.136', 'categories', NULL, NULL, 753, 'picture', NULL, NULL),
(3532419, '2021-02-15', '05:33:44', 2, '95.91.76.136', 'categories', NULL, NULL, 754, 'picture', NULL, NULL),
(3532420, '2021-02-15', '05:34:05', 2, '95.91.76.136', 'categories', NULL, NULL, 755, 'picture', NULL, NULL),
(3532421, '2021-02-15', '05:34:11', 2, '95.91.76.136', 'categories', NULL, NULL, 756, 'picture', NULL, NULL),
(3532422, '2021-02-15', '05:34:18', 2, '185.191.171.18', 'categories', NULL, NULL, 681, 'picture', NULL, NULL),
(3532423, '2021-02-15', '05:34:19', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532424, '2021-02-15', '05:34:20', 2, '95.91.76.136', 'categories', NULL, NULL, 757, 'picture', NULL, NULL),
(3532425, '2021-02-15', '05:34:25', 2, '95.91.76.136', 'categories', NULL, NULL, 758, 'picture', NULL, NULL),
(3532426, '2021-02-15', '05:34:30', 2, '95.91.76.136', 'categories', NULL, NULL, 759, 'picture', NULL, NULL),
(3532427, '2021-02-15', '05:34:46', 2, '95.91.76.136', 'categories', NULL, NULL, 760, 'picture', NULL, NULL),
(3532428, '2021-02-15', '05:35:02', 2, '95.91.76.136', 'categories', NULL, NULL, 761, 'picture', NULL, NULL),
(3532429, '2021-02-15', '05:35:14', 2, '95.91.76.136', 'categories', NULL, NULL, 762, 'picture', NULL, NULL),
(3532430, '2021-02-15', '05:35:18', 2, '95.91.76.136', 'categories', NULL, NULL, 763, 'picture', NULL, NULL),
(3532431, '2021-02-15', '05:35:24', 2, '95.91.76.136', 'categories', NULL, NULL, 764, 'picture', NULL, NULL),
(3532432, '2021-02-15', '05:35:36', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532433, '2021-02-15', '05:36:36', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532434, '2021-02-15', '05:37:45', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532435, '2021-02-15', '05:38:54', 2, '114.119.150.94', 'categories', 104, NULL, NULL, NULL, NULL, NULL),
(3532436, '2021-02-15', '05:39:08', 2, '178.150.47.62', 'categories', NULL, NULL, 130, 'picture', NULL, NULL),
(3532437, '2021-02-15', '05:39:08', 2, '178.150.47.62', 'categories', NULL, NULL, 130, 'picture', NULL, NULL),
(3532438, '2021-02-15', '05:39:21', 2, '178.150.47.62', 'categories', NULL, NULL, 130, 'picture', NULL, NULL),
(3532439, '2021-02-15', '05:40:03', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532440, '2021-02-15', '05:41:11', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532441, '2021-02-15', '05:41:39', 2, '66.249.64.115', 'categories', NULL, NULL, 527, 'picture', NULL, NULL),
(3532442, '2021-02-15', '05:42:20', 2, '66.249.64.113', 'categories', NULL, NULL, 331, 'picture', NULL, NULL),
(3532443, '2021-02-15', '05:42:21', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532444, '2021-02-15', '05:43:31', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532445, '2021-02-15', '05:45:47', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532446, '2021-02-15', '05:46:56', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532447, '2021-02-15', '05:47:35', 2, '185.191.171.5', 'categories', 115, NULL, 1967, 'picture', NULL, NULL),
(3532448, '2021-02-15', '05:47:36', 2, '185.191.171.20', 'categories', NULL, NULL, 1967, 'picture', NULL, NULL),
(3532449, '2021-02-15', '05:48:04', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532450, '2021-02-15', '05:50:22', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532451, '2021-02-15', '05:51:31', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532452, '2021-02-15', '05:52:39', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532453, '2021-02-15', '05:53:47', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532454, '2021-02-15', '05:54:57', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532455, '2021-02-15', '05:56:06', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532456, '2021-02-15', '05:56:09', 2, '66.249.64.117', 'categories', NULL, NULL, 558, 'picture', NULL, NULL),
(3532457, '2021-02-15', '05:57:14', 2, '114.119.147.196', 'categories', 33, NULL, NULL, NULL, NULL, NULL),
(3532458, '2021-02-15', '05:57:19', 2, '185.191.171.33', 'categories', NULL, NULL, 1387, 'picture', NULL, NULL),
(3532459, '2021-02-15', '05:57:20', 2, '185.191.171.5', 'categories', NULL, NULL, 1387, 'picture', NULL, NULL),
(3532460, '2021-02-15', '05:58:23', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532461, '2021-02-15', '05:59:32', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532462, '2021-02-15', '06:02:47', 2, '66.249.64.117', 'categories', NULL, NULL, 1875, 'picture', NULL, NULL),
(3532463, '2021-02-15', '06:02:58', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532464, '2021-02-15', '06:05:38', 2, '66.249.64.117', 'categories', NULL, NULL, 1422, 'picture', NULL, NULL),
(3532465, '2021-02-15', '06:05:58', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532466, '2021-02-15', '06:06:03', 2, '185.191.171.9', 'categories', 63, NULL, 966, 'picture', NULL, NULL),
(3532467, '2021-02-15', '06:06:04', 2, '185.191.171.12', 'categories', NULL, NULL, 966, 'picture', NULL, NULL),
(3532468, '2021-02-15', '06:06:25', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532469, '2021-02-15', '06:07:34', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532470, '2021-02-15', '06:08:42', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532471, '2021-02-15', '06:09:50', 2, '114.119.147.75', 'categories', NULL, NULL, 1765, 'picture', NULL, NULL),
(3532472, '2021-02-15', '06:10:49', 2, '185.191.171.7', 'categories', NULL, NULL, 2014, 'picture', NULL, NULL),
(3532473, '2021-02-15', '06:12:08', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532474, '2021-02-15', '06:12:28', 2, '207.46.13.96', 'categories', 5, NULL, NULL, NULL, NULL, NULL),
(3532475, '2021-02-15', '06:12:28', 2, '207.46.13.96', 'categories', 78, NULL, NULL, NULL, NULL, NULL),
(3532476, '2021-02-15', '06:13:17', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532477, '2021-02-15', '06:14:25', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532478, '2021-02-15', '06:15:35', 2, '114.119.147.75', 'categories', NULL, NULL, 1649, 'picture', NULL, NULL),
(3532479, '2021-02-15', '06:16:43', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532480, '2021-02-15', '06:17:00', 2, '185.191.171.19', 'categories', NULL, NULL, 765, 'picture', NULL, NULL),
(3532481, '2021-02-15', '06:17:42', 2, '185.191.171.20', 'categories', NULL, NULL, 1354, 'picture', NULL, NULL),
(3532482, '2021-02-15', '06:19:00', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532483, '2021-02-15', '06:19:19', 2, '185.191.171.25', 'categories', NULL, NULL, 1202, 'picture', NULL, NULL),
(3532484, '2021-02-15', '06:20:09', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532485, '2021-02-15', '06:21:20', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532486, '2021-02-15', '06:21:51', 2, '185.191.171.10', 'categories', NULL, NULL, 1849, 'picture', NULL, NULL),
(3532487, '2021-02-15', '06:21:53', 2, '185.191.171.45', 'categories', NULL, NULL, 1849, 'picture', NULL, NULL),
(3532488, '2021-02-15', '06:22:17', 2, '185.191.171.7', 'categories', NULL, NULL, 604, 'picture', NULL, NULL),
(3532489, '2021-02-15', '06:22:19', 2, '185.191.171.17', 'categories', NULL, NULL, 604, 'picture', NULL, NULL),
(3532490, '2021-02-15', '06:22:27', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532491, '2021-02-15', '06:22:58', 2, '185.191.171.21', 'categories', NULL, NULL, 129, 'picture', NULL, NULL),
(3532492, '2021-02-15', '06:23:35', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532493, '2021-02-15', '06:24:44', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532494, '2021-02-15', '06:25:53', 2, '114.119.150.9', 'categories', 63, NULL, NULL, NULL, NULL, NULL),
(3532495, '2021-02-15', '06:26:30', 2, '185.191.171.6', 'categories', 92, NULL, 1512, 'picture', NULL, NULL),
(3532496, '2021-02-15', '06:26:32', 2, '185.191.171.17', 'categories', NULL, NULL, 1512, 'picture', NULL, NULL),
(3532497, '2021-02-15', '06:27:02', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532498, '2021-02-15', '06:28:11', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532499, '2021-02-15', '06:29:20', 2, '114.119.150.9', 'categories', 45, NULL, NULL, NULL, NULL, NULL),
(3532500, '2021-02-15', '06:30:28', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532501, '2021-02-15', '06:30:47', 2, '185.191.171.21', 'categories', NULL, NULL, 1550, 'picture', NULL, NULL),
(3532502, '2021-02-15', '06:30:53', 2, '185.191.171.1', 'categories', NULL, NULL, 1948, 'picture', NULL, NULL),
(3532503, '2021-02-15', '06:30:55', 2, '185.191.171.33', 'categories', NULL, NULL, 1948, 'picture', NULL, NULL),
(3532504, '2021-02-15', '06:31:37', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532505, '2021-02-15', '06:32:45', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532506, '2021-02-15', '06:32:55', 2, '66.249.64.115', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532507, '2021-02-15', '06:33:20', 2, '185.191.171.23', 'categories', 34, NULL, 537, 'picture', NULL, NULL),
(3532508, '2021-02-15', '06:33:21', 2, '185.191.171.33', 'categories', NULL, NULL, 537, 'picture', NULL, NULL),
(3532509, '2021-02-15', '06:33:55', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532510, '2021-02-15', '06:34:33', 2, '66.249.64.117', 'categories', NULL, NULL, 1316, 'picture', NULL, NULL),
(3532511, '2021-02-15', '06:35:05', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532512, '2021-02-15', '06:36:13', 2, '114.119.128.129', 'categories', 40, NULL, NULL, NULL, NULL, NULL),
(3532513, '2021-02-15', '06:37:22', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532514, '2021-02-15', '06:38:31', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532515, '2021-02-15', '06:39:03', 2, '185.191.171.20', 'categories', NULL, NULL, 160, 'picture', NULL, NULL),
(3532516, '2021-02-15', '06:39:41', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532517, '2021-02-15', '06:40:48', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532518, '2021-02-15', '06:41:56', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532519, '2021-02-15', '06:42:48', 2, '185.191.171.18', 'categories', 59, NULL, 919, 'picture', NULL, NULL),
(3532520, '2021-02-15', '06:42:49', 2, '185.191.171.24', 'categories', NULL, NULL, 919, 'picture', NULL, NULL),
(3532521, '2021-02-15', '06:43:39', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532522, '2021-02-15', '06:44:14', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532523, '2021-02-15', '06:45:24', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532524, '2021-02-15', '06:46:31', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532525, '2021-02-15', '06:47:42', 2, '114.119.142.125', 'categories', NULL, NULL, 1743, 'picture', NULL, NULL),
(3532526, '2021-02-15', '06:48:26', 2, '185.191.171.4', 'categories', 71, NULL, 1129, 'picture', NULL, NULL),
(3532527, '2021-02-15', '06:48:27', 2, '185.191.171.5', 'categories', NULL, NULL, 1129, 'picture', NULL, NULL),
(3532528, '2021-02-15', '06:48:50', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532529, '2021-02-15', '06:49:58', 2, '114.119.144.84', 'categories', 29, NULL, NULL, NULL, NULL, NULL),
(3532530, '2021-02-15', '06:50:43', 2, '185.191.171.17', 'categories', 7, NULL, 67, 'picture', NULL, NULL),
(3532531, '2021-02-15', '06:50:45', 2, '185.191.171.2', 'categories', NULL, NULL, 67, 'picture', NULL, NULL),
(3532532, '2021-02-15', '06:51:07', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532533, '2021-02-15', '06:51:46', 2, '185.191.171.4', 'categories', 50, NULL, 788, 'picture', NULL, NULL),
(3532534, '2021-02-15', '06:51:48', 2, '185.191.171.3', 'categories', NULL, NULL, 788, 'picture', NULL, NULL),
(3532535, '2021-02-15', '06:52:04', 2, '185.191.171.35', 'categories', 50, NULL, 796, 'picture', NULL, NULL),
(3532536, '2021-02-15', '06:52:05', 2, '185.191.171.26', 'categories', NULL, NULL, 796, 'picture', NULL, NULL),
(3532537, '2021-02-15', '06:52:17', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532538, '2021-02-15', '06:53:26', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532539, '2021-02-15', '06:54:34', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532540, '2021-02-15', '06:55:41', 2, '114.119.140.99', 'categories', 26, NULL, NULL, NULL, NULL, NULL),
(3532541, '2021-02-15', '06:56:50', 2, '114.119.140.99', 'categories', 84, NULL, NULL, NULL, NULL, NULL),
(3532542, '2021-02-15', '06:57:59', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532543, '2021-02-15', '06:59:08', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532544, '2021-02-15', '07:00:16', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532545, '2021-02-15', '07:01:25', 2, '114.119.150.9', 'categories', NULL, NULL, 529, 'picture', NULL, NULL),
(3532546, '2021-02-15', '07:02:33', 2, '114.119.147.75', 'categories', 102, NULL, NULL, NULL, NULL, NULL),
(3532547, '2021-02-15', '07:03:42', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532548, '2021-02-15', '07:04:51', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532549, '2021-02-15', '07:06:00', 2, '66.249.64.117', 'categories', 49, NULL, 760, 'picture', NULL, NULL),
(3532550, '2021-02-15', '07:07:14', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532551, '2021-02-15', '07:08:17', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532552, '2021-02-15', '07:09:26', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532553, '2021-02-15', '07:09:28', 2, '185.191.171.5', 'categories', NULL, NULL, 1066, 'picture', NULL, NULL),
(3532554, '2021-02-15', '07:10:36', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532555, '2021-02-15', '07:11:49', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532556, '2021-02-15', '07:14:01', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532557, '2021-02-15', '07:14:07', 2, '185.191.171.37', 'categories', 100, NULL, 1619, 'picture', NULL, NULL),
(3532558, '2021-02-15', '07:14:08', 2, '185.191.171.8', 'categories', NULL, NULL, 1619, 'picture', NULL, NULL),
(3532559, '2021-02-15', '07:16:19', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532560, '2021-02-15', '07:17:26', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532561, '2021-02-15', '07:18:34', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532562, '2021-02-15', '07:19:44', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532563, '2021-02-15', '07:20:53', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532564, '2021-02-15', '07:23:10', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532565, '2021-02-15', '07:24:20', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532566, '2021-02-15', '07:25:27', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532567, '2021-02-15', '07:26:35', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532568, '2021-02-15', '07:27:43', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532569, '2021-02-15', '07:28:53', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532570, '2021-02-15', '07:30:02', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532571, '2021-02-15', '07:30:47', 2, '66.249.64.117', 'categories', NULL, NULL, 527, 'picture', NULL, NULL),
(3532572, '2021-02-15', '07:31:09', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532573, '2021-02-15', '07:32:17', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532574, '2021-02-15', '07:33:27', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532575, '2021-02-15', '07:34:55', 2, '40.77.167.2', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532576, '2021-02-15', '07:35:44', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532577, '2021-02-15', '07:36:05', 2, '185.191.171.21', 'categories', NULL, NULL, 62, 'picture', NULL, NULL),
(3532578, '2021-02-15', '07:36:50', 2, '157.55.39.200', 'categories', 46, NULL, NULL, NULL, NULL, NULL),
(3532579, '2021-02-15', '07:36:52', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532580, '2021-02-15', '07:38:00', 2, '185.191.171.36', 'categories', 68, NULL, 1089, 'picture', NULL, NULL),
(3532581, '2021-02-15', '07:38:00', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532582, '2021-02-15', '07:38:02', 2, '185.191.171.1', 'categories', NULL, NULL, 1089, 'picture', NULL, NULL),
(3532583, '2021-02-15', '07:39:08', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532584, '2021-02-15', '07:40:17', 2, '114.119.144.84', 'categories', NULL, NULL, 1363, 'picture', NULL, NULL),
(3532585, '2021-02-15', '07:41:26', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532586, '2021-02-15', '07:42:35', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532587, '2021-02-15', '07:43:42', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532588, '2021-02-15', '07:44:50', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532589, '2021-02-15', '07:46:08', 2, '185.191.171.38', 'categories', 95, NULL, 1558, 'picture', NULL, NULL),
(3532590, '2021-02-15', '07:46:09', 2, '185.191.171.10', 'categories', NULL, NULL, 1558, 'picture', NULL, NULL),
(3532591, '2021-02-15', '07:47:09', 2, '114.119.129.175', 'categories', 2, NULL, NULL, NULL, NULL, NULL),
(3532592, '2021-02-15', '07:48:09', 2, '185.191.171.3', 'categories', NULL, NULL, 27, 'picture', NULL, NULL),
(3532593, '2021-02-15', '07:48:17', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532594, '2021-02-15', '07:49:26', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532595, '2021-02-15', '07:49:44', 2, '66.249.64.115', NULL, NULL, NULL, 992, 'high', NULL, NULL),
(3532596, '2021-02-15', '07:50:19', 2, '66.249.64.117', 'categories', NULL, NULL, 2113, 'picture', NULL, NULL),
(3532597, '2021-02-15', '07:50:33', 2, '114.119.128.129', 'categories', 38, NULL, NULL, NULL, NULL, NULL),
(3532598, '2021-02-15', '07:51:49', 2, '185.191.171.26', 'categories', 1, NULL, 5, 'picture', NULL, NULL),
(3532599, '2021-02-15', '07:51:51', 2, '185.191.171.19', 'categories', NULL, NULL, 5, 'picture', NULL, NULL),
(3532600, '2021-02-15', '07:52:12', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532601, '2021-02-15', '07:52:34', 2, '185.191.171.43', 'categories', 48, NULL, 739, 'picture', NULL, NULL),
(3532602, '2021-02-15', '07:52:37', 2, '185.191.171.7', 'categories', NULL, NULL, 739, 'picture', NULL, NULL),
(3532603, '2021-02-15', '07:53:59', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532604, '2021-02-15', '07:56:19', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532605, '2021-02-15', '07:57:26', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532606, '2021-02-15', '07:58:22', 2, '185.191.171.6', 'categories', NULL, NULL, 1633, 'picture', NULL, NULL),
(3532607, '2021-02-15', '07:58:50', 2, '185.191.171.24', 'categories', 97, NULL, NULL, NULL, NULL, NULL),
(3532608, '2021-02-15', '07:59:42', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532609, '2021-02-15', '08:02:02', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532610, '2021-02-15', '08:02:37', 2, '185.191.171.17', 'categories', NULL, NULL, 1048, 'picture', NULL, NULL),
(3532611, '2021-02-15', '08:03:09', 2, '114.119.140.99', 'categories', NULL, NULL, 764, 'picture', NULL, NULL),
(3532612, '2021-02-15', '08:03:33', 2, '66.249.64.113', 'categories', NULL, NULL, 787, 'picture', NULL, NULL),
(3532613, '2021-02-15', '08:04:18', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532614, '2021-02-15', '08:06:34', 2, '114.119.129.175', 'categories', 53, NULL, NULL, NULL, NULL, NULL),
(3532615, '2021-02-15', '08:07:28', 2, '185.191.171.8', 'categories', NULL, NULL, 1162, 'picture', NULL, NULL),
(3532616, '2021-02-15', '08:07:41', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532617, '2021-02-15', '08:10:07', 2, '185.191.171.42', 'categories', NULL, NULL, 1805, 'picture', NULL, NULL),
(3532618, '2021-02-15', '08:10:37', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532619, '2021-02-15', '08:11:08', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532620, '2021-02-15', '08:11:18', 2, '185.191.171.13', 'categories', NULL, NULL, 49, 'picture', NULL, NULL),
(3532621, '2021-02-15', '08:11:19', 2, '185.191.171.36', 'categories', NULL, NULL, 49, 'picture', NULL, NULL),
(3532622, '2021-02-15', '08:12:17', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532623, '2021-02-15', '08:13:25', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532624, '2021-02-15', '08:14:33', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532625, '2021-02-15', '08:15:13', 2, '185.191.171.14', 'categories', NULL, NULL, 1857, 'picture', NULL, NULL),
(3532626, '2021-02-15', '08:16:50', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532627, '2021-02-15', '08:17:24', 2, '185.191.171.44', 'categories', NULL, NULL, 588, 'picture', NULL, NULL),
(3532628, '2021-02-15', '08:17:29', 2, '185.191.171.23', 'categories', NULL, NULL, 1375, 'picture', NULL, NULL),
(3532629, '2021-02-15', '08:17:31', 2, '185.191.171.26', 'categories', NULL, NULL, 1375, 'picture', NULL, NULL),
(3532630, '2021-02-15', '08:18:09', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532631, '2021-02-15', '08:20:16', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532632, '2021-02-15', '08:21:16', 2, '185.191.171.13', 'categories', NULL, NULL, 1189, 'picture', NULL, NULL),
(3532633, '2021-02-15', '08:21:23', 2, '114.119.147.196', 'categories', 18, NULL, NULL, NULL, NULL, NULL),
(3532634, '2021-02-15', '08:23:57', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532635, '2021-02-15', '08:24:51', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532636, '2021-02-15', '08:25:58', 2, '114.119.129.175', 'categories', NULL, NULL, 790, 'picture', NULL, NULL),
(3532637, '2021-02-15', '08:26:54', 2, '40.77.167.29', 'categories', 102, NULL, NULL, NULL, NULL, NULL),
(3532638, '2021-02-15', '08:27:39', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532639, '2021-02-15', '08:27:47', 2, '185.191.171.23', 'categories', NULL, NULL, 1438, 'picture', NULL, NULL),
(3532640, '2021-02-15', '08:29:04', 2, '185.191.171.26', 'categories', NULL, NULL, 813, 'picture', NULL, NULL),
(3532641, '2021-02-15', '08:29:06', 2, '185.191.171.21', 'categories', NULL, NULL, 813, 'picture', NULL, NULL),
(3532642, '2021-02-15', '08:29:27', 2, '114.119.146.107', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3532643, '2021-02-15', '08:30:34', 2, '185.191.171.10', 'categories', NULL, NULL, 1679, 'picture', NULL, NULL),
(3532644, '2021-02-15', '08:30:35', 2, '114.119.147.75', 'categories', 17, NULL, NULL, NULL, NULL, NULL),
(3532645, '2021-02-15', '08:31:43', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532646, '2021-02-15', '08:32:54', 2, '114.119.142.125', 'categories', NULL, NULL, 793, 'picture', NULL, NULL),
(3532647, '2021-02-15', '08:35:09', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532648, '2021-02-15', '08:36:18', 2, '114.119.146.107', 'categories', NULL, NULL, 413, 'picture', NULL, NULL),
(3532649, '2021-02-15', '08:37:26', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532650, '2021-02-15', '08:38:36', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532651, '2021-02-15', '08:39:44', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532652, '2021-02-15', '08:40:52', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532653, '2021-02-15', '08:42:00', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532654, '2021-02-15', '08:42:03', 2, '185.191.171.34', 'categories', NULL, NULL, 1067, 'picture', NULL, NULL),
(3532655, '2021-02-15', '08:42:04', 2, '185.191.171.38', 'categories', NULL, NULL, 1067, 'picture', NULL, NULL),
(3532656, '2021-02-15', '08:43:09', 2, '114.119.142.125', 'categories', NULL, NULL, 789, 'picture', NULL, NULL),
(3532657, '2021-02-15', '08:43:33', 2, '66.249.64.115', 'categories', NULL, NULL, 1445, 'picture', NULL, NULL),
(3532658, '2021-02-15', '08:44:18', 2, '114.119.142.125', 'categories', 4, NULL, NULL, NULL, NULL, NULL),
(3532659, '2021-02-15', '08:45:26', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532660, '2021-02-15', '08:46:34', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532661, '2021-02-15', '08:48:50', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532662, '2021-02-15', '08:51:06', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532663, '2021-02-15', '08:51:17', 2, '185.191.171.8', 'categories', 30, NULL, NULL, NULL, NULL, NULL),
(3532664, '2021-02-15', '08:52:38', 2, '185.191.171.14', 'categories', 5, NULL, 39, 'picture', NULL, NULL),
(3532665, '2021-02-15', '08:52:40', 2, '185.191.171.13', 'categories', NULL, NULL, 39, 'picture', NULL, NULL),
(3532666, '2021-02-15', '08:53:23', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532667, '2021-02-15', '08:54:32', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532668, '2021-02-15', '08:56:50', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532669, '2021-02-15', '08:59:06', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532670, '2021-02-15', '09:00:15', 2, '114.119.146.107', 'categories', 84, NULL, NULL, NULL, NULL, NULL),
(3532671, '2021-02-15', '09:01:22', 2, '114.119.140.99', 'categories', NULL, NULL, 608, 'picture', NULL, NULL),
(3532672, '2021-02-15', '09:03:40', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532673, '2021-02-15', '09:04:51', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532674, '2021-02-15', '09:05:36', 2, '185.191.171.2', 'categories', 49, NULL, 780, 'picture', NULL, NULL),
(3532675, '2021-02-15', '09:05:37', 2, '185.191.171.41', 'categories', NULL, NULL, 780, 'picture', NULL, NULL),
(3532676, '2021-02-15', '09:06:06', 2, '185.191.171.25', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532677, '2021-02-15', '09:06:06', 2, '66.249.64.113', 'categories', NULL, NULL, 1981, 'picture', NULL, NULL),
(3532678, '2021-02-15', '09:07:06', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532679, '2021-02-15', '09:07:11', 2, '185.191.171.36', 'categories', 68, NULL, 1087, 'picture', NULL, NULL),
(3532680, '2021-02-15', '09:07:13', 2, '185.191.171.12', 'categories', NULL, NULL, 1087, 'picture', NULL, NULL),
(3532681, '2021-02-15', '09:08:00', 2, '185.191.171.13', 'categories', NULL, NULL, 924, 'picture', NULL, NULL),
(3532682, '2021-02-15', '09:08:02', 2, '185.191.171.18', 'categories', NULL, NULL, 924, 'picture', NULL, NULL),
(3532683, '2021-02-15', '09:08:09', 2, '185.191.171.41', 'categories', NULL, NULL, 708, 'picture', NULL, NULL),
(3532684, '2021-02-15', '09:09:23', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532685, '2021-02-15', '09:11:13', 2, '185.191.171.38', 'categories', 67, NULL, 1078, 'picture', NULL, NULL),
(3532686, '2021-02-15', '09:11:14', 2, '185.191.171.23', 'categories', NULL, NULL, 1078, 'picture', NULL, NULL),
(3532687, '2021-02-15', '09:12:03', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532688, '2021-02-15', '09:12:47', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532689, '2021-02-15', '09:13:57', 2, '114.119.144.84', NULL, NULL, NULL, 2002, 'high', NULL, NULL),
(3532690, '2021-02-15', '09:15:05', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532691, '2021-02-15', '09:16:12', 2, '114.119.128.129', 'categories', 17, NULL, NULL, NULL, NULL, NULL),
(3532692, '2021-02-15', '09:17:23', 2, '185.191.171.38', 'categories', NULL, NULL, 965, 'picture', NULL, NULL),
(3532693, '2021-02-15', '09:17:25', 2, '185.191.171.34', 'categories', NULL, NULL, 965, 'picture', NULL, NULL),
(3532694, '2021-02-15', '09:18:31', 2, '114.119.142.125', 'categories', 73, NULL, NULL, NULL, NULL, NULL),
(3532695, '2021-02-15', '09:19:39', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532696, '2021-02-15', '09:20:23', 2, '157.55.39.188', 'categories', 101, NULL, NULL, NULL, NULL, NULL),
(3532697, '2021-02-15', '09:20:47', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532698, '2021-02-15', '09:20:47', 2, '185.191.171.38', 'categories', 71, NULL, 1158, 'picture', NULL, NULL),
(3532699, '2021-02-15', '09:20:49', 2, '185.191.171.25', 'categories', NULL, NULL, 1158, 'picture', NULL, NULL),
(3532700, '2021-02-15', '09:20:58', 2, '40.77.167.14', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532701, '2021-02-15', '09:23:05', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532702, '2021-02-15', '09:35:39', 2, '114.119.150.94', 'categories', 11, NULL, NULL, NULL, NULL, NULL),
(3532703, '2021-02-15', '09:35:43', 2, '13.66.139.113', 'categories', NULL, NULL, 174, 'picture', NULL, NULL),
(3532704, '2021-02-15', '09:35:46', 2, '185.191.171.21', 'categories', 96, NULL, 1572, 'picture', NULL, NULL),
(3532705, '2021-02-15', '09:35:48', 2, '157.55.39.146', 'categories', 14, NULL, NULL, NULL, NULL, NULL),
(3532706, '2021-02-15', '09:36:45', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532707, '2021-02-15', '09:37:05', 2, '185.191.171.7', 'categories', NULL, NULL, 1658, 'picture', NULL, NULL),
(3532708, '2021-02-15', '09:37:06', 2, '185.191.171.21', 'categories', NULL, NULL, 1658, 'picture', NULL, NULL),
(3532709, '2021-02-15', '09:39:02', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532710, '2021-02-15', '09:42:27', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532711, '2021-02-15', '09:42:34', 2, '185.191.171.24', 'categories', NULL, NULL, 1323, 'picture', NULL, NULL),
(3532712, '2021-02-15', '09:43:01', 2, '185.191.171.19', 'categories', 24, NULL, 351, 'picture', NULL, NULL),
(3532713, '2021-02-15', '09:43:03', 2, '185.191.171.38', 'categories', NULL, NULL, 351, 'picture', NULL, NULL),
(3532714, '2021-02-15', '09:52:44', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532715, '2021-02-15', '11:38:52', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532716, '2021-02-15', '11:42:58', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532717, '2021-02-15', '11:43:06', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532718, '2021-02-15', '11:43:12', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532719, '2021-02-15', '11:43:25', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532720, '2021-02-15', '11:43:33', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532721, '2021-02-15', '11:43:48', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532722, '2021-02-15', '11:44:02', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532723, '2021-02-15', '11:44:28', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532724, '2021-02-15', '11:44:32', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532725, '2021-02-15', '11:44:39', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532726, '2021-02-15', '11:44:51', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532727, '2021-02-15', '11:45:01', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532728, '2021-02-15', '11:45:12', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532729, '2021-02-15', '11:45:22', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532730, '2021-02-15', '11:45:29', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532731, '2021-02-15', '11:45:40', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532732, '2021-02-15', '11:45:42', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532733, '2021-02-15', '11:45:57', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532734, '2021-02-15', '11:46:26', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532735, '2021-02-15', '11:46:36', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532736, '2021-02-15', '11:46:45', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532737, '2021-02-15', '11:46:48', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532738, '2021-02-15', '11:46:58', 2, '173.231.59.209', 'categories', 70, NULL, NULL, NULL, NULL, NULL),
(3532739, '2021-02-15', '11:52:36', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532740, '2021-02-15', '11:52:43', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3532741, '2021-02-15', '11:52:56', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3532742, '2021-02-15', '11:53:14', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3532743, '2021-02-15', '11:53:28', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3532744, '2021-02-15', '11:53:41', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3532745, '2021-02-15', '11:53:57', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3532746, '2021-02-15', '12:07:52', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532747, '2021-02-15', '12:07:53', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3532748, '2021-02-15', '12:08:07', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3532749, '2021-02-15', '17:43:23', 2, '144.76.162.206', 'categories', NULL, NULL, 21, 'picture', NULL, NULL),
(3532750, '2021-02-15', '17:43:33', 2, '148.251.50.77', 'categories', NULL, NULL, 21, 'picture', NULL, NULL),
(3532751, '2021-02-15', '17:45:44', 2, '114.119.140.99', 'categories', 116, NULL, NULL, NULL, NULL, NULL),
(3532752, '2021-02-15', '18:00:12', 2, '114.119.147.75', 'categories', 49, NULL, NULL, NULL, NULL, NULL),
(3532753, '2021-02-15', '18:01:21', 2, '114.119.140.99', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3532754, '2021-02-15', '18:03:29', 2, '178.150.47.62', 'categories', NULL, NULL, 344, 'picture', NULL, NULL),
(3532755, '2021-02-15', '18:03:29', 2, '178.150.47.62', 'categories', NULL, NULL, 344, 'picture', NULL, NULL),
(3532756, '2021-02-15', '18:04:01', 2, '178.150.47.62', 'categories', NULL, NULL, 344, 'picture', NULL, NULL),
(3532757, '2021-02-15', '18:06:08', 2, '114.119.147.196', 'categories', NULL, NULL, 1654, 'picture', NULL, NULL),
(3532758, '2021-02-15', '18:07:05', 2, '157.55.39.146', 'categories', 80, NULL, NULL, NULL, NULL, NULL),
(3532759, '2021-02-15', '18:07:17', 2, '114.119.147.75', 'categories', NULL, NULL, 950, 'picture', NULL, NULL),
(3532760, '2021-02-15', '18:08:26', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532761, '2021-02-15', '18:10:52', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532762, '2021-02-15', '18:13:11', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532763, '2021-02-15', '18:15:34', 2, '185.191.171.16', 'categories', 59, NULL, 921, 'picture', NULL, NULL),
(3532764, '2021-02-15', '18:15:36', 2, '185.191.171.37', 'categories', NULL, NULL, 921, 'picture', NULL, NULL),
(3532765, '2021-02-15', '18:15:46', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532766, '2021-02-15', '18:17:25', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532767, '2021-02-15', '18:17:58', 2, '114.119.128.129', 'categories', NULL, NULL, 715, 'picture', NULL, NULL),
(3532768, '2021-02-15', '18:19:08', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532769, '2021-02-15', '18:20:24', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532770, '2021-02-15', '18:21:34', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532771, '2021-02-15', '18:22:11', 2, '185.191.171.25', 'categories', 68, NULL, 1094, 'picture', NULL, NULL),
(3532772, '2021-02-15', '18:22:12', 2, '185.191.171.35', 'categories', NULL, NULL, 1094, 'picture', NULL, NULL),
(3532773, '2021-02-15', '18:22:43', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532774, '2021-02-15', '18:22:49', 2, '185.191.171.36', 'categories', 51, NULL, 803, 'picture', NULL, NULL),
(3532775, '2021-02-15', '18:22:50', 2, '185.191.171.15', 'categories', NULL, NULL, 803, 'picture', NULL, NULL),
(3532776, '2021-02-15', '18:24:18', 2, '168.119.69.91', 'categories', NULL, NULL, 202, 'picture', NULL, NULL),
(3532777, '2021-02-15', '18:25:06', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532778, '2021-02-15', '18:25:07', 2, '185.191.171.21', 'categories', 71, NULL, 1165, 'picture', NULL, NULL),
(3532779, '2021-02-15', '18:25:09', 2, '185.191.171.35', 'categories', NULL, NULL, 1165, 'picture', NULL, NULL),
(3532780, '2021-02-15', '18:25:34', 2, '185.191.171.36', 'categories', 123, NULL, 2101, 'picture', NULL, NULL),
(3532781, '2021-02-15', '18:25:36', 2, '185.191.171.23', 'categories', NULL, NULL, 2101, 'picture', NULL, NULL),
(3532782, '2021-02-15', '18:25:53', 2, '185.191.171.1', 'categories', NULL, NULL, 1653, 'picture', NULL, NULL),
(3532783, '2021-02-15', '18:25:55', 2, '185.191.171.39', 'categories', NULL, NULL, 1653, 'picture', NULL, NULL),
(3532784, '2021-02-15', '18:26:22', 2, '114.119.144.84', 'categories', 58, NULL, NULL, NULL, NULL, NULL),
(3532785, '2021-02-15', '18:27:01', 2, '185.191.171.11', 'categories', NULL, NULL, 1593, 'picture', NULL, NULL),
(3532786, '2021-02-15', '18:27:32', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532787, '2021-02-15', '18:29:16', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532788, '2021-02-15', '18:29:53', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532789, '2021-02-15', '18:30:20', 2, '66.249.64.113', NULL, NULL, NULL, 1883, 'high', NULL, NULL),
(3532790, '2021-02-15', '18:30:37', 2, '66.249.64.113', NULL, NULL, NULL, 1710, 'high', NULL, NULL),
(3532791, '2021-02-15', '18:31:08', 2, '66.249.64.115', NULL, NULL, NULL, 1853, 'high', NULL, NULL),
(3532792, '2021-02-15', '18:31:09', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532793, '2021-02-15', '18:31:40', 2, '66.249.64.115', NULL, NULL, NULL, 1779, 'high', NULL, NULL),
(3532794, '2021-02-15', '18:32:13', 2, '185.191.171.15', 'categories', NULL, NULL, 2011, 'picture', NULL, NULL),
(3532795, '2021-02-15', '18:32:14', 2, '185.191.171.20', 'categories', NULL, NULL, 2011, 'picture', NULL, NULL),
(3532796, '2021-02-15', '18:32:19', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532797, '2021-02-15', '18:33:30', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532798, '2021-02-15', '18:33:37', 2, '66.249.64.113', NULL, NULL, NULL, 1320, 'high', NULL, NULL),
(3532799, '2021-02-15', '18:33:50', 2, '185.191.171.40', 'categories', 50, NULL, 789, 'picture', NULL, NULL),
(3532800, '2021-02-15', '18:33:51', 2, '185.191.171.9', 'categories', NULL, NULL, 789, 'picture', NULL, NULL),
(3532801, '2021-02-15', '18:34:41', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532802, '2021-02-15', '18:35:51', 2, '114.119.150.94', 'categories', 51, NULL, NULL, NULL, NULL, NULL),
(3532803, '2021-02-15', '18:37:08', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532804, '2021-02-15', '18:37:45', 2, '185.191.171.40', 'categories', NULL, NULL, 1829, 'picture', NULL, NULL),
(3532805, '2021-02-15', '18:38:19', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532806, '2021-02-15', '18:39:28', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532807, '2021-02-15', '18:41:35', 2, '185.191.171.44', 'categories', 68, NULL, 1092, 'picture', NULL, NULL),
(3532808, '2021-02-15', '18:41:37', 2, '185.191.171.40', 'categories', NULL, NULL, 1092, 'picture', NULL, NULL),
(3532809, '2021-02-15', '18:41:40', 2, '185.191.171.34', 'categories', NULL, NULL, 774, 'picture', NULL, NULL),
(3532810, '2021-02-15', '18:43:06', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532811, '2021-02-15', '18:43:33', 2, '185.191.171.24', 'categories', NULL, NULL, 1675, 'picture', NULL, NULL),
(3532812, '2021-02-15', '18:44:15', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532813, '2021-02-15', '18:45:25', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532814, '2021-02-15', '18:46:34', 2, '114.119.144.84', 'categories', 53, NULL, 866, 'picture', NULL, NULL),
(3532815, '2021-02-15', '18:47:54', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532816, '2021-02-15', '18:48:06', 2, '185.191.171.1', 'categories', 71, NULL, 1160, 'picture', NULL, NULL),
(3532817, '2021-02-15', '18:50:13', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532818, '2021-02-15', '18:51:28', 2, '185.191.171.8', 'categories', NULL, NULL, 2015, 'picture', NULL, NULL),
(3532819, '2021-02-15', '18:52:35', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532820, '2021-02-15', '18:53:52', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532821, '2021-02-15', '18:55:01', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532822, '2021-02-15', '18:55:15', 2, '185.191.171.2', 'categories', NULL, NULL, 1113, 'picture', NULL, NULL),
(3532823, '2021-02-15', '18:56:11', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532824, '2021-02-15', '18:57:23', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532825, '2021-02-15', '18:59:48', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532826, '2021-02-15', '19:00:59', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532827, '2021-02-15', '19:02:11', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532828, '2021-02-15', '19:03:21', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532829, '2021-02-15', '19:03:41', 2, '66.249.64.117', 'categories', NULL, NULL, 661, 'picture', NULL, NULL),
(3532830, '2021-02-15', '19:04:38', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532831, '2021-02-15', '19:05:21', 2, '178.150.47.62', 'categories', NULL, NULL, 344, 'picture', NULL, NULL),
(3532832, '2021-02-15', '19:05:21', 2, '178.150.47.62', 'categories', NULL, NULL, 344, 'picture', NULL, NULL),
(3532833, '2021-02-15', '19:05:45', 2, '178.150.47.62', 'categories', NULL, NULL, 344, 'picture', NULL, NULL),
(3532834, '2021-02-15', '19:05:46', 2, '114.119.142.125', 'categories', NULL, NULL, 617, 'picture', NULL, NULL),
(3532835, '2021-02-15', '19:06:59', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532836, '2021-02-15', '19:08:09', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532837, '2021-02-15', '19:10:17', 2, '192.168.2.1', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532838, '2021-02-15', '19:10:17', 2, '192.168.2.1', NULL, NULL, NULL, 192, 'high', NULL, NULL),
(3532839, '2021-02-15', '19:10:33', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532840, '2021-02-15', '19:11:43', 2, '114.119.128.129', 'categories', 102, NULL, NULL, NULL, NULL, NULL),
(3532841, '2021-02-15', '19:12:22', 2, '66.249.64.113', 'categories', NULL, NULL, 1010, 'picture', NULL, NULL),
(3532842, '2021-02-15', '19:12:51', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532843, '2021-02-15', '19:14:02', 2, '114.119.147.75', 'categories', 15, NULL, NULL, NULL, NULL, NULL),
(3532844, '2021-02-15', '19:14:19', 2, '185.191.171.17', 'categories', 96, NULL, 1571, 'picture', NULL, NULL),
(3532845, '2021-02-15', '19:15:18', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532846, '2021-02-15', '22:56:00', 2, '192.168.2.1', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532847, '2021-02-15', '22:56:00', 2, '192.168.2.1', NULL, NULL, NULL, 192, 'high', NULL, NULL),
(3532848, '2021-02-15', '22:56:02', 2, '192.168.2.1', 'categories', 8, NULL, NULL, NULL, NULL, NULL),
(3532849, '2021-02-15', '22:56:05', 2, '192.168.2.1', 'categories', 13, NULL, NULL, NULL, NULL, NULL),
(3532850, '2021-02-15', '22:56:07', 2, '192.168.2.1', 'categories', 13, NULL, 155, 'picture', NULL, NULL),
(3532851, '2021-02-15', '22:56:09', 2, '192.168.2.1', 'categories', 13, NULL, 154, 'picture', NULL, NULL),
(3532852, '2021-02-15', '22:56:10', 2, '192.168.2.1', 'categories', 13, NULL, 153, 'picture', NULL, NULL),
(3532853, '2021-02-15', '22:56:12', 2, '192.168.2.1', 'categories', 13, NULL, 152, 'picture', NULL, NULL),
(3532854, '2021-02-15', '22:56:12', 2, '192.168.2.1', 'categories', 13, NULL, 153, 'picture', NULL, NULL),
(3532855, '2021-02-15', '22:56:13', 2, '192.168.2.1', 'categories', 13, NULL, 154, 'picture', NULL, NULL),
(3532856, '2021-02-15', '22:56:13', 2, '192.168.2.1', 'categories', 13, NULL, 155, 'picture', NULL, NULL),
(3532857, '2021-02-15', '22:56:17', 2, '66.249.64.117', 'categories', NULL, NULL, 452, 'picture', NULL, NULL),
(3532858, '2021-02-15', '22:56:17', 2, '192.168.2.1', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532859, '2021-02-15', '22:56:25', 2, '192.168.2.1', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532860, '2021-02-15', '22:56:26', 2, '192.168.2.1', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532861, '2021-02-15', '22:56:28', 2, '192.168.2.1', 'categories', 80, NULL, NULL, NULL, NULL, NULL),
(3532862, '2021-02-15', '22:56:31', 2, '192.168.2.1', 'categories', 84, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `piwigo_history` (`id`, `date`, `time`, `user_id`, `IP`, `section`, `category_id`, `tag_ids`, `image_id`, `image_type`, `format_id`, `auth_key_id`) VALUES
(3532863, '2021-02-15', '22:56:36', 2, '192.168.2.1', 'categories', 80, NULL, NULL, NULL, NULL, NULL),
(3532864, '2021-02-15', '22:56:38', 2, '192.168.2.1', 'categories', 81, NULL, NULL, NULL, NULL, NULL),
(3532865, '2021-02-15', '22:56:46', 2, '192.168.2.1', 'categories', 80, NULL, NULL, NULL, NULL, NULL),
(3532866, '2021-02-15', '22:56:53', 2, '192.168.2.1', 'categories', 88, NULL, NULL, NULL, NULL, NULL),
(3532867, '2021-02-15', '22:56:55', 2, '192.168.2.1', 'categories', 88, NULL, 1345, 'picture', NULL, NULL),
(3532868, '2021-02-15', '22:56:55', 2, '192.168.2.1', NULL, NULL, NULL, 1345, 'high', NULL, NULL),
(3532869, '2021-02-15', '22:56:57', 2, '192.168.2.1', 'categories', 88, NULL, 1344, 'picture', NULL, NULL),
(3532870, '2021-02-15', '22:56:57', 2, '192.168.2.1', NULL, NULL, NULL, 1344, 'high', NULL, NULL),
(3532871, '2021-02-15', '22:57:00', 2, '192.168.2.1', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532872, '2021-02-15', '22:57:03', 2, '192.168.2.1', 'categories', 1, NULL, NULL, NULL, NULL, NULL),
(3532873, '2021-02-15', '22:57:05', 2, '192.168.2.1', 'categories', 1, NULL, 1, 'picture', NULL, NULL),
(3532874, '2021-02-15', '22:57:05', 2, '192.168.2.1', NULL, NULL, NULL, 1, 'high', NULL, NULL),
(3532875, '2021-02-15', '22:57:12', 2, '192.168.2.1', 'categories', 1, NULL, NULL, NULL, NULL, NULL),
(3532876, '2021-02-15', '22:57:16', 2, '192.168.2.1', 'categories', 1, NULL, 3, 'picture', NULL, NULL),
(3532877, '2021-02-15', '22:57:16', 2, '192.168.2.1', NULL, NULL, NULL, 3, 'high', NULL, NULL),
(3532878, '2021-02-15', '22:57:24', 2, '192.168.2.1', 'categories', 1, NULL, NULL, NULL, NULL, NULL),
(3532879, '2021-02-15', '22:57:29', 2, '192.168.2.1', 'categories', 1, NULL, 5, 'picture', NULL, NULL),
(3532880, '2021-02-15', '22:57:31', 2, '192.168.2.1', 'categories', 1, NULL, 6, 'picture', NULL, NULL),
(3532881, '2021-02-15', '22:57:41', 2, '192.168.2.1', 'categories', 1, NULL, 5, 'picture', NULL, NULL),
(3532882, '2021-02-15', '22:57:43', 2, '192.168.2.1', 'categories', 1, NULL, 4, 'picture', NULL, NULL),
(3532883, '2021-02-15', '22:57:47', 2, '192.168.2.1', 'categories', 1, NULL, 9, 'picture', NULL, NULL),
(3532884, '2021-02-15', '22:57:47', 2, '192.168.2.1', NULL, NULL, NULL, 9, 'high', NULL, NULL),
(3532885, '2021-02-15', '22:57:50', 2, '192.168.2.1', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532886, '2021-02-15', '22:57:54', 2, '192.168.2.1', 'categories', 14, NULL, NULL, NULL, NULL, NULL),
(3532887, '2021-02-15', '22:57:56', 2, '192.168.2.1', 'categories', 15, NULL, NULL, NULL, NULL, NULL),
(3532888, '2021-02-15', '22:57:56', 2, '192.168.2.1', NULL, NULL, NULL, 191, 'high', NULL, NULL),
(3532889, '2021-02-15', '22:57:56', 2, '192.168.2.1', NULL, NULL, NULL, 194, 'high', NULL, NULL),
(3532890, '2021-02-15', '22:57:56', 2, '192.168.2.1', NULL, NULL, NULL, 193, 'high', NULL, NULL),
(3532891, '2021-02-15', '22:57:56', 2, '192.168.2.1', NULL, NULL, NULL, 195, 'high', NULL, NULL),
(3532892, '2021-02-15', '22:57:56', 2, '192.168.2.1', NULL, NULL, NULL, 190, 'high', NULL, NULL),
(3532893, '2021-02-15', '22:57:56', 2, '192.168.2.1', NULL, NULL, NULL, 156, 'high', NULL, NULL),
(3532894, '2021-02-15', '22:57:59', 2, '192.168.2.1', 'categories', 15, NULL, 189, 'picture', NULL, NULL),
(3532895, '2021-02-15', '22:58:01', 2, '192.168.2.1', 'categories', 15, NULL, 179, 'picture', NULL, NULL),
(3532896, '2021-02-15', '22:58:07', 2, '192.168.2.1', 'categories', 15, NULL, 178, 'picture', NULL, NULL),
(3532897, '2021-02-15', '22:58:11', 2, '192.168.2.1', 'categories', 15, NULL, 177, 'picture', NULL, NULL),
(3532898, '2021-02-15', '22:58:15', 2, '192.168.2.1', 'categories', 15, NULL, 170, 'picture', NULL, NULL),
(3532899, '2021-02-15', '22:58:17', 2, '192.168.2.1', 'categories', 15, NULL, 168, 'picture', NULL, NULL),
(3532900, '2021-02-15', '22:58:27', 2, '192.168.2.1', 'categories', 15, NULL, 167, 'picture', NULL, NULL),
(3532901, '2021-02-15', '22:58:29', 2, '192.168.2.1', 'categories', 15, NULL, 165, 'picture', NULL, NULL),
(3532902, '2021-02-15', '22:58:30', 2, '192.168.2.1', 'categories', 15, NULL, 167, 'picture', NULL, NULL),
(3532903, '2021-02-15', '22:58:32', 2, '192.168.2.1', 'categories', 15, NULL, 165, 'picture', NULL, NULL),
(3532904, '2021-02-15', '22:58:35', 2, '192.168.2.1', 'categories', 15, NULL, 162, 'picture', NULL, NULL),
(3532905, '2021-02-15', '22:58:36', 2, '192.168.2.1', 'categories', 15, NULL, 159, 'picture', NULL, NULL),
(3532906, '2021-02-15', '22:58:39', 2, '192.168.2.1', 'categories', 15, NULL, 188, 'picture', NULL, NULL),
(3532907, '2021-02-15', '22:58:40', 2, '192.168.2.1', 'categories', 15, NULL, 187, 'picture', NULL, NULL),
(3532908, '2021-02-15', '22:58:41', 2, '192.168.2.1', 'categories', 15, NULL, 186, 'picture', NULL, NULL),
(3532909, '2021-02-15', '22:58:42', 2, '192.168.2.1', 'categories', 15, NULL, 185, 'picture', NULL, NULL),
(3532910, '2021-02-15', '22:58:42', 2, '192.168.2.1', 'categories', 15, NULL, 184, 'picture', NULL, NULL),
(3532911, '2021-02-15', '22:58:43', 2, '192.168.2.1', 'categories', 15, NULL, 183, 'picture', NULL, NULL),
(3532912, '2021-02-15', '22:58:44', 2, '192.168.2.1', 'categories', 15, NULL, 182, 'picture', NULL, NULL),
(3532913, '2021-02-15', '22:58:45', 2, '192.168.2.1', 'categories', 15, NULL, 181, 'picture', NULL, NULL),
(3532914, '2021-02-15', '22:58:45', 2, '192.168.2.1', 'categories', 15, NULL, 176, 'picture', NULL, NULL),
(3532915, '2021-02-15', '22:58:46', 2, '192.168.2.1', 'categories', 15, NULL, 175, 'picture', NULL, NULL),
(3532916, '2021-02-15', '22:58:47', 2, '192.168.2.1', 'categories', 15, NULL, 174, 'picture', NULL, NULL),
(3532917, '2021-02-15', '22:58:47', 2, '192.168.2.1', 'categories', 15, NULL, 173, 'picture', NULL, NULL),
(3532918, '2021-02-15', '22:58:48', 2, '192.168.2.1', 'categories', 15, NULL, 172, 'picture', NULL, NULL),
(3532919, '2021-02-15', '22:58:49', 2, '192.168.2.1', 'categories', 15, NULL, 171, 'picture', NULL, NULL),
(3532920, '2021-02-15', '22:58:52', 2, '192.168.2.1', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532921, '2021-02-15', '22:58:58', 2, '114.119.146.107', 'categories', 102, NULL, NULL, NULL, NULL, NULL),
(3532922, '2021-02-15', '22:59:04', 2, '192.168.2.1', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532923, '2021-02-15', '22:59:05', 2, '192.168.2.1', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532924, '2021-02-15', '22:59:06', 2, '192.168.2.1', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532925, '2021-02-15', '22:59:49', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532926, '2021-02-15', '22:59:52', 2, '66.249.64.113', 'categories', NULL, NULL, 1752, 'picture', NULL, NULL),
(3532927, '2021-02-15', '23:01:30', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532928, '2021-02-15', '23:02:10', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532929, '2021-02-15', '23:02:19', 2, '192.168.2.1', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532930, '2021-02-15', '23:02:23', 2, '192.168.2.1', 'categories', 8, NULL, NULL, NULL, NULL, NULL),
(3532931, '2021-02-15', '23:02:30', 2, '192.168.2.1', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532932, '2021-02-15', '23:02:34', 2, '192.168.2.1', 'categories', 17, NULL, NULL, NULL, NULL, NULL),
(3532933, '2021-02-15', '23:02:38', 2, '192.168.2.1', 'categories', 19, NULL, NULL, NULL, NULL, NULL),
(3532934, '2021-02-15', '23:02:43', 2, '192.168.2.1', 'categories', 19, NULL, 276, 'picture', NULL, NULL),
(3532935, '2021-02-15', '23:02:48', 2, '192.168.2.1', 'categories', 19, NULL, 275, 'picture', NULL, NULL),
(3532936, '2021-02-15', '23:02:55', 2, '192.168.2.1', 'categories', 19, NULL, 274, 'picture', NULL, NULL),
(3532937, '2021-02-15', '23:02:56', 2, '192.168.2.1', 'categories', 19, NULL, 273, 'picture', NULL, NULL),
(3532938, '2021-02-15', '23:03:04', 2, '192.168.2.1', 'categories', 19, NULL, 272, 'picture', NULL, NULL),
(3532939, '2021-02-15', '23:03:06', 2, '192.168.2.1', 'categories', 19, NULL, 271, 'picture', NULL, NULL),
(3532940, '2021-02-15', '23:03:10', 2, '192.168.2.1', 'categories', 17, NULL, NULL, NULL, NULL, NULL),
(3532941, '2021-02-15', '23:03:13', 2, '192.168.2.1', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532942, '2021-02-15', '23:03:17', 2, '192.168.2.1', 'categories', 38, NULL, NULL, NULL, NULL, NULL),
(3532943, '2021-02-15', '23:03:18', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532944, '2021-02-15', '23:03:29', 2, '192.168.2.1', 'categories', 45, NULL, NULL, NULL, NULL, NULL),
(3532945, '2021-02-15', '23:03:32', 2, '192.168.2.1', 'categories', 45, NULL, 658, 'picture', NULL, NULL),
(3532946, '2021-02-15', '23:03:39', 2, '192.168.2.1', 'categories', 45, NULL, 657, 'picture', NULL, NULL),
(3532947, '2021-02-15', '23:03:44', 2, '192.168.2.1', 'categories', 45, NULL, 656, 'picture', NULL, NULL),
(3532948, '2021-02-15', '23:03:48', 2, '192.168.2.1', 'categories', 45, NULL, 667, 'picture', NULL, NULL),
(3532949, '2021-02-15', '23:03:48', 2, '192.168.2.1', NULL, NULL, NULL, 667, 'high', NULL, NULL),
(3532950, '2021-02-15', '23:03:53', 2, '192.168.2.1', 'categories', 45, NULL, 666, 'picture', NULL, NULL),
(3532951, '2021-02-15', '23:03:53', 2, '192.168.2.1', NULL, NULL, NULL, 666, 'high', NULL, NULL),
(3532952, '2021-02-15', '23:04:00', 2, '192.168.2.1', 'categories', 45, NULL, 665, 'picture', NULL, NULL),
(3532953, '2021-02-15', '23:04:00', 2, '192.168.2.1', NULL, NULL, NULL, 665, 'high', NULL, NULL),
(3532954, '2021-02-15', '23:04:03', 2, '84.215.44.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532955, '2021-02-15', '23:04:04', 2, '192.168.2.1', 'categories', 45, NULL, 664, 'picture', NULL, NULL),
(3532956, '2021-02-15', '23:04:04', 2, '192.168.2.1', NULL, NULL, NULL, 664, 'high', NULL, NULL),
(3532957, '2021-02-15', '23:04:07', 2, '192.168.2.1', 'categories', 45, NULL, 663, 'picture', NULL, NULL),
(3532958, '2021-02-15', '23:04:07', 2, '192.168.2.1', NULL, NULL, NULL, 663, 'high', NULL, NULL),
(3532959, '2021-02-15', '23:04:11', 2, '192.168.2.1', 'categories', 45, NULL, 662, 'picture', NULL, NULL),
(3532960, '2021-02-15', '23:04:11', 2, '192.168.2.1', NULL, NULL, NULL, 662, 'high', NULL, NULL),
(3532961, '2021-02-15', '23:04:16', 2, '192.168.2.1', 'categories', 45, NULL, 661, 'picture', NULL, NULL),
(3532962, '2021-02-15', '23:04:16', 2, '192.168.2.1', NULL, NULL, NULL, 661, 'high', NULL, NULL),
(3532963, '2021-02-15', '23:04:21', 2, '192.168.2.1', 'categories', 45, NULL, 660, 'picture', NULL, NULL),
(3532964, '2021-02-15', '23:04:21', 2, '192.168.2.1', NULL, NULL, NULL, 660, 'high', NULL, NULL),
(3532965, '2021-02-15', '23:04:26', 2, '192.168.2.1', 'categories', 45, NULL, NULL, NULL, NULL, NULL),
(3532966, '2021-02-15', '23:04:27', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3532967, '2021-02-15', '23:04:28', 2, '192.168.2.1', 'categories', 38, NULL, NULL, NULL, NULL, NULL),
(3532968, '2021-02-15', '23:04:36', 2, '192.168.2.1', 'categories', 53, NULL, NULL, NULL, NULL, NULL),
(3532969, '2021-02-15', '23:04:38', 2, '192.168.2.1', 'categories', 53, NULL, 875, 'picture', NULL, NULL),
(3532970, '2021-02-15', '23:04:38', 2, '192.168.2.1', NULL, NULL, NULL, 875, 'high', NULL, NULL),
(3532971, '2021-02-15', '23:04:40', 2, '192.168.2.1', 'categories', 53, NULL, 874, 'picture', NULL, NULL),
(3532972, '2021-02-15', '23:04:40', 2, '192.168.2.1', NULL, NULL, NULL, 874, 'high', NULL, NULL),
(3532973, '2021-02-15', '23:04:43', 2, '192.168.2.1', 'categories', 53, NULL, 873, 'picture', NULL, NULL),
(3532974, '2021-02-15', '23:04:43', 2, '192.168.2.1', NULL, NULL, NULL, 873, 'high', NULL, NULL),
(3532975, '2021-02-15', '23:04:44', 2, '192.168.2.1', 'categories', 53, NULL, 872, 'picture', NULL, NULL),
(3532976, '2021-02-15', '23:04:44', 2, '192.168.2.1', NULL, NULL, NULL, 872, 'high', NULL, NULL),
(3532977, '2021-02-15', '23:04:45', 2, '192.168.2.1', 'categories', 53, NULL, 871, 'picture', NULL, NULL),
(3532978, '2021-02-15', '23:04:46', 2, '192.168.2.1', NULL, NULL, NULL, 871, 'high', NULL, NULL),
(3532979, '2021-02-15', '23:04:46', 2, '192.168.2.1', 'categories', 53, NULL, 870, 'picture', NULL, NULL),
(3532980, '2021-02-15', '23:04:46', 2, '192.168.2.1', NULL, NULL, NULL, 870, 'high', NULL, NULL),
(3532981, '2021-02-15', '23:04:47', 2, '192.168.2.1', 'categories', 53, NULL, 869, 'picture', NULL, NULL),
(3532982, '2021-02-15', '23:04:47', 2, '192.168.2.1', NULL, NULL, NULL, 869, 'high', NULL, NULL),
(3532983, '2021-02-15', '23:04:48', 2, '192.168.2.1', 'categories', 53, NULL, 868, 'picture', NULL, NULL),
(3532984, '2021-02-15', '23:04:48', 2, '192.168.2.1', NULL, NULL, NULL, 868, 'high', NULL, NULL),
(3532985, '2021-02-15', '23:04:51', 2, '192.168.2.1', 'categories', 38, NULL, NULL, NULL, NULL, NULL),
(3532986, '2021-02-15', '23:04:55', 2, '192.168.2.1', 'categories', 47, NULL, NULL, NULL, NULL, NULL),
(3532987, '2021-02-15', '23:05:00', 2, '192.168.2.1', 'categories', 47, NULL, 698, 'picture', NULL, NULL),
(3532988, '2021-02-15', '23:05:00', 2, '192.168.2.1', NULL, NULL, NULL, 698, 'high', NULL, NULL),
(3532989, '2021-02-15', '23:05:04', 2, '192.168.2.1', 'categories', 47, NULL, 697, 'picture', NULL, NULL),
(3532990, '2021-02-15', '23:05:04', 2, '192.168.2.1', NULL, NULL, NULL, 697, 'high', NULL, NULL),
(3532991, '2021-02-15', '23:05:10', 2, '192.168.2.1', 'categories', 47, NULL, 686, 'picture', NULL, NULL),
(3532992, '2021-02-15', '23:05:10', 2, '192.168.2.1', NULL, NULL, NULL, 686, 'high', NULL, NULL),
(3532993, '2021-02-15', '23:05:11', 2, '192.168.2.1', 'categories', 47, NULL, 687, 'picture', NULL, NULL),
(3532994, '2021-02-15', '23:05:11', 2, '192.168.2.1', NULL, NULL, NULL, 687, 'high', NULL, NULL),
(3532995, '2021-02-15', '23:05:12', 2, '192.168.2.1', 'categories', 47, NULL, 688, 'picture', NULL, NULL),
(3532996, '2021-02-15', '23:05:13', 2, '192.168.2.1', NULL, NULL, NULL, 688, 'high', NULL, NULL),
(3532997, '2021-02-15', '23:05:13', 2, '192.168.2.1', 'categories', 47, NULL, 689, 'picture', NULL, NULL),
(3532998, '2021-02-15', '23:05:13', 2, '192.168.2.1', NULL, NULL, NULL, 689, 'high', NULL, NULL),
(3532999, '2021-02-15', '23:05:15', 2, '192.168.2.1', 'categories', 47, NULL, 690, 'picture', NULL, NULL),
(3533000, '2021-02-15', '23:05:15', 2, '192.168.2.1', NULL, NULL, NULL, 690, 'high', NULL, NULL),
(3533001, '2021-02-15', '23:05:16', 2, '192.168.2.1', 'categories', 47, NULL, 691, 'picture', NULL, NULL),
(3533002, '2021-02-15', '23:05:16', 2, '192.168.2.1', NULL, NULL, NULL, 691, 'high', NULL, NULL),
(3533003, '2021-02-15', '23:05:18', 2, '192.168.2.1', 'categories', 47, NULL, 695, 'picture', NULL, NULL),
(3533004, '2021-02-15', '23:05:18', 2, '192.168.2.1', NULL, NULL, NULL, 695, 'high', NULL, NULL),
(3533005, '2021-02-15', '23:05:19', 2, '192.168.2.1', 'categories', 47, NULL, 694, 'picture', NULL, NULL),
(3533006, '2021-02-15', '23:05:19', 2, '192.168.2.1', NULL, NULL, NULL, 694, 'high', NULL, NULL),
(3533007, '2021-02-15', '23:05:20', 2, '192.168.2.1', 'categories', 47, NULL, 695, 'picture', NULL, NULL),
(3533008, '2021-02-15', '23:05:20', 2, '192.168.2.1', 'categories', 47, NULL, 694, 'picture', NULL, NULL),
(3533009, '2021-02-15', '23:05:21', 2, '192.168.2.1', 'categories', 47, NULL, 693, 'picture', NULL, NULL),
(3533010, '2021-02-15', '23:05:21', 2, '192.168.2.1', NULL, NULL, NULL, 693, 'high', NULL, NULL),
(3533011, '2021-02-15', '23:05:22', 2, '192.168.2.1', 'categories', 47, NULL, 692, 'picture', NULL, NULL),
(3533012, '2021-02-15', '23:05:22', 2, '192.168.2.1', NULL, NULL, NULL, 692, 'high', NULL, NULL),
(3533013, '2021-02-15', '23:05:23', 2, '192.168.2.1', 'categories', 47, NULL, 696, 'picture', NULL, NULL),
(3533014, '2021-02-15', '23:05:23', 2, '192.168.2.1', NULL, NULL, NULL, 696, 'high', NULL, NULL),
(3533015, '2021-02-15', '23:05:23', 2, '192.168.2.1', 'categories', 47, NULL, 724, 'picture', NULL, NULL),
(3533016, '2021-02-15', '23:05:23', 2, '192.168.2.1', NULL, NULL, NULL, 724, 'high', NULL, NULL),
(3533017, '2021-02-15', '23:05:25', 2, '192.168.2.1', 'categories', 47, NULL, 723, 'picture', NULL, NULL),
(3533018, '2021-02-15', '23:05:25', 2, '192.168.2.1', NULL, NULL, NULL, 723, 'high', NULL, NULL),
(3533019, '2021-02-15', '23:05:26', 2, '192.168.2.1', 'categories', 47, NULL, 722, 'picture', NULL, NULL),
(3533020, '2021-02-15', '23:05:26', 2, '192.168.2.1', NULL, NULL, NULL, 722, 'high', NULL, NULL),
(3533021, '2021-02-15', '23:05:28', 2, '192.168.2.1', 'categories', 47, NULL, 721, 'picture', NULL, NULL),
(3533022, '2021-02-15', '23:05:28', 2, '192.168.2.1', NULL, NULL, NULL, 721, 'high', NULL, NULL),
(3533023, '2021-02-15', '23:05:30', 2, '192.168.2.1', 'categories', 47, NULL, 720, 'picture', NULL, NULL),
(3533024, '2021-02-15', '23:05:30', 2, '192.168.2.1', NULL, NULL, NULL, 720, 'high', NULL, NULL),
(3533025, '2021-02-15', '23:05:32', 2, '192.168.2.1', 'categories', 47, NULL, 719, 'picture', NULL, NULL),
(3533026, '2021-02-15', '23:05:33', 2, '192.168.2.1', 'categories', 47, NULL, 718, 'picture', NULL, NULL),
(3533027, '2021-02-15', '23:05:37', 2, '192.168.2.1', 'categories', 47, NULL, 717, 'picture', NULL, NULL),
(3533028, '2021-02-15', '23:05:37', 2, '192.168.2.1', NULL, NULL, NULL, 717, 'high', NULL, NULL),
(3533029, '2021-02-15', '23:05:42', 2, '192.168.2.1', 'categories', 47, NULL, 716, 'picture', NULL, NULL),
(3533030, '2021-02-15', '23:05:42', 2, '192.168.2.1', NULL, NULL, NULL, 716, 'high', NULL, NULL),
(3533031, '2021-02-15', '23:05:43', 2, '192.168.2.1', 'categories', 47, NULL, 715, 'picture', NULL, NULL),
(3533032, '2021-02-15', '23:05:43', 2, '192.168.2.1', NULL, NULL, NULL, 715, 'high', NULL, NULL),
(3533033, '2021-02-15', '23:05:45', 2, '192.168.2.1', 'categories', 47, NULL, 714, 'picture', NULL, NULL),
(3533034, '2021-02-15', '23:05:45', 2, '192.168.2.1', NULL, NULL, NULL, 714, 'high', NULL, NULL),
(3533035, '2021-02-15', '23:05:45', 2, '192.168.2.1', 'categories', 47, NULL, 713, 'picture', NULL, NULL),
(3533036, '2021-02-15', '23:05:45', 2, '192.168.2.1', NULL, NULL, NULL, 713, 'high', NULL, NULL),
(3533037, '2021-02-15', '23:05:46', 2, '192.168.2.1', 'categories', 47, NULL, 712, 'picture', NULL, NULL),
(3533038, '2021-02-15', '23:05:46', 2, '192.168.2.1', NULL, NULL, NULL, 712, 'high', NULL, NULL),
(3533039, '2021-02-15', '23:05:47', 2, '192.168.2.1', 'categories', 47, NULL, 711, 'picture', NULL, NULL),
(3533040, '2021-02-15', '23:05:47', 2, '192.168.2.1', NULL, NULL, NULL, 711, 'high', NULL, NULL),
(3533041, '2021-02-15', '23:05:48', 2, '192.168.2.1', 'categories', 47, NULL, 710, 'picture', NULL, NULL),
(3533042, '2021-02-15', '23:05:48', 2, '192.168.2.1', NULL, NULL, NULL, 710, 'high', NULL, NULL),
(3533043, '2021-02-15', '23:05:49', 2, '192.168.2.1', 'categories', 47, NULL, 709, 'picture', NULL, NULL),
(3533044, '2021-02-15', '23:05:49', 2, '192.168.2.1', NULL, NULL, NULL, 709, 'high', NULL, NULL),
(3533045, '2021-02-15', '23:05:50', 2, '192.168.2.1', 'categories', 47, NULL, 708, 'picture', NULL, NULL),
(3533046, '2021-02-15', '23:05:51', 2, '192.168.2.1', 'categories', 47, NULL, 707, 'picture', NULL, NULL),
(3533047, '2021-02-15', '23:05:51', 2, '192.168.2.1', NULL, NULL, NULL, 707, 'high', NULL, NULL),
(3533048, '2021-02-15', '23:05:52', 2, '192.168.2.1', 'categories', 47, NULL, 706, 'picture', NULL, NULL),
(3533049, '2021-02-15', '23:05:52', 2, '192.168.2.1', NULL, NULL, NULL, 706, 'high', NULL, NULL),
(3533050, '2021-02-15', '23:05:52', 2, '192.168.2.1', 'categories', 47, NULL, 705, 'picture', NULL, NULL),
(3533051, '2021-02-15', '23:05:52', 2, '192.168.2.1', NULL, NULL, NULL, 705, 'high', NULL, NULL),
(3533052, '2021-02-15', '23:05:53', 2, '192.168.2.1', 'categories', 47, NULL, 704, 'picture', NULL, NULL),
(3533053, '2021-02-15', '23:05:53', 2, '192.168.2.1', NULL, NULL, NULL, 704, 'high', NULL, NULL),
(3533054, '2021-02-15', '23:05:54', 2, '192.168.2.1', 'categories', 47, NULL, 703, 'picture', NULL, NULL),
(3533055, '2021-02-15', '23:05:54', 2, '192.168.2.1', NULL, NULL, NULL, 703, 'high', NULL, NULL),
(3533056, '2021-02-15', '23:05:54', 2, '192.168.2.1', 'categories', 47, NULL, 702, 'picture', NULL, NULL),
(3533057, '2021-02-15', '23:05:54', 2, '192.168.2.1', NULL, NULL, NULL, 702, 'high', NULL, NULL),
(3533058, '2021-02-15', '23:05:56', 2, '192.168.2.1', 'categories', 47, NULL, 701, 'picture', NULL, NULL),
(3533059, '2021-02-15', '23:05:56', 2, '192.168.2.1', NULL, NULL, NULL, 701, 'high', NULL, NULL),
(3533060, '2021-02-15', '23:05:56', 2, '192.168.2.1', 'categories', 47, NULL, 700, 'picture', NULL, NULL),
(3533061, '2021-02-15', '23:05:57', 2, '192.168.2.1', 'categories', 47, NULL, 699, 'picture', NULL, NULL),
(3533062, '2021-02-15', '23:05:58', 2, '192.168.2.1', NULL, NULL, NULL, 699, 'high', NULL, NULL),
(3533063, '2021-02-15', '23:05:58', 2, '192.168.2.1', 'categories', 47, NULL, 685, 'picture', NULL, NULL),
(3533064, '2021-02-15', '23:05:58', 2, '192.168.2.1', NULL, NULL, NULL, 685, 'high', NULL, NULL),
(3533065, '2021-02-15', '23:05:59', 2, '192.168.2.1', 'categories', 47, NULL, 699, 'picture', NULL, NULL),
(3533066, '2021-02-15', '23:06:07', 2, '192.168.2.1', 'categories', 47, NULL, 685, 'picture', NULL, NULL),
(3533067, '2021-02-15', '23:06:08', 2, '192.168.2.1', 'categories', 47, NULL, 684, 'picture', NULL, NULL),
(3533068, '2021-02-15', '23:06:09', 2, '192.168.2.1', NULL, NULL, NULL, 684, 'high', NULL, NULL),
(3533069, '2021-02-15', '23:06:10', 2, '192.168.2.1', 'categories', 47, NULL, 683, 'picture', NULL, NULL),
(3533070, '2021-02-15', '23:06:10', 2, '192.168.2.1', NULL, NULL, NULL, 683, 'high', NULL, NULL),
(3533071, '2021-02-15', '23:06:10', 2, '192.168.2.1', 'categories', 47, NULL, 682, 'picture', NULL, NULL),
(3533072, '2021-02-15', '23:06:10', 2, '192.168.2.1', NULL, NULL, NULL, 682, 'high', NULL, NULL),
(3533073, '2021-02-15', '23:06:11', 2, '192.168.2.1', 'categories', 47, NULL, 681, 'picture', NULL, NULL),
(3533074, '2021-02-15', '23:06:11', 2, '192.168.2.1', NULL, NULL, NULL, 681, 'high', NULL, NULL),
(3533075, '2021-02-15', '23:06:13', 2, '192.168.2.1', 'categories', 47, NULL, 680, 'picture', NULL, NULL),
(3533076, '2021-02-15', '23:06:13', 2, '192.168.2.1', NULL, NULL, NULL, 680, 'high', NULL, NULL),
(3533077, '2021-02-15', '23:06:14', 2, '192.168.2.1', 'categories', 47, NULL, 679, 'picture', NULL, NULL),
(3533078, '2021-02-15', '23:06:14', 2, '192.168.2.1', NULL, NULL, NULL, 679, 'high', NULL, NULL),
(3533079, '2021-02-15', '23:06:19', 2, '192.168.2.1', 'categories', 47, NULL, 678, 'picture', NULL, NULL),
(3533080, '2021-02-15', '23:06:19', 2, '192.168.2.1', NULL, NULL, NULL, 678, 'high', NULL, NULL),
(3533081, '2021-02-15', '23:06:22', 2, '192.168.2.1', 'categories', 47, NULL, 677, 'picture', NULL, NULL),
(3533082, '2021-02-15', '23:06:22', 2, '192.168.2.1', NULL, NULL, NULL, 677, 'high', NULL, NULL),
(3533083, '2021-02-15', '23:06:24', 2, '192.168.2.1', 'categories', 47, NULL, 676, 'picture', NULL, NULL),
(3533084, '2021-02-15', '23:06:24', 2, '192.168.2.1', NULL, NULL, NULL, 676, 'high', NULL, NULL),
(3533085, '2021-02-15', '23:06:26', 2, '192.168.2.1', 'categories', 47, NULL, 675, 'picture', NULL, NULL),
(3533086, '2021-02-15', '23:06:26', 2, '192.168.2.1', NULL, NULL, NULL, 675, 'high', NULL, NULL),
(3533087, '2021-02-15', '23:06:27', 2, '192.168.2.1', 'categories', 47, NULL, 674, 'picture', NULL, NULL),
(3533088, '2021-02-15', '23:06:27', 2, '192.168.2.1', NULL, NULL, NULL, 674, 'high', NULL, NULL),
(3533089, '2021-02-15', '23:06:28', 2, '192.168.2.1', 'categories', 47, NULL, 673, 'picture', NULL, NULL),
(3533090, '2021-02-15', '23:06:29', 2, '192.168.2.1', NULL, NULL, NULL, 673, 'high', NULL, NULL),
(3533091, '2021-02-15', '23:06:30', 2, '192.168.2.1', 'categories', 47, NULL, 672, 'picture', NULL, NULL),
(3533092, '2021-02-15', '23:06:30', 2, '192.168.2.1', NULL, NULL, NULL, 672, 'high', NULL, NULL),
(3533093, '2021-02-15', '23:06:40', 2, '192.168.2.1', 'categories', 38, NULL, NULL, NULL, NULL, NULL),
(3533094, '2021-02-15', '23:06:45', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533095, '2021-02-15', '23:06:50', 2, '192.168.2.1', 'categories', 40, NULL, NULL, NULL, NULL, NULL),
(3533096, '2021-02-15', '23:06:54', 2, '192.168.2.1', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533097, '2021-02-15', '23:06:58', 2, '192.168.2.1', 'categories', 103, NULL, NULL, NULL, NULL, NULL),
(3533098, '2021-02-15', '23:07:07', 2, '192.168.2.1', 'categories', 109, NULL, NULL, NULL, NULL, NULL),
(3533099, '2021-02-15', '23:07:14', 2, '192.168.2.1', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533100, '2021-02-15', '23:07:57', 2, '114.119.146.107', 'categories', 102, NULL, NULL, NULL, NULL, NULL),
(3533101, '2021-02-15', '23:09:06', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533102, '2021-02-15', '23:10:15', 2, '114.119.146.107', 'categories', 96, NULL, NULL, NULL, NULL, NULL),
(3533103, '2021-02-15', '23:11:23', 2, '114.119.128.129', 'categories', NULL, NULL, 1707, 'picture', NULL, NULL),
(3533104, '2021-02-15', '23:13:45', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533105, '2021-02-15', '23:14:54', 2, '114.119.146.107', 'categories', 99, NULL, NULL, NULL, NULL, NULL),
(3533106, '2021-02-15', '23:17:11', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533107, '2021-02-15', '23:18:22', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533108, '2021-02-15', '23:19:31', 2, '114.119.147.196', 'categories', 82, NULL, NULL, NULL, NULL, NULL),
(3533109, '2021-02-15', '23:20:40', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533110, '2021-02-15', '23:22:57', 2, '114.119.146.107', 'categories', NULL, NULL, 60, 'picture', NULL, NULL),
(3533111, '2021-02-15', '23:24:10', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533112, '2021-02-15', '23:25:07', 2, '185.191.171.33', 'categories', 59, NULL, 924, 'picture', NULL, NULL),
(3533113, '2021-02-15', '23:25:19', 2, '114.119.146.107', 'categories', 46, NULL, NULL, NULL, NULL, NULL),
(3533114, '2021-02-15', '23:26:55', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533115, '2021-02-15', '23:27:36', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533116, '2021-02-15', '23:28:49', 2, '114.119.150.94', 'categories', 2, NULL, NULL, NULL, NULL, NULL),
(3533117, '2021-02-15', '23:29:57', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533118, '2021-02-15', '23:30:15', 2, '185.191.171.16', 'categories', NULL, NULL, 1078, 'picture', NULL, NULL),
(3533119, '2021-02-15', '23:31:06', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533120, '2021-02-15', '23:33:24', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533121, '2021-02-15', '23:33:55', 2, '77.75.77.119', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533122, '2021-02-15', '23:34:34', 2, '66.249.64.115', 'categories', 26, NULL, 390, 'picture', NULL, NULL),
(3533123, '2021-02-15', '23:34:37', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533124, '2021-02-15', '23:35:45', 2, '114.119.146.107', 'categories', 114, NULL, NULL, NULL, NULL, NULL),
(3533125, '2021-02-15', '23:36:53', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533126, '2021-02-15', '23:37:44', 2, '157.55.39.146', 'categories', 17, NULL, NULL, NULL, NULL, NULL),
(3533127, '2021-02-15', '23:38:04', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533128, '2021-02-15', '23:38:39', 2, '66.249.64.117', 'categories', 15, NULL, 196, 'picture', NULL, NULL),
(3533129, '2021-02-15', '23:38:44', 2, '66.249.64.113', NULL, NULL, NULL, 195, 'high', NULL, NULL),
(3533130, '2021-02-15', '23:39:22', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533131, '2021-02-15', '23:41:31', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533132, '2021-02-15', '23:42:41', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533133, '2021-02-15', '23:43:41', 2, '185.191.171.7', 'categories', 87, NULL, 1449, 'picture', NULL, NULL),
(3533134, '2021-02-15', '23:43:42', 2, '185.191.171.4', 'categories', NULL, NULL, 1449, 'picture', NULL, NULL),
(3533135, '2021-02-15', '23:43:49', 2, '114.119.140.99', 'categories', 104, NULL, NULL, NULL, NULL, NULL),
(3533136, '2021-02-15', '23:44:01', 2, '66.249.64.113', NULL, NULL, NULL, 1248, 'high', NULL, NULL),
(3533137, '2021-02-15', '23:44:28', 2, '185.191.171.16', 'categories', 30, NULL, 430, 'picture', NULL, NULL),
(3533138, '2021-02-15', '23:44:29', 2, '185.191.171.21', 'categories', NULL, NULL, 430, 'picture', NULL, NULL),
(3533139, '2021-02-15', '23:46:10', 2, '114.119.147.196', 'categories', NULL, NULL, 865, 'picture', NULL, NULL),
(3533140, '2021-02-15', '23:47:21', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533141, '2021-02-15', '23:47:28', 2, '185.191.171.34', 'categories', NULL, NULL, 507, 'picture', NULL, NULL),
(3533142, '2021-02-15', '23:47:37', 2, '157.55.39.188', 'categories', 15, NULL, NULL, NULL, NULL, NULL),
(3533143, '2021-02-15', '23:48:21', 2, '78.47.163.157', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533144, '2021-02-15', '23:48:29', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533145, '2021-02-15', '23:49:15', 2, '185.191.171.24', 'categories', NULL, NULL, 1216, 'picture', NULL, NULL),
(3533146, '2021-02-15', '23:49:18', 2, '185.191.171.26', 'categories', NULL, NULL, 1216, 'picture', NULL, NULL),
(3533147, '2021-02-15', '23:49:47', 2, '185.191.171.10', 'categories', NULL, NULL, 2033, 'picture', NULL, NULL),
(3533148, '2021-02-15', '23:50:51', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533149, '2021-02-15', '23:52:01', 2, '185.191.171.9', 'categories', 77, NULL, 1281, 'picture', NULL, NULL),
(3533150, '2021-02-15', '23:52:03', 2, '185.191.171.41', 'categories', NULL, NULL, 1281, 'picture', NULL, NULL),
(3533151, '2021-02-15', '23:54:16', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533152, '2021-02-15', '23:55:28', 2, '114.119.140.99', 'categories', NULL, NULL, 275, 'picture', NULL, NULL),
(3533153, '2021-02-15', '23:56:38', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533154, '2021-02-16', '00:00:00', 2, '185.191.171.24', 'categories', NULL, NULL, 198, 'picture', NULL, NULL),
(3533155, '2021-02-16', '00:00:02', 2, '185.191.171.45', 'categories', NULL, NULL, 198, 'picture', NULL, NULL),
(3533156, '2021-02-16', '00:00:30', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533157, '2021-02-16', '00:01:18', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533158, '2021-02-16', '00:01:21', 2, '185.191.171.4', 'categories', NULL, NULL, 1748, 'picture', NULL, NULL),
(3533159, '2021-02-16', '00:02:26', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533160, '2021-02-16', '00:04:02', 2, '114.119.128.129', 'categories', 107, NULL, NULL, NULL, NULL, NULL),
(3533161, '2021-02-16', '00:04:43', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533162, '2021-02-16', '00:05:56', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533163, '2021-02-16', '00:07:05', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533164, '2021-02-16', '00:08:13', 2, '114.119.147.196', 'categories', NULL, NULL, 1730, 'picture', NULL, NULL),
(3533165, '2021-02-16', '00:08:45', 2, '185.191.171.2', 'categories', 30, NULL, 432, 'picture', NULL, NULL),
(3533166, '2021-02-16', '00:08:46', 2, '185.191.171.34', 'categories', NULL, NULL, 432, 'picture', NULL, NULL),
(3533167, '2021-02-16', '00:09:21', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533168, '2021-02-16', '00:10:30', 2, '114.119.128.129', 'categories', 113, NULL, NULL, NULL, NULL, NULL),
(3533169, '2021-02-16', '00:11:43', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533170, '2021-02-16', '00:12:52', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533171, '2021-02-16', '00:13:59', 2, '114.119.150.9', 'categories', 16, NULL, NULL, NULL, NULL, NULL),
(3533172, '2021-02-16', '00:14:59', 2, '185.191.171.26', 'categories', 26, NULL, 399, 'picture', NULL, NULL),
(3533173, '2021-02-16', '00:15:01', 2, '185.191.171.1', 'categories', NULL, NULL, 399, 'picture', NULL, NULL),
(3533174, '2021-02-16', '00:15:09', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533175, '2021-02-16', '00:15:31', 2, '66.249.64.115', 'categories', NULL, NULL, 1994, 'picture', NULL, NULL),
(3533176, '2021-02-16', '00:16:35', 2, '114.119.150.9', 'categories', 89, NULL, NULL, NULL, NULL, NULL),
(3533177, '2021-02-16', '00:18:38', 2, '114.119.146.107', 'categories', NULL, NULL, 1823, 'picture', NULL, NULL),
(3533178, '2021-02-16', '00:19:47', 2, '114.119.142.125', 'categories', 63, NULL, NULL, NULL, NULL, NULL),
(3533179, '2021-02-16', '00:22:08', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533180, '2021-02-16', '00:23:16', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533181, '2021-02-16', '00:24:37', 2, '185.191.171.18', 'categories', 107, NULL, NULL, NULL, NULL, NULL),
(3533182, '2021-02-16', '00:25:34', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533183, '2021-02-16', '00:25:39', 2, '185.191.171.23', 'categories', NULL, NULL, 347, 'picture', NULL, NULL),
(3533184, '2021-02-16', '00:29:05', 2, '114.119.147.75', 'categories', NULL, NULL, 1559, 'picture', NULL, NULL),
(3533185, '2021-02-16', '00:30:13', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533186, '2021-02-16', '00:31:21', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533187, '2021-02-16', '00:32:29', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533188, '2021-02-16', '00:33:25', 2, '185.191.171.8', 'categories', NULL, NULL, 375, 'picture', NULL, NULL),
(3533189, '2021-02-16', '00:33:28', 2, '66.249.64.117', NULL, NULL, NULL, 1126, 'high', NULL, NULL),
(3533190, '2021-02-16', '00:33:34', 2, '207.46.13.96', 'categories', 118, NULL, NULL, NULL, NULL, NULL),
(3533191, '2021-02-16', '00:33:42', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533192, '2021-02-16', '00:34:51', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533193, '2021-02-16', '00:36:00', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533194, '2021-02-16', '00:36:09', 2, '185.191.171.20', 'categories', 100, NULL, 1612, 'picture', NULL, NULL),
(3533195, '2021-02-16', '00:36:11', 2, '185.191.171.14', 'categories', NULL, NULL, 1612, 'picture', NULL, NULL),
(3533196, '2021-02-16', '00:36:55', 2, '185.191.171.45', 'categories', NULL, NULL, 650, 'picture', NULL, NULL),
(3533197, '2021-02-16', '00:37:07', 2, '114.119.140.99', 'categories', NULL, NULL, 100, 'picture', NULL, NULL),
(3533198, '2021-02-16', '00:37:55', 2, '185.191.171.24', 'categories', NULL, NULL, 424, 'picture', NULL, NULL),
(3533199, '2021-02-16', '00:39:30', 2, '114.119.147.196', 'categories', NULL, NULL, 1945, 'picture', NULL, NULL),
(3533200, '2021-02-16', '00:41:26', 2, '114.119.150.9', 'categories', 25, NULL, NULL, NULL, NULL, NULL),
(3533201, '2021-02-16', '00:42:19', 2, '185.191.171.42', 'categories', NULL, NULL, 1863, 'picture', NULL, NULL),
(3533202, '2021-02-16', '00:42:22', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533203, '2021-02-16', '00:42:30', 2, '66.249.64.113', 'categories', NULL, NULL, 254, 'picture', NULL, NULL),
(3533204, '2021-02-16', '00:44:06', 2, '114.119.128.129', 'categories', NULL, NULL, 1443, 'picture', NULL, NULL),
(3533205, '2021-02-16', '00:44:14', 2, '66.249.64.113', 'categories', NULL, NULL, 253, 'picture', NULL, NULL),
(3533206, '2021-02-16', '00:44:31', 2, '185.191.171.12', 'categories', 5, NULL, 35, 'picture', NULL, NULL),
(3533207, '2021-02-16', '00:44:32', 2, '185.191.171.10', 'categories', NULL, NULL, 35, 'picture', NULL, NULL),
(3533208, '2021-02-16', '00:45:15', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533209, '2021-02-16', '00:45:26', 2, '185.191.171.4', 'categories', 49, NULL, 742, 'picture', NULL, NULL),
(3533210, '2021-02-16', '00:46:23', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533211, '2021-02-16', '00:47:31', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533212, '2021-02-16', '00:48:43', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533213, '2021-02-16', '00:49:52', 2, '114.119.129.175', 'categories', NULL, NULL, 682, 'picture', NULL, NULL),
(3533214, '2021-02-16', '00:52:09', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533215, '2021-02-16', '00:53:18', 2, '114.119.147.196', 'categories', NULL, NULL, 963, 'picture', NULL, NULL),
(3533216, '2021-02-16', '00:54:27', 2, '185.191.171.18', 'categories', 47, NULL, NULL, NULL, NULL, NULL),
(3533217, '2021-02-16', '00:54:29', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533218, '2021-02-16', '00:56:49', 2, '114.119.146.107', 'categories', NULL, NULL, 1850, 'picture', NULL, NULL),
(3533219, '2021-02-16', '00:57:57', 2, '114.119.146.107', 'categories', 63, NULL, 969, 'picture', NULL, NULL),
(3533220, '2021-02-16', '00:59:06', 2, '114.119.147.196', 'categories', NULL, NULL, 180, 'picture', NULL, NULL),
(3533221, '2021-02-16', '01:00:19', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533222, '2021-02-16', '01:00:27', 2, '185.191.171.22', 'categories', 55, NULL, 879, 'picture', NULL, NULL),
(3533223, '2021-02-16', '01:00:29', 2, '185.191.171.35', 'categories', NULL, NULL, 879, 'picture', NULL, NULL),
(3533224, '2021-02-16', '01:01:28', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533225, '2021-02-16', '01:02:39', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533226, '2021-02-16', '01:03:46', 2, '114.119.144.84', 'categories', NULL, NULL, 976, 'picture', NULL, NULL),
(3533227, '2021-02-16', '01:04:59', 2, '114.119.128.129', 'categories', NULL, NULL, 1718, 'picture', NULL, NULL),
(3533228, '2021-02-16', '01:06:08', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533229, '2021-02-16', '01:07:16', 2, '114.119.142.125', 'categories', 53, NULL, 867, 'picture', NULL, NULL),
(3533230, '2021-02-16', '01:08:23', 2, '114.119.142.125', 'categories', 38, NULL, NULL, NULL, NULL, NULL),
(3533231, '2021-02-16', '01:09:32', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533232, '2021-02-16', '01:10:45', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533233, '2021-02-16', '01:11:53', 2, '114.119.150.94', 'categories', 47, NULL, NULL, NULL, NULL, NULL),
(3533234, '2021-02-16', '01:13:01', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533235, '2021-02-16', '01:14:10', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533236, '2021-02-16', '01:15:23', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533237, '2021-02-16', '01:17:39', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533238, '2021-02-16', '01:17:59', 2, '185.191.171.13', 'categories', 59, NULL, 919, 'picture', NULL, NULL),
(3533239, '2021-02-16', '01:18:47', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533240, '2021-02-16', '01:21:09', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533241, '2021-02-16', '01:23:25', 2, '114.119.128.129', 'categories', 49, NULL, NULL, NULL, NULL, NULL),
(3533242, '2021-02-16', '01:24:35', 2, '114.119.150.94', 'categories', NULL, NULL, 429, 'picture', NULL, NULL),
(3533243, '2021-02-16', '01:26:25', 2, '185.191.171.45', 'categories', 14, NULL, NULL, NULL, NULL, NULL),
(3533244, '2021-02-16', '01:26:54', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533245, '2021-02-16', '01:27:42', 2, '185.191.171.38', 'categories', NULL, NULL, 1882, 'picture', NULL, NULL),
(3533246, '2021-02-16', '01:28:02', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533247, '2021-02-16', '01:29:12', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533248, '2021-02-16', '01:30:20', 2, '114.119.142.125', 'categories', 39, NULL, NULL, NULL, NULL, NULL),
(3533249, '2021-02-16', '01:31:17', 2, '66.249.64.115', 'categories', NULL, NULL, 1544, 'picture', NULL, NULL),
(3533250, '2021-02-16', '01:31:34', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533251, '2021-02-16', '01:32:39', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533252, '2021-02-16', '01:33:48', 2, '114.119.146.107', 'categories', NULL, NULL, 1503, 'picture', NULL, NULL),
(3533253, '2021-02-16', '01:34:57', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533254, '2021-02-16', '01:36:05', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533255, '2021-02-16', '01:37:17', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533256, '2021-02-16', '01:37:31', 2, '185.191.171.34', 'categories', NULL, NULL, 858, 'picture', NULL, NULL),
(3533257, '2021-02-16', '01:37:33', 2, '185.191.171.12', 'categories', NULL, NULL, 858, 'picture', NULL, NULL),
(3533258, '2021-02-16', '01:37:54', 2, '185.191.171.24', 'categories', NULL, NULL, 1319, 'picture', NULL, NULL),
(3533259, '2021-02-16', '01:38:26', 2, '114.119.146.107', 'categories', NULL, NULL, 2101, 'picture', NULL, NULL),
(3533260, '2021-02-16', '01:39:34', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533261, '2021-02-16', '01:40:42', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533262, '2021-02-16', '01:44:10', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533263, '2021-02-16', '01:44:51', 2, '185.191.171.42', 'categories', NULL, NULL, 1090, 'picture', NULL, NULL),
(3533264, '2021-02-16', '01:45:20', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533265, '2021-02-16', '01:46:29', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533266, '2021-02-16', '01:47:21', 2, '185.191.171.4', 'categories', NULL, NULL, 988, 'picture', NULL, NULL),
(3533267, '2021-02-16', '01:47:40', 2, '114.119.147.196', 'categories', NULL, NULL, 55, 'picture', NULL, NULL),
(3533268, '2021-02-16', '01:47:41', 2, '185.191.171.9', 'categories', NULL, NULL, 978, 'picture', NULL, NULL),
(3533269, '2021-02-16', '01:48:49', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533270, '2021-02-16', '01:49:57', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533271, '2021-02-16', '01:51:05', 2, '114.119.144.84', 'categories', 32, NULL, NULL, NULL, NULL, NULL),
(3533272, '2021-02-16', '01:52:14', 2, '114.119.150.94', 'categories', 36, NULL, NULL, NULL, NULL, NULL),
(3533273, '2021-02-16', '01:52:58', 2, '185.191.171.2', 'categories', NULL, NULL, 496, 'picture', NULL, NULL),
(3533274, '2021-02-16', '01:53:00', 2, '185.191.171.19', 'categories', NULL, NULL, 496, 'picture', NULL, NULL),
(3533275, '2021-02-16', '01:53:26', 2, '114.119.146.107', 'categories', 73, NULL, NULL, NULL, NULL, NULL),
(3533276, '2021-02-16', '01:54:16', 2, '185.191.171.35', 'categories', NULL, NULL, 443, 'picture', NULL, NULL),
(3533277, '2021-02-16', '01:54:18', 2, '185.191.171.3', 'categories', NULL, NULL, 443, 'picture', NULL, NULL),
(3533278, '2021-02-16', '01:54:34', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533279, '2021-02-16', '01:55:42', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533280, '2021-02-16', '01:56:27', 2, '185.191.171.4', 'categories', NULL, NULL, 963, 'picture', NULL, NULL),
(3533281, '2021-02-16', '01:56:29', 2, '185.191.171.15', 'categories', NULL, NULL, 963, 'picture', NULL, NULL),
(3533282, '2021-02-16', '01:56:51', 2, '114.119.129.175', 'categories', 76, NULL, NULL, NULL, NULL, NULL),
(3533283, '2021-02-16', '01:58:05', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533284, '2021-02-16', '01:59:16', 2, '185.191.171.40', 'categories', NULL, NULL, 1878, 'picture', NULL, NULL),
(3533285, '2021-02-16', '01:59:17', 2, '185.191.171.19', 'categories', NULL, NULL, 1878, 'picture', NULL, NULL),
(3533286, '2021-02-16', '01:59:41', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533287, '2021-02-16', '02:00:20', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533288, '2021-02-16', '02:00:49', 2, '185.191.171.39', 'categories', 7, NULL, 57, 'picture', NULL, NULL),
(3533289, '2021-02-16', '02:00:51', 2, '185.191.171.26', 'categories', NULL, NULL, 57, 'picture', NULL, NULL),
(3533290, '2021-02-16', '02:01:40', 2, '185.191.171.36', 'categories', NULL, NULL, 962, 'picture', NULL, NULL),
(3533291, '2021-02-16', '02:01:53', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533292, '2021-02-16', '02:03:21', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533293, '2021-02-16', '02:03:47', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533294, '2021-02-16', '02:06:04', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533295, '2021-02-16', '02:07:13', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533296, '2021-02-16', '02:07:22', 2, '40.77.167.29', 'categories', 98, NULL, NULL, NULL, NULL, NULL),
(3533297, '2021-02-16', '02:08:21', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533298, '2021-02-16', '02:09:33', 2, '114.119.140.99', 'categories', NULL, NULL, 1347, 'picture', NULL, NULL),
(3533299, '2021-02-16', '02:10:42', 2, '114.119.128.129', 'categories', 47, NULL, NULL, NULL, NULL, NULL),
(3533300, '2021-02-16', '02:11:51', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533301, '2021-02-16', '02:15:45', 2, '114.119.129.175', 'categories', 96, NULL, NULL, NULL, NULL, NULL),
(3533302, '2021-02-16', '02:16:43', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533303, '2021-02-16', '02:17:36', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533304, '2021-02-16', '02:18:44', 2, '114.119.150.9', 'categories', NULL, NULL, 943, 'picture', NULL, NULL),
(3533305, '2021-02-16', '02:22:12', 2, '114.119.144.84', 'categories', NULL, NULL, 502, 'picture', NULL, NULL),
(3533306, '2021-02-16', '02:24:26', 2, '207.46.13.96', 'categories', 78, NULL, NULL, NULL, NULL, NULL),
(3533307, '2021-02-16', '02:24:27', 2, '207.46.13.96', 'categories', 89, NULL, NULL, NULL, NULL, NULL),
(3533308, '2021-02-16', '02:24:32', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533309, '2021-02-16', '02:25:40', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533310, '2021-02-16', '02:26:29', 2, '185.191.171.39', 'categories', NULL, NULL, 914, 'picture', NULL, NULL),
(3533311, '2021-02-16', '02:26:51', 2, '114.119.146.107', 'categories', NULL, NULL, 790, 'picture', NULL, NULL),
(3533312, '2021-02-16', '02:27:58', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533313, '2021-02-16', '02:29:07', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533314, '2021-02-16', '02:29:58', 2, '185.191.171.24', 'categories', NULL, NULL, 162, 'picture', NULL, NULL),
(3533315, '2021-02-16', '02:30:19', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533316, '2021-02-16', '02:31:28', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533317, '2021-02-16', '02:32:17', 2, '185.191.171.16', 'categories', NULL, NULL, 1542, 'picture', NULL, NULL),
(3533318, '2021-02-16', '02:32:38', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533319, '2021-02-16', '02:33:21', 2, '185.191.171.6', 'categories', NULL, NULL, 908, 'picture', NULL, NULL),
(3533320, '2021-02-16', '02:33:47', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533321, '2021-02-16', '02:34:54', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533322, '2021-02-16', '02:35:43', 2, '185.191.171.15', 'categories', 7, NULL, 71, 'picture', NULL, NULL),
(3533323, '2021-02-16', '02:35:45', 2, '185.191.171.21', 'categories', NULL, NULL, 71, 'picture', NULL, NULL),
(3533324, '2021-02-16', '02:36:04', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533325, '2021-02-16', '02:37:05', 2, '185.191.171.5', 'categories', NULL, NULL, 1127, 'picture', NULL, NULL),
(3533326, '2021-02-16', '02:37:13', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533327, '2021-02-16', '02:38:23', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533328, '2021-02-16', '02:39:31', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533329, '2021-02-16', '02:40:42', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533330, '2021-02-16', '02:41:11', 2, '13.66.139.155', 'categories', 80, NULL, NULL, NULL, NULL, NULL),
(3533331, '2021-02-16', '02:41:50', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533332, '2021-02-16', '02:42:59', 2, '114.119.144.84', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3533333, '2021-02-16', '02:44:08', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533334, '2021-02-16', '02:45:10', 2, '185.191.171.38', 'categories', 108, NULL, 1777, 'picture', NULL, NULL),
(3533335, '2021-02-16', '02:45:12', 2, '185.191.171.44', 'categories', NULL, NULL, 1777, 'picture', NULL, NULL),
(3533336, '2021-02-16', '02:45:33', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533337, '2021-02-16', '02:45:44', 2, '185.191.171.38', 'categories', 49, NULL, 765, 'picture', NULL, NULL),
(3533338, '2021-02-16', '02:45:46', 2, '185.191.171.1', 'categories', NULL, NULL, 765, 'picture', NULL, NULL),
(3533339, '2021-02-16', '02:46:37', 2, '114.119.150.9', 'categories', NULL, NULL, 1833, 'picture', NULL, NULL);
INSERT INTO `piwigo_history` (`id`, `date`, `time`, `user_id`, `IP`, `section`, `category_id`, `tag_ids`, `image_id`, `image_type`, `format_id`, `auth_key_id`) VALUES
(3533340, '2021-02-16', '02:47:37', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533341, '2021-02-16', '02:48:45', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533342, '2021-02-16', '02:49:34', 2, '66.249.64.117', 'categories', NULL, NULL, 1989, 'picture', NULL, NULL),
(3533343, '2021-02-16', '02:49:39', 2, '185.191.171.7', 'categories', 84, NULL, NULL, NULL, NULL, NULL),
(3533344, '2021-02-16', '02:49:53', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533345, '2021-02-16', '02:49:55', 2, '185.191.171.12', 'categories', NULL, NULL, 1847, 'picture', NULL, NULL),
(3533346, '2021-02-16', '02:49:56', 2, '185.191.171.38', 'categories', NULL, NULL, 1847, 'picture', NULL, NULL),
(3533347, '2021-02-16', '02:52:12', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533348, '2021-02-16', '02:53:20', 2, '114.119.150.94', 'categories', 30, NULL, NULL, NULL, NULL, NULL),
(3533349, '2021-02-16', '02:54:28', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533350, '2021-02-16', '02:56:07', 2, '185.191.171.44', 'categories', 100, NULL, 1615, 'picture', NULL, NULL),
(3533351, '2021-02-16', '02:56:18', 2, '185.191.171.12', 'categories', NULL, NULL, 1615, 'picture', NULL, NULL),
(3533352, '2021-02-16', '02:57:57', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533353, '2021-02-16', '02:59:02', 2, '66.249.64.113', 'categories', NULL, NULL, 1346, 'picture', NULL, NULL),
(3533354, '2021-02-16', '02:59:34', 2, '185.191.171.10', 'categories', 105, NULL, 1678, 'picture', NULL, NULL),
(3533355, '2021-02-16', '02:59:35', 2, '185.191.171.23', 'categories', NULL, NULL, 1678, 'picture', NULL, NULL),
(3533356, '2021-02-16', '03:00:19', 2, '185.191.171.41', 'categories', NULL, NULL, 1035, 'picture', NULL, NULL),
(3533357, '2021-02-16', '03:00:27', 2, '185.191.171.20', 'categories', NULL, NULL, 178, 'picture', NULL, NULL),
(3533358, '2021-02-16', '03:01:21', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533359, '2021-02-16', '03:01:45', 2, '185.191.171.7', 'categories', NULL, NULL, 1554, 'picture', NULL, NULL),
(3533360, '2021-02-16', '03:01:46', 2, '185.191.171.44', 'categories', NULL, NULL, 1554, 'picture', NULL, NULL),
(3533361, '2021-02-16', '03:02:20', 2, '185.191.171.38', 'categories', NULL, NULL, 25, 'picture', NULL, NULL),
(3533362, '2021-02-16', '03:02:22', 2, '185.191.171.36', 'categories', NULL, NULL, 25, 'picture', NULL, NULL),
(3533363, '2021-02-16', '03:02:33', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533364, '2021-02-16', '03:03:40', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533365, '2021-02-16', '03:05:35', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533366, '2021-02-16', '03:06:47', 2, '185.191.171.40', 'categories', NULL, NULL, 1836, 'picture', NULL, NULL),
(3533367, '2021-02-16', '03:07:07', 2, '185.191.171.4', 'categories', 77, NULL, 1303, 'picture', NULL, NULL),
(3533368, '2021-02-16', '03:07:08', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533369, '2021-02-16', '03:07:08', 2, '185.191.171.20', 'categories', NULL, NULL, 1303, 'picture', NULL, NULL),
(3533370, '2021-02-16', '03:08:17', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533371, '2021-02-16', '03:10:34', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533372, '2021-02-16', '03:11:42', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533373, '2021-02-16', '03:12:27', 2, '185.191.171.37', 'categories', NULL, NULL, 1803, 'picture', NULL, NULL),
(3533374, '2021-02-16', '03:12:56', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533375, '2021-02-16', '03:14:02', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533376, '2021-02-16', '03:15:12', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533377, '2021-02-16', '03:16:28', 2, '157.55.39.231', 'categories', 101, NULL, NULL, NULL, NULL, NULL),
(3533378, '2021-02-16', '03:18:16', 2, '114.119.147.75', 'categories', 12, NULL, NULL, NULL, NULL, NULL),
(3533379, '2021-02-16', '03:19:53', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533380, '2021-02-16', '03:20:58', 2, '114.119.147.196', NULL, NULL, NULL, 71, 'high', NULL, NULL),
(3533381, '2021-02-16', '03:21:08', 2, '185.191.171.18', 'categories', NULL, NULL, 377, 'picture', NULL, NULL),
(3533382, '2021-02-16', '03:21:10', 2, '185.191.171.24', 'categories', NULL, NULL, 377, 'picture', NULL, NULL),
(3533383, '2021-02-16', '03:22:07', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533384, '2021-02-16', '03:23:13', 2, '185.191.171.14', 'categories', NULL, NULL, 222, 'picture', NULL, NULL),
(3533385, '2021-02-16', '03:23:18', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533386, '2021-02-16', '03:25:36', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533387, '2021-02-16', '03:25:45', 2, '185.191.171.38', 'categories', NULL, NULL, 1514, 'picture', NULL, NULL),
(3533388, '2021-02-16', '03:26:25', 2, '185.191.171.23', 'categories', NULL, NULL, 1570, 'picture', NULL, NULL),
(3533389, '2021-02-16', '03:26:26', 2, '185.191.171.6', 'categories', NULL, NULL, 1570, 'picture', NULL, NULL),
(3533390, '2021-02-16', '03:26:44', 2, '114.119.147.196', 'categories', 81, NULL, NULL, NULL, NULL, NULL),
(3533391, '2021-02-16', '03:27:52', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533392, '2021-02-16', '03:30:12', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533393, '2021-02-16', '03:31:20', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533394, '2021-02-16', '03:32:30', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533395, '2021-02-16', '03:32:42', 2, '185.191.171.4', 'categories', NULL, NULL, 1685, 'picture', NULL, NULL),
(3533396, '2021-02-16', '03:33:41', 2, '114.119.150.94', 'categories', 37, NULL, 574, 'picture', NULL, NULL),
(3533397, '2021-02-16', '03:33:44', 2, '185.191.171.2', 'categories', NULL, NULL, 1313, 'picture', NULL, NULL),
(3533398, '2021-02-16', '03:33:46', 2, '185.191.171.38', 'categories', NULL, NULL, 1313, 'picture', NULL, NULL),
(3533399, '2021-02-16', '03:34:49', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533400, '2021-02-16', '03:38:19', 2, '185.191.171.1', 'categories', 96, NULL, 1568, 'picture', NULL, NULL),
(3533401, '2021-02-16', '03:38:20', 2, '185.191.171.9', 'categories', NULL, NULL, 1568, 'picture', NULL, NULL),
(3533402, '2021-02-16', '03:39:27', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533403, '2021-02-16', '03:40:35', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533404, '2021-02-16', '03:41:54', 2, '185.191.171.6', 'categories', NULL, NULL, 1573, 'picture', NULL, NULL),
(3533405, '2021-02-16', '03:41:56', 2, '185.191.171.25', 'categories', NULL, NULL, 1573, 'picture', NULL, NULL),
(3533406, '2021-02-16', '03:42:52', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533407, '2021-02-16', '03:45:12', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533408, '2021-02-16', '03:46:20', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533409, '2021-02-16', '03:47:45', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533410, '2021-02-16', '03:48:38', 2, '114.119.147.75', 'categories', 115, NULL, NULL, NULL, NULL, NULL),
(3533411, '2021-02-16', '03:49:33', 2, '207.46.13.115', 'categories', 98, NULL, NULL, NULL, NULL, NULL),
(3533412, '2021-02-16', '03:50:57', 2, '114.119.144.84', 'categories', NULL, NULL, 715, 'picture', NULL, NULL),
(3533413, '2021-02-16', '03:51:00', 2, '185.191.171.41', 'categories', NULL, NULL, 1368, 'picture', NULL, NULL),
(3533414, '2021-02-16', '03:51:42', 2, '157.55.39.200', 'categories', 89, NULL, NULL, NULL, NULL, NULL),
(3533415, '2021-02-16', '03:51:45', 2, '185.191.171.11', 'categories', 71, NULL, 1142, 'picture', NULL, NULL),
(3533416, '2021-02-16', '03:51:47', 2, '185.191.171.7', 'categories', NULL, NULL, 1142, 'picture', NULL, NULL),
(3533417, '2021-02-16', '03:52:06', 2, '114.119.129.175', 'categories', 115, NULL, NULL, NULL, NULL, NULL),
(3533418, '2021-02-16', '03:52:30', 2, '185.191.171.26', 'categories', 7, NULL, 77, 'picture', NULL, NULL),
(3533419, '2021-02-16', '03:52:32', 2, '185.191.171.18', 'categories', NULL, NULL, 77, 'picture', NULL, NULL),
(3533420, '2021-02-16', '03:53:14', 2, '114.119.128.129', 'categories', 65, NULL, NULL, NULL, NULL, NULL),
(3533421, '2021-02-16', '03:54:22', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533422, '2021-02-16', '03:54:48', 2, '185.191.171.7', 'categories', 71, NULL, 1131, 'picture', NULL, NULL),
(3533423, '2021-02-16', '03:54:50', 2, '185.191.171.37', 'categories', NULL, NULL, 1131, 'picture', NULL, NULL),
(3533424, '2021-02-16', '03:55:35', 2, '185.191.171.40', 'categories', NULL, NULL, 231, 'picture', NULL, NULL),
(3533425, '2021-02-16', '03:56:43', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533426, '2021-02-16', '03:56:54', 2, '185.191.171.16', 'categories', 59, NULL, 920, 'picture', NULL, NULL),
(3533427, '2021-02-16', '03:56:55', 2, '185.191.171.42', 'categories', NULL, NULL, 920, 'picture', NULL, NULL),
(3533428, '2021-02-16', '03:57:50', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533429, '2021-02-16', '03:58:58', 2, '114.119.150.9', 'categories', 112, NULL, NULL, NULL, NULL, NULL),
(3533430, '2021-02-16', '04:00:07', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533431, '2021-02-16', '04:01:19', 2, '114.119.146.107', 'categories', NULL, NULL, 942, 'picture', NULL, NULL),
(3533432, '2021-02-16', '04:02:52', 2, '66.249.64.113', 'categories', NULL, NULL, 1899, 'picture', NULL, NULL),
(3533433, '2021-02-16', '04:03:36', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533434, '2021-02-16', '04:04:43', 2, '114.119.150.94', 'categories', NULL, NULL, 565, 'picture', NULL, NULL),
(3533435, '2021-02-16', '04:05:55', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533436, '2021-02-16', '04:07:03', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533437, '2021-02-16', '04:08:26', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533438, '2021-02-16', '04:10:31', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533439, '2021-02-16', '04:11:40', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533440, '2021-02-16', '04:12:48', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533441, '2021-02-16', '04:15:31', 2, '185.191.171.36', 'categories', 100, NULL, 1623, 'picture', NULL, NULL),
(3533442, '2021-02-16', '04:15:33', 2, '185.191.171.6', 'categories', NULL, NULL, 1623, 'picture', NULL, NULL),
(3533443, '2021-02-16', '04:15:37', 2, '185.191.171.17', 'categories', NULL, NULL, 318, 'picture', NULL, NULL),
(3533444, '2021-02-16', '04:17:18', 2, '157.55.39.200', 'categories', 98, NULL, NULL, NULL, NULL, NULL),
(3533445, '2021-02-16', '04:17:25', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533446, '2021-02-16', '04:18:28', 2, '66.249.64.115', 'categories', NULL, NULL, 745, 'picture', NULL, NULL),
(3533447, '2021-02-16', '04:18:33', 2, '114.119.128.129', 'categories', NULL, NULL, 1673, 'picture', NULL, NULL),
(3533448, '2021-02-16', '04:19:28', 2, '185.191.171.24', 'categories', 105, NULL, 1703, 'picture', NULL, NULL),
(3533449, '2021-02-16', '04:19:30', 2, '185.191.171.10', 'categories', NULL, NULL, 1703, 'picture', NULL, NULL),
(3533450, '2021-02-16', '04:20:51', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533451, '2021-02-16', '04:21:19', 2, '66.249.64.113', 'categories', NULL, NULL, 760, 'picture', NULL, NULL),
(3533452, '2021-02-16', '04:22:02', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533453, '2021-02-16', '04:23:10', 2, '114.119.128.129', 'categories', 3, NULL, NULL, NULL, NULL, NULL),
(3533454, '2021-02-16', '04:24:20', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533455, '2021-02-16', '04:25:28', 2, '114.119.150.9', 'categories', 2, NULL, NULL, NULL, NULL, NULL),
(3533456, '2021-02-16', '04:26:34', 2, '66.249.64.113', 'categories', NULL, NULL, 307, 'picture', NULL, NULL),
(3533457, '2021-02-16', '04:26:36', 2, '114.119.128.129', 'categories', 50, NULL, NULL, NULL, NULL, NULL),
(3533458, '2021-02-16', '04:27:39', 2, '207.46.13.115', 'categories', 89, NULL, NULL, NULL, NULL, NULL),
(3533459, '2021-02-16', '04:27:46', 2, '114.119.146.107', 'categories', NULL, NULL, 1183, 'picture', NULL, NULL),
(3533460, '2021-02-16', '04:28:56', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533461, '2021-02-16', '04:30:03', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533462, '2021-02-16', '04:31:29', 2, '66.249.64.117', 'categories', 116, NULL, 2000, 'picture', NULL, NULL),
(3533463, '2021-02-16', '04:32:54', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533464, '2021-02-16', '04:33:40', 2, '114.119.146.107', 'categories', 93, NULL, NULL, NULL, NULL, NULL),
(3533465, '2021-02-16', '04:34:41', 2, '114.119.144.84', 'categories', NULL, NULL, 517, 'picture', NULL, NULL),
(3533466, '2021-02-16', '04:35:49', 2, '114.119.147.196', 'categories', 5, NULL, NULL, NULL, NULL, NULL),
(3533467, '2021-02-16', '04:36:56', 2, '185.191.171.6', 'categories', 63, NULL, 959, 'picture', NULL, NULL),
(3533468, '2021-02-16', '04:36:58', 2, '185.191.171.15', 'categories', NULL, NULL, 959, 'picture', NULL, NULL),
(3533469, '2021-02-16', '04:38:10', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533470, '2021-02-16', '04:39:17', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533471, '2021-02-16', '04:40:25', 2, '114.119.140.99', 'categories', 46, NULL, NULL, NULL, NULL, NULL),
(3533472, '2021-02-16', '04:42:45', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533473, '2021-02-16', '04:43:54', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533474, '2021-02-16', '04:45:03', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533475, '2021-02-16', '04:46:10', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533476, '2021-02-16', '04:47:21', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533477, '2021-02-16', '04:49:11', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533478, '2021-02-16', '04:51:57', 2, '114.119.140.99', 'categories', NULL, NULL, 617, 'picture', NULL, NULL),
(3533479, '2021-02-16', '04:53:07', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533480, '2021-02-16', '04:54:16', 2, '114.119.144.84', 'categories', NULL, NULL, 804, 'picture', NULL, NULL),
(3533481, '2021-02-16', '04:55:26', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533482, '2021-02-16', '04:56:36', 2, '114.119.147.75', 'categories', NULL, NULL, 108, 'picture', NULL, NULL),
(3533483, '2021-02-16', '04:58:18', 2, '185.191.171.19', 'categories', NULL, NULL, 540, 'picture', NULL, NULL),
(3533484, '2021-02-16', '04:58:19', 2, '185.191.171.38', 'categories', NULL, NULL, 540, 'picture', NULL, NULL),
(3533485, '2021-02-16', '04:58:24', 2, '185.191.171.21', 'categories', NULL, NULL, 1986, 'picture', NULL, NULL),
(3533486, '2021-02-16', '04:58:26', 2, '185.191.171.6', 'categories', NULL, NULL, 1986, 'picture', NULL, NULL),
(3533487, '2021-02-16', '04:59:51', 2, '185.191.171.16', 'categories', 71, NULL, 1170, 'picture', NULL, NULL),
(3533488, '2021-02-16', '04:59:53', 2, '185.191.171.15', 'categories', NULL, NULL, 1170, 'picture', NULL, NULL),
(3533489, '2021-02-16', '04:59:57', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533490, '2021-02-16', '05:01:05', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533491, '2021-02-16', '05:02:14', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533492, '2021-02-16', '05:03:25', 2, '114.119.146.107', 'categories', NULL, NULL, 27, 'picture', NULL, NULL),
(3533493, '2021-02-16', '05:04:33', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533494, '2021-02-16', '05:05:41', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533495, '2021-02-16', '05:06:31', 2, '66.249.64.113', 'categories', NULL, NULL, 680, 'picture', NULL, NULL),
(3533496, '2021-02-16', '05:06:51', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533497, '2021-02-16', '05:07:58', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533498, '2021-02-16', '05:09:06', 2, '114.119.140.99', 'categories', NULL, NULL, 435, 'picture', NULL, NULL),
(3533499, '2021-02-16', '05:10:01', 2, '185.191.171.26', 'categories', NULL, NULL, 26, 'picture', NULL, NULL),
(3533500, '2021-02-16', '05:10:17', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533501, '2021-02-16', '05:11:28', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533502, '2021-02-16', '05:11:29', 2, '185.191.171.1', 'categories', 105, NULL, 1672, 'picture', NULL, NULL),
(3533503, '2021-02-16', '05:11:31', 2, '185.191.171.22', 'categories', NULL, NULL, 1672, 'picture', NULL, NULL),
(3533504, '2021-02-16', '05:12:34', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533505, '2021-02-16', '05:13:43', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533506, '2021-02-16', '05:14:45', 2, '66.249.64.115', 'categories', NULL, NULL, 307, 'picture', NULL, NULL),
(3533507, '2021-02-16', '05:14:53', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533508, '2021-02-16', '05:16:01', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533509, '2021-02-16', '05:17:10', 2, '114.119.128.129', 'categories', 9, NULL, NULL, NULL, NULL, NULL),
(3533510, '2021-02-16', '05:18:18', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533511, '2021-02-16', '05:19:25', 2, '114.119.144.84', 'categories', NULL, NULL, 122, 'picture', NULL, NULL),
(3533512, '2021-02-16', '05:20:24', 2, '185.191.171.23', 'categories', NULL, NULL, 2034, 'picture', NULL, NULL),
(3533513, '2021-02-16', '05:20:26', 2, '185.191.171.13', 'categories', NULL, NULL, 2034, 'picture', NULL, NULL),
(3533514, '2021-02-16', '05:20:38', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533515, '2021-02-16', '05:20:54', 2, '185.191.171.7', 'categories', 7, NULL, 71, 'picture', NULL, NULL),
(3533516, '2021-02-16', '05:21:04', 2, '185.191.171.15', 'categories', NULL, NULL, 533, 'picture', NULL, NULL),
(3533517, '2021-02-16', '05:21:05', 2, '185.191.171.40', 'categories', NULL, NULL, 533, 'picture', NULL, NULL),
(3533518, '2021-02-16', '05:21:35', 2, '66.249.64.113', 'categories', NULL, NULL, 1536, 'picture', NULL, NULL),
(3533519, '2021-02-16', '05:21:47', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533520, '2021-02-16', '05:23:05', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533521, '2021-02-16', '05:23:22', 2, '185.191.171.9', 'categories', NULL, NULL, 815, 'picture', NULL, NULL),
(3533522, '2021-02-16', '05:23:23', 2, '185.191.171.33', 'categories', NULL, NULL, 815, 'picture', NULL, NULL),
(3533523, '2021-02-16', '05:24:02', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533524, '2021-02-16', '05:25:00', 2, '66.249.64.115', 'categories', NULL, NULL, 283, 'picture', NULL, NULL),
(3533525, '2021-02-16', '05:25:14', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533526, '2021-02-16', '05:26:23', 2, '114.119.144.84', 'categories', 58, NULL, NULL, NULL, NULL, NULL),
(3533527, '2021-02-16', '05:27:31', 2, '114.119.147.196', 'categories', 125, NULL, NULL, NULL, NULL, NULL),
(3533528, '2021-02-16', '05:28:39', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533529, '2021-02-16', '05:29:53', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533530, '2021-02-16', '05:30:59', 2, '114.119.128.129', 'categories', 8, NULL, NULL, NULL, NULL, NULL),
(3533531, '2021-02-16', '05:31:12', 2, '185.191.171.37', 'categories', NULL, NULL, 1575, 'picture', NULL, NULL),
(3533532, '2021-02-16', '05:32:08', 2, '114.119.146.107', 'categories', 74, NULL, NULL, NULL, NULL, NULL),
(3533533, '2021-02-16', '05:33:51', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533534, '2021-02-16', '05:34:25', 2, '114.119.146.107', 'categories', 29, NULL, NULL, NULL, NULL, NULL),
(3533535, '2021-02-16', '05:35:33', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533536, '2021-02-16', '05:35:51', 2, '185.191.171.23', 'categories', 108, NULL, 1777, 'picture', NULL, NULL),
(3533537, '2021-02-16', '05:39:01', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533538, '2021-02-16', '05:41:52', 2, '185.191.171.24', 'categories', 7, NULL, 80, 'picture', NULL, NULL),
(3533539, '2021-02-16', '05:41:54', 2, '185.191.171.36', 'categories', NULL, NULL, 80, 'picture', NULL, NULL),
(3533540, '2021-02-16', '05:42:27', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533541, '2021-02-16', '05:43:36', 2, '114.119.142.125', 'categories', 76, NULL, NULL, NULL, NULL, NULL),
(3533542, '2021-02-16', '05:44:44', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533543, '2021-02-16', '05:45:52', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533544, '2021-02-16', '05:47:02', 2, '114.119.144.84', 'categories', 22, NULL, 318, 'picture', NULL, NULL),
(3533545, '2021-02-16', '05:47:14', 2, '185.191.171.19', 'categories', NULL, NULL, 1146, 'picture', NULL, NULL),
(3533546, '2021-02-16', '05:48:13', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533547, '2021-02-16', '05:48:14', 2, '185.191.171.17', 'categories', 96, NULL, 1565, 'picture', NULL, NULL),
(3533548, '2021-02-16', '05:48:16', 2, '185.191.171.6', 'categories', NULL, NULL, 1565, 'picture', NULL, NULL),
(3533549, '2021-02-16', '05:49:21', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533550, '2021-02-16', '05:51:15', 2, '185.191.171.19', 'categories', NULL, NULL, 1403, 'picture', NULL, NULL),
(3533551, '2021-02-16', '05:51:21', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533552, '2021-02-16', '05:51:39', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533553, '2021-02-16', '05:52:49', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533554, '2021-02-16', '05:54:22', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533555, '2021-02-16', '05:56:14', 2, '185.191.171.22', 'categories', NULL, NULL, 378, 'picture', NULL, NULL),
(3533556, '2021-02-16', '05:56:15', 2, '185.191.171.45', 'categories', NULL, NULL, 378, 'picture', NULL, NULL),
(3533557, '2021-02-16', '05:57:25', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533558, '2021-02-16', '05:58:33', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533559, '2021-02-16', '06:00:49', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533560, '2021-02-16', '06:02:07', 2, '185.191.171.33', 'categories', 49, NULL, 745, 'picture', NULL, NULL),
(3533561, '2021-02-16', '06:02:09', 2, '185.191.171.33', 'categories', NULL, NULL, 745, 'picture', NULL, NULL),
(3533562, '2021-02-16', '06:03:08', 2, '114.119.147.75', 'categories', NULL, NULL, 1485, 'picture', NULL, NULL),
(3533563, '2021-02-16', '06:04:17', 2, '114.119.150.94', 'categories', NULL, NULL, 660, 'picture', NULL, NULL),
(3533564, '2021-02-16', '06:04:59', 2, '185.191.171.44', 'categories', NULL, NULL, 847, 'picture', NULL, NULL),
(3533565, '2021-02-16', '06:06:38', 2, '114.119.146.107', 'categories', 81, NULL, NULL, NULL, NULL, NULL),
(3533566, '2021-02-16', '06:07:43', 2, '114.119.144.84', 'categories', 52, NULL, 818, 'picture', NULL, NULL),
(3533567, '2021-02-16', '06:08:49', 2, '185.191.171.37', 'categories', NULL, NULL, 1425, 'picture', NULL, NULL),
(3533568, '2021-02-16', '06:08:52', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533569, '2021-02-16', '06:10:01', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533570, '2021-02-16', '06:11:10', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533571, '2021-02-16', '06:11:43', 2, '66.249.64.113', 'categories', NULL, NULL, 1832, 'picture', NULL, NULL),
(3533572, '2021-02-16', '06:12:18', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533573, '2021-02-16', '06:13:28', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533574, '2021-02-16', '06:15:45', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533575, '2021-02-16', '06:18:01', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533576, '2021-02-16', '06:19:11', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533577, '2021-02-16', '06:20:20', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533578, '2021-02-16', '06:21:27', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533579, '2021-02-16', '06:22:36', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533580, '2021-02-16', '06:23:45', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533581, '2021-02-16', '06:24:27', 2, '207.46.13.48', 'categories', 80, NULL, NULL, NULL, NULL, NULL),
(3533582, '2021-02-16', '06:24:54', 2, '114.119.128.129', 'categories', NULL, NULL, 248, 'picture', NULL, NULL),
(3533583, '2021-02-16', '06:25:01', 2, '185.191.171.16', 'categories', 105, NULL, 1687, 'picture', NULL, NULL),
(3533584, '2021-02-16', '06:26:03', 2, '114.119.146.107', 'categories', 67, NULL, NULL, NULL, NULL, NULL),
(3533585, '2021-02-16', '06:27:11', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533586, '2021-02-16', '06:30:39', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533587, '2021-02-16', '06:31:48', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533588, '2021-02-16', '06:32:53', 2, '185.191.171.45', 'categories', NULL, NULL, 1474, 'picture', NULL, NULL),
(3533589, '2021-02-16', '06:34:08', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533590, '2021-02-16', '06:34:26', 2, '66.249.64.113', 'categories', NULL, NULL, 1345, 'picture', NULL, NULL),
(3533591, '2021-02-16', '06:34:27', 2, '185.191.171.11', 'categories', NULL, NULL, 1964, 'picture', NULL, NULL),
(3533592, '2021-02-16', '06:35:16', 2, '114.119.147.75', 'categories', NULL, NULL, 734, 'picture', NULL, NULL),
(3533593, '2021-02-16', '06:35:57', 2, '185.191.171.36', 'categories', NULL, NULL, 19, 'picture', NULL, NULL),
(3533594, '2021-02-16', '06:36:06', 2, '185.191.171.26', 'categories', NULL, NULL, 496, 'picture', NULL, NULL),
(3533595, '2021-02-16', '06:37:08', 2, '185.191.171.23', 'categories', NULL, NULL, 1454, 'picture', NULL, NULL),
(3533596, '2021-02-16', '06:37:52', 2, '185.191.171.1', 'categories', NULL, NULL, 980, 'picture', NULL, NULL),
(3533597, '2021-02-16', '06:38:03', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533598, '2021-02-16', '06:38:42', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533599, '2021-02-16', '06:39:28', 2, '185.191.171.21', 'categories', 50, NULL, 792, 'picture', NULL, NULL),
(3533600, '2021-02-16', '06:39:31', 2, '185.191.171.34', 'categories', NULL, NULL, 792, 'picture', NULL, NULL),
(3533601, '2021-02-16', '06:42:09', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533602, '2021-02-16', '06:42:45', 2, '185.191.171.7', 'categories', NULL, NULL, 604, 'picture', NULL, NULL),
(3533603, '2021-02-16', '06:43:18', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533604, '2021-02-16', '06:44:07', 2, '157.55.39.188', 'categories', 8, NULL, NULL, NULL, NULL, NULL),
(3533605, '2021-02-16', '06:45:38', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533606, '2021-02-16', '06:46:47', 2, '114.119.150.9', 'categories', NULL, NULL, 750, 'picture', NULL, NULL),
(3533607, '2021-02-16', '06:47:56', 2, '114.119.150.9', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533608, '2021-02-16', '06:49:01', 2, '185.191.171.37', 'categories', 96, NULL, 1559, 'picture', NULL, NULL),
(3533609, '2021-02-16', '06:49:04', 2, '185.191.171.41', 'categories', NULL, NULL, 1559, 'picture', NULL, NULL),
(3533610, '2021-02-16', '06:49:05', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533611, '2021-02-16', '06:50:15', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533612, '2021-02-16', '06:51:24', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533613, '2021-02-16', '06:53:03', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533614, '2021-02-16', '06:54:48', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533615, '2021-02-16', '06:56:01', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533616, '2021-02-16', '06:57:09', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533617, '2021-02-16', '06:58:16', 2, '114.119.128.129', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533618, '2021-02-16', '06:59:23', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533619, '2021-02-16', '07:01:44', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533620, '2021-02-16', '07:02:01', 2, '185.191.171.22', 'categories', 115, NULL, 1975, 'picture', NULL, NULL),
(3533621, '2021-02-16', '07:02:04', 2, '185.191.171.40', 'categories', NULL, NULL, 1975, 'picture', NULL, NULL),
(3533622, '2021-02-16', '07:02:35', 2, '185.191.171.4', 'categories', NULL, NULL, 965, 'picture', NULL, NULL),
(3533623, '2021-02-16', '07:05:07', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533624, '2021-02-16', '07:05:24', 2, '51.15.224.119', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533625, '2021-02-16', '07:06:11', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533626, '2021-02-16', '07:06:18', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533627, '2021-02-16', '07:06:18', 2, '114.119.150.94', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533628, '2021-02-16', '07:06:25', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533629, '2021-02-16', '07:06:35', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533630, '2021-02-16', '07:06:43', 2, '185.191.171.33', 'categories', NULL, NULL, 1482, 'picture', NULL, NULL),
(3533631, '2021-02-16', '07:06:45', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533632, '2021-02-16', '07:06:51', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533633, '2021-02-16', '07:06:51', 2, '185.191.171.38', 'categories', NULL, NULL, 1262, 'picture', NULL, NULL),
(3533634, '2021-02-16', '07:06:53', 2, '185.191.171.4', 'categories', NULL, NULL, 1262, 'picture', NULL, NULL),
(3533635, '2021-02-16', '07:07:02', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533636, '2021-02-16', '07:07:11', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533637, '2021-02-16', '07:07:12', 2, '185.191.171.17', 'categories', NULL, NULL, 658, 'picture', NULL, NULL),
(3533638, '2021-02-16', '07:07:18', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533639, '2021-02-16', '07:07:26', 2, '114.119.146.107', 'categories', 37, NULL, 569, 'picture', NULL, NULL),
(3533640, '2021-02-16', '07:07:26', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533641, '2021-02-16', '07:07:41', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533642, '2021-02-16', '07:07:51', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533643, '2021-02-16', '07:07:58', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533644, '2021-02-16', '07:08:07', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533645, '2021-02-16', '07:08:15', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533646, '2021-02-16', '07:08:21', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533647, '2021-02-16', '07:08:31', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533648, '2021-02-16', '07:08:35', 2, '114.119.129.175', 'categories', 25, NULL, NULL, NULL, NULL, NULL),
(3533649, '2021-02-16', '07:08:41', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533650, '2021-02-16', '07:08:52', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533651, '2021-02-16', '07:09:00', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533652, '2021-02-16', '07:09:07', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533653, '2021-02-16', '07:09:15', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533654, '2021-02-16', '07:09:24', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533655, '2021-02-16', '07:09:32', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533656, '2021-02-16', '07:09:41', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533657, '2021-02-16', '07:09:43', 2, '114.119.140.99', 'categories', NULL, NULL, 66, 'picture', NULL, NULL),
(3533658, '2021-02-16', '07:09:49', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533659, '2021-02-16', '07:09:56', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533660, '2021-02-16', '07:10:07', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533661, '2021-02-16', '07:10:14', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533662, '2021-02-16', '07:10:23', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533663, '2021-02-16', '07:10:35', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533664, '2021-02-16', '07:10:42', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533665, '2021-02-16', '07:10:43', 2, '66.249.64.117', NULL, NULL, NULL, 1675, 'high', NULL, NULL),
(3533666, '2021-02-16', '07:10:51', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533667, '2021-02-16', '07:11:00', 2, '173.231.59.209', 'categories', 71, NULL, NULL, NULL, NULL, NULL),
(3533668, '2021-02-16', '07:11:12', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533669, '2021-02-16', '07:11:22', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533670, '2021-02-16', '07:11:31', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533671, '2021-02-16', '07:11:37', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533672, '2021-02-16', '07:11:47', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533673, '2021-02-16', '07:11:57', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533674, '2021-02-16', '07:12:04', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533675, '2021-02-16', '07:12:07', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533676, '2021-02-16', '07:12:13', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533677, '2021-02-16', '07:12:21', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533678, '2021-02-16', '07:12:31', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533679, '2021-02-16', '07:12:37', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533680, '2021-02-16', '07:12:43', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533681, '2021-02-16', '07:12:55', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533682, '2021-02-16', '07:13:01', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533683, '2021-02-16', '07:13:10', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533684, '2021-02-16', '07:13:12', 2, '114.119.147.196', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533685, '2021-02-16', '07:13:16', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533686, '2021-02-16', '07:13:23', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533687, '2021-02-16', '07:13:38', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533688, '2021-02-16', '07:13:51', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533689, '2021-02-16', '07:14:01', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533690, '2021-02-16', '07:14:10', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533691, '2021-02-16', '07:14:16', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533692, '2021-02-16', '07:14:20', 2, '114.119.142.125', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533693, '2021-02-16', '07:14:28', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533694, '2021-02-16', '07:14:36', 2, '192.168.2.1', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533695, '2021-02-16', '07:14:36', 2, '192.168.2.1', NULL, NULL, NULL, 192, 'high', NULL, NULL),
(3533696, '2021-02-16', '07:14:36', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533697, '2021-02-16', '07:14:48', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533698, '2021-02-16', '07:14:58', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533699, '2021-02-16', '07:15:08', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533700, '2021-02-16', '07:15:15', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533701, '2021-02-16', '07:15:24', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533702, '2021-02-16', '07:15:34', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533703, '2021-02-16', '07:15:34', 2, '185.191.171.26', 'categories', NULL, NULL, 17, 'picture', NULL, NULL),
(3533704, '2021-02-16', '07:15:42', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533705, '2021-02-16', '07:15:49', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533706, '2021-02-16', '07:15:57', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533707, '2021-02-16', '07:16:04', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533708, '2021-02-16', '07:16:11', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533709, '2021-02-16', '07:16:21', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533710, '2021-02-16', '07:16:34', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533711, '2021-02-16', '07:16:41', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533712, '2021-02-16', '07:16:52', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533713, '2021-02-16', '07:17:03', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533714, '2021-02-16', '07:17:15', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533715, '2021-02-16', '07:17:27', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533716, '2021-02-16', '07:17:41', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533717, '2021-02-16', '07:17:49', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533718, '2021-02-16', '07:17:56', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533719, '2021-02-16', '07:18:03', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533720, '2021-02-16', '07:18:08', 2, '114.119.129.175', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533721, '2021-02-16', '07:18:18', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533722, '2021-02-16', '07:18:26', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533723, '2021-02-16', '07:18:41', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533724, '2021-02-16', '07:18:47', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533725, '2021-02-16', '07:18:56', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533726, '2021-02-16', '07:18:59', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533727, '2021-02-16', '07:19:08', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533728, '2021-02-16', '07:19:19', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533729, '2021-02-16', '07:19:20', 2, '185.191.171.39', 'categories', 7, NULL, 70, 'picture', NULL, NULL),
(3533730, '2021-02-16', '07:19:22', 2, '185.191.171.39', 'categories', NULL, NULL, 70, 'picture', NULL, NULL),
(3533731, '2021-02-16', '07:19:35', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533732, '2021-02-16', '07:19:55', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533733, '2021-02-16', '07:20:02', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533734, '2021-02-16', '07:20:06', 2, '114.119.128.129', 'categories', 85, NULL, NULL, NULL, NULL, NULL),
(3533735, '2021-02-16', '07:20:09', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533736, '2021-02-16', '07:20:20', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533737, '2021-02-16', '07:20:30', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533738, '2021-02-16', '07:20:40', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533739, '2021-02-16', '07:20:55', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533740, '2021-02-16', '07:21:02', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533741, '2021-02-16', '07:21:17', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533742, '2021-02-16', '07:21:27', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533743, '2021-02-16', '07:21:36', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533744, '2021-02-16', '07:21:44', 2, '173.231.59.209', 'categories', 72, NULL, NULL, NULL, NULL, NULL),
(3533745, '2021-02-16', '07:22:05', 2, '185.191.171.9', 'categories', NULL, NULL, 38, 'picture', NULL, NULL),
(3533746, '2021-02-16', '07:22:07', 2, '185.191.171.16', 'categories', NULL, NULL, 38, 'picture', NULL, NULL),
(3533747, '2021-02-16', '07:22:24', 2, '114.119.147.196', 'categories', 76, NULL, NULL, NULL, NULL, NULL),
(3533748, '2021-02-16', '07:23:32', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533749, '2021-02-16', '07:24:16', 2, '185.191.171.8', 'categories', NULL, NULL, 633, 'picture', NULL, NULL),
(3533750, '2021-02-16', '07:24:41', 2, '114.119.129.175', 'categories', NULL, NULL, 678, 'picture', NULL, NULL),
(3533751, '2021-02-16', '07:25:56', 2, '114.119.140.99', 'categories', 94, NULL, NULL, NULL, NULL, NULL),
(3533752, '2021-02-16', '07:26:59', 2, '114.119.147.75', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533753, '2021-02-16', '07:28:08', 2, '114.119.144.84', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533754, '2021-02-16', '07:29:18', 2, '114.119.146.107', 'categories', NULL, NULL, NULL, NULL, NULL, NULL),
(3533755, '2021-02-16', '07:30:26', 2, '114.119.144.84', 'categories', 121, NULL, NULL, NULL, NULL, NULL),
(3533756, '2021-02-16', '07:31:38', 2, '114.119.128.129', 'categories', 27, NULL, NULL, NULL, NULL, NULL),
(3533757, '2021-02-16', '07:33:54', 2, '114.119.140.99', 'categories', NULL, NULL, NULL, NULL, NULL, NULL);

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_history_summary`
--

DROP TABLE IF EXISTS `piwigo_history_summary`;
CREATE TABLE `piwigo_history_summary` (
  `year` smallint(4) NOT NULL DEFAULT '0',
  `month` tinyint(2) DEFAULT NULL,
  `day` tinyint(2) DEFAULT NULL,
  `hour` tinyint(2) DEFAULT NULL,
  `nb_pages` int(11) DEFAULT NULL,
  `history_id_from` int(10) UNSIGNED DEFAULT NULL,
  `history_id_to` int(10) UNSIGNED DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dataark for tabell `piwigo_history_summary`
--

INSERT INTO `piwigo_history_summary` (`year`, `month`, `day`, `hour`, `nb_pages`, `history_id_from`, `history_id_to`) VALUES
(2021, NULL, NULL, NULL, 2457, 3530544, 3533000),
(2021, 2, NULL, NULL, 2457, 3530544, 3533000),
(2021, 2, 11, NULL, 8, 3530544, 3530551),
(2021, 2, 11, 12, 4, 3530544, 3530547),
(2021, 2, 11, 17, 4, 3530548, 3530551),
(2021, 2, 14, NULL, 949, 3530552, 3531500),
(2021, 2, 14, 15, 10, 3530552, 3530561),
(2021, 2, 14, 16, 70, 3530562, 3530631),
(2021, 2, 14, 17, 78, 3530632, 3530709),
(2021, 2, 14, 18, 94, 3530710, 3530803),
(2021, 2, 14, 19, 212, 3530804, 3531015),
(2021, 2, 14, 20, 275, 3531016, 3531290),
(2021, 2, 14, 21, 71, 3531291, 3531361),
(2021, 2, 14, 22, 64, 3531362, 3531425),
(2021, 2, 14, 23, 75, 3531426, 3531500),
(2021, 2, 15, NULL, 1500, 3531501, 3533000),
(2021, 2, 15, 0, 156, 3531501, 3531656),
(2021, 2, 15, 1, 197, 3531657, 3531853),
(2021, 2, 15, 2, 77, 3531854, 3531930),
(2021, 2, 15, 3, 179, 3531931, 3532109),
(2021, 2, 15, 4, 100, 3532110, 3532209),
(2021, 2, 15, 5, 252, 3532210, 3532461),
(2021, 2, 15, 6, 82, 3532462, 3532543),
(2021, 2, 15, 7, 65, 3532544, 3532608),
(2021, 2, 15, 8, 61, 3532609, 3532669),
(2021, 2, 15, 9, 45, 3532670, 3532714),
(2021, 2, 15, 11, 31, 3532715, 3532745),
(2021, 2, 15, 12, 3, 3532746, 3532748),
(2021, 2, 15, 17, 3, 3532749, 3532751),
(2021, 2, 15, 18, 74, 3532752, 3532825),
(2021, 2, 15, 19, 20, 3532826, 3532845),
(2021, 2, 15, 22, 81, 3532846, 3532926),
(2021, 2, 15, 23, 74, 3532927, 3533000);

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_images`
--

DROP TABLE IF EXISTS `piwigo_images`;
CREATE TABLE `piwigo_images` (
  `id` mediumint(8) UNSIGNED NOT NULL,
  `file` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `date_available` datetime NOT NULL DEFAULT '1970-01-01 00:00:00',
  `date_creation` datetime DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `comment` text,
  `author` varchar(255) DEFAULT NULL,
  `hit` int(10) UNSIGNED NOT NULL DEFAULT '0',
  `filesize` mediumint(9) UNSIGNED DEFAULT NULL,
  `width` smallint(9) UNSIGNED DEFAULT NULL,
  `height` smallint(9) UNSIGNED DEFAULT NULL,
  `coi` char(4) DEFAULT NULL COMMENT 'center of interest',
  `representative_ext` varchar(4) DEFAULT NULL,
  `date_metadata_update` date DEFAULT NULL,
  `rating_score` float(5,2) UNSIGNED DEFAULT NULL,
  `path` varchar(255) NOT NULL DEFAULT '',
  `storage_category_id` smallint(5) UNSIGNED DEFAULT NULL,
  `level` tinyint(3) UNSIGNED NOT NULL DEFAULT '0',
  `md5sum` char(32) DEFAULT NULL,
  `added_by` mediumint(8) UNSIGNED NOT NULL DEFAULT '0',
  `rotation` tinyint(3) UNSIGNED DEFAULT NULL,
  `latitude` double(8,6) DEFAULT NULL,
  `longitude` double(9,6) DEFAULT NULL,
  `lastmodified` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dataark for tabell `piwigo_images`
--

INSERT INTO `piwigo_images` (`id`, `file`, `date_available`, `date_creation`, `name`, `comment`, `author`, `hit`, `filesize`, `width`, `height`, `coi`, `representative_ext`, `date_metadata_update`, `rating_score`, `path`, `storage_category_id`, `level`, `md5sum`, `added_by`, `rotation`, `latitude`, `longitude`, `lastmodified`) VALUES
(2050, '2014_11_01_11_58_10.jpg', '2014-11-01 23:19:02', '2014-11-01 23:19:02', '2014_11_01_11_58_10.jpg', NULL, NULL, 841, 55, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_11_58_10.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:09'),
(2049, '2014_11_01_11_56_50.jpg', '2014-11-01 23:19:01', '2014-11-01 23:19:01', '2014_11_01_11_56_50.jpg', NULL, NULL, 825, 67, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_11_56_50.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:10'),
(2047, '2014_11_01_11_53_35.jpg', '2014-11-01 23:19:00', '2014-11-01 23:19:00', '2014_11_01_11_53_35.jpg', NULL, NULL, 850, 61, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_11_53_35.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:07'),
(2045, '2014_11_01_11_52_57.jpg', '2014-11-01 23:18:58', '2014-11-01 23:18:58', '2014_11_01_11_52_57.jpg', NULL, NULL, 850, 62, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_11_52_57.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:09'),
(2044, '2014_11_01_11_52_31.jpg', '2014-11-01 23:18:58', '2014-11-01 23:18:58', '2014_11_01_11_52_31.jpg', NULL, NULL, 870, 65, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_11_52_31.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:08'),
(2042, '2014_11_01_11_51_32.jpg', '2014-11-01 23:18:56', '2014-11-01 23:18:56', '2014_11_01_11_51_32.jpg', NULL, NULL, 911, 60, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_11_51_32.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:07'),
(2041, '2014_11_01_11_50_55.jpg', '2014-11-01 23:18:56', '2014-11-01 23:18:56', '2014_11_01_11_50_55.jpg', NULL, NULL, 948, 62, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_11_50_55.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:07'),
(2039, '2014_11_01_11_49_29.jpg', '2014-11-01 23:18:54', '2014-11-01 23:18:54', '2014_11_01_11_49_29.jpg', NULL, NULL, 909, 61, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_11_49_29.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:06'),
(2038, '2014_11_01_11_49_14.jpg', '2014-11-01 23:18:53', '2014-11-01 23:18:53', '2014_11_01_11_49_14.jpg', NULL, NULL, 993, 58, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_11_49_14.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:07'),
(2036, '2014_11_01_11_47_11.jpg', '2014-11-01 23:18:52', '2014-11-01 23:18:52', '2014_11_01_11_47_11.jpg', NULL, NULL, 922, 48, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_11_47_11.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:06'),
(2035, '2014_11_01_11_43_42.jpg', '2014-11-01 23:18:52', '2014-11-01 23:18:52', '2014_11_01_11_43_42.jpg', NULL, NULL, 904, 48, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_11_43_42.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:06'),
(2033, '2014_11_01_11_41_41.jpg', '2014-11-01 23:18:50', '2014-11-01 23:18:50', '2014_11_01_11_41_41.jpg', NULL, NULL, 876, 45, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_11_41_41.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:06'),
(2032, '2014_11_01_11_41_10.jpg', '2014-11-01 23:18:49', '2014-11-01 23:18:49', '2014_11_01_11_41_10.jpg', NULL, NULL, 887, 51, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_11_41_10.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:10'),
(2030, '2014_11_01_11_40_36.jpg', '2014-11-01 23:18:48', '2014-11-01 23:18:48', '2014_11_01_11_40_36.jpg', NULL, NULL, 964, 56, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_11_40_36.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:09'),
(2029, '2014_11_01_11_40_22.jpg', '2014-11-01 23:18:47', '2014-11-01 23:18:47', '2014_11_01_11_40_22.jpg', NULL, NULL, 886, 55, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_11_40_22.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:30:58'),
(2027, '2014_11_01_11_39_24.jpg', '2014-11-01 23:18:45', '2014-11-01 23:18:45', '2014_11_01_11_39_24.jpg', NULL, NULL, 883, 56, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_11_39_24.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:30:50'),
(2026, '2014_11_01_11_38_33.jpg', '2014-11-01 23:18:45', '2014-11-01 23:18:45', '2014_11_01_11_38_33.jpg', NULL, NULL, 906, 50, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_11_38_33.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:09'),
(2024, '2014_11_01_11_37_48.jpg', '2014-11-01 23:18:43', '2014-11-01 23:18:43', '2014_11_01_11_37_48.jpg', NULL, NULL, 911, 69, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_11_37_48.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:08'),
(2023, '2014_11_01_11_37_24.jpg', '2014-11-01 23:18:43', '2014-11-01 23:18:43', '2014_11_01_11_37_24.jpg', NULL, NULL, 931, 51, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_11_37_24.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:09'),
(2020, 'tredjeplass.jpg', '2014-06-02 11:34:30', '2014-06-02 11:34:30', 'Tredjeplass', 'Tredjeplass', NULL, 1350, 29, 570, 222, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album84/tredjeplass.jpg', 120, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:00:39'),
(2019, 'andreplass.jpg', '2014-06-02 11:34:31', '2014-06-02 11:34:31', 'Andreplass', 'Andreplass', NULL, 1399, 18, 432, 177, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album84/andreplass.jpg', 120, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:43:38'),
(2018, 'TL.jpg', '2014-06-02 11:34:29', '2014-06-02 11:34:29', 'TL og regnskapssjef Ingebrigt Jenssen', 'TL og regnskapssjef Ingebrigt Jenssen', NULL, 1334, 22, 282, 355, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album84/TL.jpg', 120, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:17:44'),
(2017, '2014_02_22_18_54_49.jpg', '2014-02-22 23:46:07', '2014-02-22 23:46:07', 'Turneringsvinnere mix', 'Turneringsvinnere mix', NULL, 1428, 54, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album83/2014_02_22_18_54_49.jpg', 119, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:38:51'),
(2006, 'IMG_1794.jpg', '2014-10-22 11:23:26', '2014-10-22 11:23:26', 'IMG_1794.jpg', NULL, NULL, 1125, 79, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/SteinStatleskurs/IMG_1794.jpg', 122, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:43'),
(2005, 'IMG_1792.jpg', '2014-10-22 11:23:25', '2014-10-22 11:23:25', 'IMG_1792.jpg', NULL, NULL, 1106, 68, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/SteinStatleskurs/IMG_1792.jpg', 122, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:52:44'),
(2004, 'IMG_1791.jpg', '2014-10-22 11:23:25', '2014-10-22 11:23:25', 'IMG_1791.jpg', NULL, NULL, 1093, 66, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/SteinStatleskurs/IMG_1791.jpg', 122, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:00:32'),
(2002, '2013_12_29_20_12_38.jpg', '2013-12-30 11:15:23', '2013-12-30 11:15:23', 'Sølvvinnerne', 'Sølvvinnerne', NULL, 1310, 45, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album82/2013_12_29_20_12_38.jpg', 117, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:17:45'),
(2000, '2013_12_21_22_29_43.jpg', '2013-12-22 15:55:26', '2013-12-22 15:55:26', 'Asgeir Blix', 'Asgeir Blix', NULL, 1147, 44, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album81/2013_12_21_22_29_43.jpg', 116, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 23:41:46'),
(1998, '2013_12_21_22_29_15.jpg', '2013-12-22 15:55:25', '2013-12-22 15:55:25', 'Ruth E. Johansen', 'Ruth E. Johansen', NULL, 1133, 54, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album81/2013_12_21_22_29_15.jpg', 116, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 23:39:21'),
(1996, '2013_12_21_22_29_01.jpg', '2013-12-22 15:55:25', '2013-12-22 15:55:25', 'Kolbjørn Karlsen', 'Kolbjørn Karlsen', NULL, 1110, 44, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album81/2013_12_21_22_29_01.jpg', 116, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 23:40:50'),
(1994, '2013_12_21_22_28_03.jpg', '2013-12-22 15:55:24', '2013-12-22 15:55:24', 'Marita Østensen', 'Marita Østensen', NULL, 1156, 46, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album81/2013_12_21_22_28_03.jpg', 116, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 23:40:54'),
(1992, '2013_12_21_22_27_47.jpg', '2013-12-22 15:55:23', '2013-12-22 15:55:23', 'Odd Hjalmar Torrissen', 'Odd Hjalmar Torrissen', NULL, 1242, 36, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album81/2013_12_21_22_27_47.jpg', 116, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 23:42:51'),
(1990, '2013_12_21_22_27_25.jpg', '2013-12-22 15:55:22', '2013-12-22 15:55:22', 'Geir Amundsen', 'Geir Amundsen', NULL, 1249, 33, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album81/2013_12_21_22_27_25.jpg', 116, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 23:39:25'),
(1988, '2013_12_21_22_27_04.jpg', '2013-12-22 15:55:21', '2013-12-22 15:55:21', 'Stein Statle', 'Stein Statle', NULL, 1559, 39, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album81/2013_12_21_22_27_04.jpg', 116, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 23:39:55'),
(1986, '2013_12_21_22_26_41.jpg', '2013-12-22 15:55:20', '2013-12-22 15:55:20', 'Ingar N. Vold', 'Ingar N. Vold', NULL, 1229, 46, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album81/2013_12_21_22_26_41.jpg', 116, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:41:46'),
(1984, '2013_12_21_22_26_27.jpg', '2013-12-22 15:55:19', '2013-12-22 15:55:19', 'Leif Kåre Karlsen', 'Leif Kåre Karlsen', NULL, 1355, 45, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album81/2013_12_21_22_26_27.jpg', 116, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:53:58'),
(1982, '2013_12_21_22_26_10.jpg', '2013-12-22 15:55:18', '2013-12-22 15:55:18', 'Arthur Valen', 'Arthur Valen', NULL, 1161, 35, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album81/2013_12_21_22_26_10.jpg', 116, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 23:40:12'),
(1981, '2013_12_21_22_25_53.jpg', '2013-12-22 15:55:17', '2013-12-22 15:55:17', 'Jostein Pettersen', 'Jostein Pettersen', NULL, 1194, 43, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album81/2013_12_21_22_25_53.jpg', 116, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:08:29'),
(1979, '2013_05_11_11_06_49.jpg', '2013-05-11 11:38:28', '2013-05-11 11:38:28', 'Alma Kalvatn', 'Alma Kalvatn', NULL, 1628, 59, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album80/2013_05_11_11_06_49.jpg', 115, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:08:37'),
(1978, '2013_05_11_11_06_40.jpg', '2013-05-11 11:38:25', '2013-05-11 11:38:25', 'Sigfred Andreassen', 'Sigfred Andreassen', NULL, 1470, 38, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album80/2013_05_11_11_06_40.jpg', 115, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:08:37'),
(1976, '2013_05_11_11_06_06.jpg', '2013-05-11 11:38:17', '2013-05-11 11:38:17', 'Inger Lise Arntsen', 'Inger Lise Arntsen', NULL, 1242, 44, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album80/2013_05_11_11_06_06.jpg', 115, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:08:37'),
(1975, '2013_05_11_11_05_55.jpg', '2013-05-11 11:38:13', '2013-05-11 11:38:13', 'Ruth Johansen', 'Ruth Johansen', NULL, 1169, 46, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album80/2013_05_11_11_05_55.jpg', 115, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:08:37'),
(1973, '2013_05_11_11_05_42.jpg', '2013-05-11 11:38:01', '2013-05-11 11:38:01', 'Tor Helge Arntzen', 'Tor Helge Arntzen', NULL, 1164, 40, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album80/2013_05_11_11_05_42.jpg', 115, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:08:38'),
(1972, '2013_05_11_11_05_30.jpg', '2013-05-11 11:37:57', '2013-05-11 11:37:57', 'Kristian Ellingsen', 'Kristian Ellingsen', NULL, 1254, 46, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album80/2013_05_11_11_05_30.jpg', 115, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:08:38'),
(1970, '2013_05_11_11_05_01.jpg', '2013-05-11 11:37:48', '2013-05-11 11:37:48', 'Ann-Elin Danielsen', 'Ann-Elin Danielsen', NULL, 1329, 42, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album80/2013_05_11_11_05_01.jpg', 115, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:08:38'),
(1969, '2013_05_11_11_04_48.jpg', '2013-05-11 11:37:43', '2013-05-11 11:37:43', 'Asgeir Blix', 'Asgeir Blix', NULL, 1143, 46, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album80/2013_05_11_11_04_48.jpg', 115, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:43:38'),
(1967, '2013_05_11_11_04_32.jpg', '2013-05-11 11:37:25', '2013-05-11 11:37:25', 'Johnny Åsen', 'Johnny Åsen', NULL, 1252, 44, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album80/2013_05_11_11_04_32.jpg', 115, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:08:38'),
(1966, '2013_05_11_11_04_24.jpg', '2013-05-11 11:37:19', '2013-05-11 11:37:19', 'Ulf B. Stoltenberg', 'Ulf B. Stoltenberg', NULL, 1190, 48, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album80/2013_05_11_11_04_24.jpg', 115, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:08:38'),
(1964, '2013_05_11_11_03_48.jpg', '2013-05-11 11:37:11', '2013-05-11 11:37:11', 'Marita Østensen', 'Marita Østensen', NULL, 1432, 45, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album80/2013_05_11_11_03_48.jpg', 115, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:08:39'),
(1963, '2013_05_11_11_03_26.jpg', '2013-05-11 11:37:09', '2013-05-11 11:37:09', 'Leif Harry Arntsen', 'Leif Harry Arntsen', NULL, 1161, 47, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album80/2013_05_11_11_03_26.jpg', 115, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:08:39'),
(1961, '2013_05_11_11_03_09.jpg', '2013-05-11 11:37:01', '2013-05-11 11:37:01', 'Bjarne Engesvik', 'Bjarne Engesvik', NULL, 1371, 36, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album80/2013_05_11_11_03_09.jpg', 115, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:08:39'),
(1960, '2013_05_11_11_03_01.jpg', '2013-05-11 11:36:56', '2013-05-11 11:36:56', 'Arne Andreasen', 'Arne Andreasen', NULL, 1113, 43, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album80/2013_05_11_11_03_01.jpg', 115, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:08:39'),
(1958, '2013_05_11_11_02_40.jpg', '2013-05-11 11:36:49', '2013-05-11 11:36:49', 'Kåre Jakobsen', 'Kåre Jakobsen', NULL, 1260, 38, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album80/2013_05_11_11_02_40.jpg', 115, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:08:39'),
(1957, '2013_05_11_11_02_34.jpg', '2013-05-11 11:36:45', '2013-05-11 11:36:45', 'Jørn S. Andreassen', 'Jørn S. Andreassen', NULL, 1131, 46, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album80/2013_05_11_11_02_34.jpg', 115, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:08:40'),
(1956, '2013_05_11_11_02_25.jpg', '2013-05-11 11:36:41', '2013-05-11 11:36:41', 'Ingar N. Vold', 'Ingar N. Vold', NULL, 1175, 39, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album80/2013_05_11_11_02_25.jpg', 115, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:30:49'),
(1954, '2013_05_11_11_02_08.jpg', '2013-05-11 11:36:30', '2013-05-11 11:36:30', 'Hans Trodal', 'Hans Trodal', NULL, 3040, 38, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album80/2013_05_11_11_02_08.jpg', 115, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:20'),
(1953, '2013_05_11_11_02_05.jpg', '2013-05-11 11:36:26', '2013-05-11 11:36:26', 'Hans Arne Hanssen', 'Hans Arne Hanssen', NULL, 1124, 44, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album80/2013_05_11_11_02_05.jpg', 115, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:08:40'),
(1952, '2013_05_11_11_02_00.jpg', '2013-05-11 11:36:21', '2013-05-11 11:36:21', 'Odd Hjalmar Torrissen', 'Odd Hjalmar Torrissen', NULL, 1186, 42, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album80/2013_05_11_11_02_00.jpg', 115, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:08:41'),
(1950, '2013_05_11_11_01_45.jpg', '2013-05-11 11:36:13', '2013-05-11 11:36:13', 'Ulf Lien', 'Ulf Lien', NULL, 1142, 50, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album80/2013_05_11_11_01_45.jpg', 115, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:08:41'),
(1949, '2013_05_11_11_01_40.jpg', '2013-05-11 11:36:06', '2013-05-11 11:36:06', 'Vigdis Pedersen', 'Vigdis Pedersen', NULL, 1210, 42, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album80/2013_05_11_11_01_40.jpg', 115, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:53:59'),
(1945, 'sm2013_1.jpg', '2013-02-04 07:46:13', '2013-02-04 07:46:13', 'Vinnere 3. divisjon avd B: Fra venstre turneringsansvarlig Kristian Ellingsen, Cato Nergaard, Pål Christensen, Jostein Øvervatn,', 'Vinnere 3. divisjon avd B: Fra venstre turneringsansvarlig Kristian Ellingsen, Cato Nergaard, Pål Christensen, Jostein Øvervatn,  Halvard Furset og leder i Stokmarknes BK Inger Lise Arntsen', NULL, 2006, 91, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album79/sm2013_1.jpg', 114, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:23:58'),
(1943, 'KmLagLove2012_9.jpg', '2012-04-21 22:00:06', '2012-04-21 22:00:06', 'KmLagLove2012-9.jpg', 'KmLagLove2012-9.jpg', NULL, 1295, 68, 800, 535, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/KmLagLove2012_9.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:43'),
(1941, 'KmLagLove2012_7.jpg', '2012-04-21 22:00:03', '2012-04-21 22:00:03', 'KmLagLove2012-7.jpg', 'KmLagLove2012-7.jpg', NULL, 1340, 82, 639, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/KmLagLove2012_7.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:43'),
(1939, 'KmLagLove2012_5.jpg', '2012-04-21 22:00:00', '2012-04-21 22:00:00', 'KmLagLove2012-5.jpg', 'KmLagLove2012-5.jpg', NULL, 1214, 67, 800, 781, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/KmLagLove2012_5.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:43'),
(1937, 'KmLagLove2012_34.jpg', '2012-04-21 21:59:58', '2012-04-21 21:59:58', 'KmLagLove2012-34.jpg', 'KmLagLove2012-34.jpg', NULL, 1224, 76, 800, 535, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/KmLagLove2012_34.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:43'),
(1935, 'KmLagLove2012_32.jpg', '2012-04-21 21:59:56', '2012-04-21 21:59:56', 'KmLagLove2012-32.jpg', 'KmLagLove2012-32.jpg', NULL, 1164, 81, 800, 535, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/KmLagLove2012_32.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:44'),
(1933, 'KmLagLove2012_30.jpg', '2012-04-21 21:59:54', '2012-04-21 21:59:54', 'KmLagLove2012-30.jpg', 'KmLagLove2012-30.jpg', NULL, 1179, 67, 800, 535, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/KmLagLove2012_30.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:44'),
(1931, 'KmLagLove2012_29.jpg', '2012-04-21 21:59:52', '2012-04-21 21:59:52', 'KmLagLove2012-29.jpg', 'KmLagLove2012-29.jpg', NULL, 1210, 56, 800, 535, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/KmLagLove2012_29.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:44'),
(1929, 'KmLagLove2012_27.jpg', '2012-04-21 21:59:50', '2012-04-21 21:59:50', 'KmLagLove2012-27.jpg', 'KmLagLove2012-27.jpg', NULL, 1219, 70, 800, 535, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/KmLagLove2012_27.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:41:19'),
(1927, 'KmLagLove2012_25.jpg', '2012-04-21 21:59:48', '2012-04-21 21:59:48', 'KmLagLove2012-25.jpg', 'KmLagLove2012-25.jpg', NULL, 1185, 70, 751, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/KmLagLove2012_25.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:45'),
(1925, 'KmLagLove2012_23.jpg', '2012-04-21 21:59:46', '2012-04-21 21:59:46', 'KmLagLove2012-23.jpg', 'KmLagLove2012-23.jpg', NULL, 1171, 74, 800, 535, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/KmLagLove2012_23.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:45'),
(1923, 'KmLagLove2012_21.jpg', '2012-04-21 21:59:44', '2012-04-21 21:59:44', 'KmLagLove2012-21.jpg', 'KmLagLove2012-21.jpg', NULL, 1222, 67, 535, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/KmLagLove2012_21.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:45'),
(1921, 'KmLagLove2012_2.jpg', '2012-04-21 21:59:42', '2012-04-21 21:59:42', 'KmLagLove2012-2.jpg', 'KmLagLove2012-2.jpg', NULL, 1186, 85, 800, 535, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/KmLagLove2012_2.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:45'),
(1919, 'KmLagLove2012_17.jpg', '2012-04-21 21:59:39', '2012-04-21 21:59:39', 'KmLagLove2012-17.jpg', 'KmLagLove2012-17.jpg', NULL, 1212, 64, 652, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/KmLagLove2012_17.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:46'),
(1917, 'KmLagLove2012_15.jpg', '2012-04-21 21:59:37', '2012-04-21 21:59:37', 'KmLagLove2012-15.jpg', 'KmLagLove2012-15.jpg', NULL, 1231, 66, 690, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/KmLagLove2012_15.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:46'),
(1915, 'KmLagLove2012_13.jpg', '2012-04-21 21:59:35', '2012-04-21 21:59:35', 'KmLagLove2012-13.jpg', 'KmLagLove2012-13.jpg', NULL, 1208, 68, 673, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/KmLagLove2012_13.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:46'),
(1913, 'KmLagLove2012_11.jpg', '2012-04-21 21:59:33', '2012-04-21 21:59:33', 'KmLagLove2012-11.jpg', 'KmLagLove2012-11.jpg', NULL, 1242, 79, 731, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/KmLagLove2012_11.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:46'),
(1911, 'KmLagLove2012_1.jpg', '2012-04-21 21:59:08', '2012-04-21 21:59:08', 'KmLagLove2012-1.jpg', 'KmLagLove2012-1.jpg', NULL, 1307, 51, 656, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/KmLagLove2012_1.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 13:45:08'),
(1910, '2012_11_11_10_56_45.jpg', '2013-01-22 19:47:34', '2013-01-22 19:47:34', '2012_11_11_10_56_45.jpg', '2012_11_11_10_56_45.jpg', NULL, 1293, 62, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_56_45.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:57'),
(1907, '2012_11_11_10_55_59.jpg', '2013-01-22 19:47:28', '2013-01-22 19:47:28', '2012_11_11_10_55_59.jpg', '2012_11_11_10_55_59.jpg', NULL, 1185, 45, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_55_59.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:57'),
(1905, '2012_11_11_10_55_39.jpg', '2013-01-22 19:47:24', '2013-01-22 19:47:24', '2012_11_11_10_55_39.jpg', '2012_11_11_10_55_39.jpg', NULL, 1237, 41, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_55_39.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:57'),
(1904, '2012_11_11_10_55_32.jpg', '2013-01-22 19:47:22', '2013-01-22 19:47:22', '2012_11_11_10_55_32.jpg', '2012_11_11_10_55_32.jpg', NULL, 1164, 42, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_55_32.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:57'),
(1902, '2012_11_11_10_55_13.jpg', '2013-01-22 19:47:19', '2013-01-22 19:47:19', '2012_11_11_10_55_13.jpg', '2012_11_11_10_55_13.jpg', NULL, 1132, 42, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_55_13.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:58'),
(1901, '2012_11_11_10_55_06.jpg', '2013-01-22 19:47:17', '2013-01-22 19:47:17', '2012_11_11_10_55_06.jpg', '2012_11_11_10_55_06.jpg', NULL, 1116, 35, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_55_06.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:58'),
(1899, '2012_11_11_10_54_37.jpg', '2013-01-22 19:47:14', '2013-01-22 19:47:14', '2012_11_11_10_54_37.jpg', '2012_11_11_10_54_37.jpg', NULL, 1156, 36, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_54_37.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:58'),
(1898, '2012_11_11_10_54_28.jpg', '2013-01-22 19:47:12', '2013-01-22 19:47:12', '2012_11_11_10_54_28.jpg', '2012_11_11_10_54_28.jpg', NULL, 1518, 29, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_54_28.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:58'),
(1896, '2012_11_11_10_54_14.jpg', '2013-01-22 19:47:09', '2013-01-22 19:47:09', '2012_11_11_10_54_14.jpg', '2012_11_11_10_54_14.jpg', NULL, 1141, 32, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_54_14.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:58'),
(1895, '2012_11_11_10_54_09.jpg', '2013-01-22 19:47:08', '2013-01-22 19:47:08', '2012_11_11_10_54_09.jpg', '2012_11_11_10_54_09.jpg', NULL, 1116, 47, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_54_09.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:58'),
(1893, '2012_11_11_10_53_54.jpg', '2013-01-22 19:47:04', '2013-01-22 19:47:04', '2012_11_11_10_53_54.jpg', '2012_11_11_10_53_54.jpg', NULL, 1120, 44, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_53_54.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:59'),
(1892, '2012_11_11_10_53_46.jpg', '2013-01-22 19:47:02', '2013-01-22 19:47:02', '2012_11_11_10_53_46.jpg', '2012_11_11_10_53_46.jpg', NULL, 1143, 47, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_53_46.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:59'),
(1890, '2012_11_11_10_53_33.jpg', '2013-01-22 19:46:59', '2013-01-22 19:46:59', '2012_11_11_10_53_33.jpg', '2012_11_11_10_53_33.jpg', NULL, 1130, 46, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_53_33.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:59'),
(1889, '2012_11_11_10_53_18.jpg', '2013-01-22 19:46:57', '2013-01-22 19:46:57', '2012_11_11_10_53_18.jpg', '2012_11_11_10_53_18.jpg', NULL, 1112, 37, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_53_18.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:59'),
(1887, '2012_11_11_10_53_02.jpg', '2013-01-22 19:46:54', '2013-01-22 19:46:54', '2012_11_11_10_53_02.jpg', '2012_11_11_10_53_02.jpg', NULL, 1132, 41, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_53_02.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:59'),
(1886, '2012_11_11_10_52_56.jpg', '2013-01-22 19:46:52', '2013-01-22 19:46:52', '2012_11_11_10_52_56.jpg', '2012_11_11_10_52_56.jpg', NULL, 1106, 42, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_52_56.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:31:00'),
(1884, '2012_11_11_10_52_47.jpg', '2013-01-22 19:46:48', '2013-01-22 19:46:48', '2012_11_11_10_52_47.jpg', '2012_11_11_10_52_47.jpg', NULL, 4722, 43, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_52_47.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:19:00'),
(1883, '2012_11_11_10_52_43.jpg', '2013-01-22 19:46:46', '2013-01-22 19:46:46', '2012_11_11_10_52_43.jpg', '2012_11_11_10_52_43.jpg', NULL, 1136, 36, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_52_43.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:46'),
(1882, '2012_11_11_10_52_34.jpg', '2013-01-22 19:46:44', '2013-01-22 19:46:44', '2012_11_11_10_52_34.jpg', '2012_11_11_10_52_34.jpg', NULL, 1109, 35, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_52_34.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:19:00'),
(1880, '2012_11_11_10_52_19.jpg', '2013-01-22 19:46:39', '2013-01-22 19:46:39', '2012_11_11_10_52_19.jpg', '2012_11_11_10_52_19.jpg', NULL, 1135, 44, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_52_19.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:19:00'),
(1879, '2012_11_11_10_52_18.jpg', '2013-01-22 19:46:37', '2013-01-22 19:46:37', '2012_11_11_10_52_18.jpg', '2012_11_11_10_52_18.jpg', NULL, 1107, 43, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_52_18.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:19:00'),
(1877, '2012_11_11_10_52_04.jpg', '2013-01-22 19:46:34', '2013-01-22 19:46:34', '2012_11_11_10_52_04.jpg', '2012_11_11_10_52_04.jpg', NULL, 3005, 49, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_52_04.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:30:49'),
(1876, '2012_11_11_10_51_53.jpg', '2013-01-22 19:46:32', '2013-01-22 19:46:32', '2012_11_11_10_51_53.jpg', '2012_11_11_10_51_53.jpg', NULL, 1126, 34, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_51_53.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:40'),
(1874, '2012_11_11_10_51_40.jpg', '2013-01-22 19:46:28', '2013-01-22 19:46:28', '2012_11_11_10_51_40.jpg', '2012_11_11_10_51_40.jpg', NULL, 1076, 55, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_51_40.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:19:01'),
(1873, '2012_11_11_10_51_36.jpg', '2013-01-22 19:46:27', '2013-01-22 19:46:27', '2012_11_11_10_51_36.jpg', '2012_11_11_10_51_36.jpg', NULL, 1085, 46, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_51_36.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:19:01'),
(1871, '2012_11_11_10_51_22.jpg', '2013-01-22 19:46:23', '2013-01-22 19:46:23', '2012_11_11_10_51_22.jpg', '2012_11_11_10_51_22.jpg', NULL, 1087, 41, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_51_22.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:19:01'),
(1870, '2012_11_11_10_51_15.jpg', '2013-01-22 19:46:21', '2013-01-22 19:46:21', '2012_11_11_10_51_15.jpg', '2012_11_11_10_51_15.jpg', NULL, 1053, 45, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_51_15.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:19:01'),
(1835, 'IMG_7427.jpg', '2012-10-30 09:01:43', '2012-10-30 09:01:43', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1102, 74, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7427.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 16:04:12'),
(1834, 'IMG_7426.jpg', '2012-10-30 09:01:42', '2012-10-30 09:01:42', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1092, 68, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7426.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 16:12:29'),
(1833, 'IMG_7424.jpg', '2012-10-30 09:01:41', '2012-10-30 09:01:41', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1049, 75, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7424.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 16:14:10'),
(1832, 'IMG_7423.jpg', '2012-10-30 09:01:40', '2012-10-30 09:01:40', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1437, 53, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7423.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 16:19:11'),
(1831, 'IMG_7422.jpg', '2012-10-30 09:01:38', '2012-10-30 09:01:38', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1062, 58, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7422.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 22:58:42'),
(1830, 'IMG_7417.jpg', '2012-10-30 09:01:37', '2012-10-30 09:01:37', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1071, 36, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7417.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 10:21:24'),
(1829, 'IMG_7415.jpg', '2012-10-30 09:01:36', '2012-10-30 09:01:36', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1055, 80, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7415.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 02:43:38'),
(1827, '2012_10_27_15_13_03.jpg', '2012-10-27 21:16:42', '2012-10-27 21:16:42', 'Kursleder Kristian B. Ellingsen', 'Kursleder Kristian B. Ellingsen', NULL, 1047, 33, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/2012_10_27_15_13_03.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 05:43:58'),
(1826, '2012_10_27_15_12_02.jpg', '2012-10-27 21:16:40', '2012-10-27 21:16:40', 'Instruktør Leif Harry Arntsen', 'Instruktør Leif Harry Arntsen', NULL, 1122, 40, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/2012_10_27_15_12_02.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 13:45:07'),
(1824, '2012_10_27_15_09_03.jpg', '2012-10-27 21:17:55', '2012-10-27 21:17:55', 'Kursdeltager', 'Kursdeltager', NULL, 1004, 37, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/2012_10_27_15_09_03.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-03-19 18:15:22'),
(1823, '2012_10_27_15_08_37.jpg', '2012-10-27 21:20:02', '2012-10-27 21:20:02', 'Arne bivåner en finesse', 'Arne bivåner en finesse', NULL, 1040, 46, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/2012_10_27_15_08_37.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-03-19 21:48:34'),
(1821, '2012_10_27_15_05_43.jpg', '2012-10-27 21:19:56', '2012-10-27 21:19:56', 'Kursdeltager', 'Kursdeltager', NULL, 976, 37, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/2012_10_27_15_05_43.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:22'),
(1820, '2012_10_27_15_05_33.jpg', '2012-10-27 21:19:53', '2012-10-27 21:19:53', 'Kursdeltager', 'Kursdeltager', NULL, 953, 36, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/2012_10_27_15_05_33.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 00:47:46'),
(1818, '2012_10_27_15_05_13.jpg', '2012-10-27 21:23:29', '2012-10-27 21:23:29', 'Kursdeltager', 'Kursdeltager', NULL, 1001, 45, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/2012_10_27_15_05_13.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-03-19 19:31:34'),
(1817, '2012_10_27_15_05_06.jpg', '2012-10-27 21:23:26', '2012-10-27 21:23:26', 'Kursdeltager', 'Kursdeltager', NULL, 997, 48, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/2012_10_27_15_05_06.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 00:25:57'),
(1815, '2012_10_27_15_04_48.jpg', '2012-10-27 21:23:20', '2012-10-27 21:23:20', 'Kursdeltager', 'Kursdeltager', NULL, 983, 40, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/2012_10_27_15_04_48.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 16:39:44'),
(1814, '2012_10_27_15_04_43.jpg', '2012-10-27 21:23:17', '2012-10-27 21:23:17', 'Kursdeltager', 'Kursdeltager', NULL, 974, 39, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/2012_10_27_15_04_43.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 20:45:44'),
(1812, '2012_10_27_15_04_30.jpg', '2012-10-27 21:23:09', '2012-10-27 21:23:09', 'Kursdeltager', 'Kursdeltager', NULL, 993, 58, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/2012_10_27_15_04_30.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:53:27'),
(1811, '2012_10_27_15_04_22.jpg', '2012-10-27 21:23:06', '2012-10-27 21:23:06', 'Kursdeltager', 'Kursdeltager', NULL, 1001, 38, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/2012_10_27_15_04_22.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 04:53:16'),
(1809, '2012_10_27_15_04_05.jpg', '2012-10-27 21:23:00', '2012-10-27 21:23:00', 'Kursdeltager', 'Kursdeltager', NULL, 1005, 38, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/2012_10_27_15_04_05.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 13:33:20'),
(1808, '2012_10_27_15_04_00.jpg', '2012-10-27 21:22:57', '2012-10-27 21:22:57', 'Kursdeltager', 'Kursdeltager', NULL, 1064, 40, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/2012_10_27_15_04_00.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:43'),
(1806, '2012_10_27_15_03_46.jpg', '2012-10-27 21:26:13', '2012-10-27 21:26:13', 'Kursdeltager', 'Kursdeltager', NULL, 1055, 48, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/2012_10_27_15_03_46.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 07:17:05'),
(1805, '2012_10_27_15_03_38.jpg', '2012-10-27 21:26:09', '2012-10-27 21:26:09', 'Kursdeltager', 'Kursdeltager', NULL, 995, 36, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/2012_10_27_15_03_38.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 06:41:33'),
(1803, '2012_10_27_14_26_41.jpg', '2012-10-27 21:26:04', '2012-10-27 21:26:04', 'Kursdeltager', 'Kursdeltager', NULL, 1033, 34, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/2012_10_27_14_26_41.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:43:45'),
(1802, '2012_10_27_14_25_23.jpg', '2012-10-27 21:26:01', '2012-10-27 21:26:01', 'Kursinstruktør Mia Statle', 'Kursinstruktør Mia Statle', NULL, 1073, 33, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/2012_10_27_14_25_23.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:55:07'),
(1800, '2012_10_27_10_06_06.jpg', '2012-10-27 21:28:14', '2012-10-27 21:28:14', 'Kursdeltager', 'Kursdeltager', NULL, 1054, 46, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/2012_10_27_10_06_06.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:54:06'),
(1799, '2012_10_27_10_05_52.jpg', '2012-10-27 21:28:07', '2012-10-27 21:28:07', 'Kursdeltager', 'Kursdeltager', NULL, 1096, 51, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/2012_10_27_10_05_52.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 19:49:43'),
(1798, '2012_10_27_09_51_11.jpg', '2012-10-27 21:32:17', '2012-10-27 21:32:17', 'Spilløvelse (19 bord) ', 'Spilløvelse (19 bord) ', NULL, 1135, 49, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/2012_10_27_09_51_11.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 21:19:42'),
(1796, '2012_10_27_09_31_57.jpg', '2012-10-27 21:30:39', '2012-10-27 21:30:39', 'Kursleder Ellingsen', 'Kursleder Ellingsen', NULL, 1074, 36, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/2012_10_27_09_31_57.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:35:15'),
(1795, '2012_09_29_11_56_31.jpg', '2012-09-29 12:18:24', '2012-09-29 12:18:24', 'Ann-Elin Danielsen', 'Ann-Elin Danielsen', NULL, 1879, 39, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album76/2012_09_29_11_56_31.jpg', 109, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:23'),
(1793, '2012_09_29_11_55_59.jpg', '2012-09-29 12:17:05', '2012-09-29 12:17:05', 'Jorunn Nordvoll', 'Jorunn Nordvoll', NULL, 1364, 46, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album76/2012_09_29_11_55_59.jpg', 109, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:55:07'),
(1792, '2012_09_29_11_55_40.jpg', '2012-09-29 12:16:22', '2012-09-29 12:16:22', 'Kari Nordvoll', 'Kari Nordvoll', NULL, 1306, 47, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album76/2012_09_29_11_55_40.jpg', 109, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:23'),
(1790, '2012_09_29_11_55_09.jpg', '2012-09-29 12:14:50', '2012-09-29 12:14:50', 'Elna Kristiansen', 'Elna Kristiansen', NULL, 1126, 39, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album76/2012_09_29_11_55_09.jpg', 109, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:23'),
(1789, '2012_09_29_11_54_40.jpg', '2012-09-29 12:14:03', '2012-09-29 12:14:03', 'Berit Skotnes', 'Berit Skotnes', NULL, 1193, 50, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album76/2012_09_29_11_54_40.jpg', 109, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:23'),
(1637, 'Vinnere.jpg', '2011-06-05 23:11:31', '2011-06-05 23:11:31', 'Vinnere', 'Vinnere', NULL, 1583, 43, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/nm_lag_sortland_2_-_5_mai_2011/Vinnere.jpg', 102, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:30:52'),
(1636, 'TL_og_bulletinsjef_f_r_oppmerksomhet.jpg', '2011-06-05 23:11:25', '2011-06-05 23:11:25', 'TL og bulletinsjef får oppmerksomhet', 'TL og bulletinsjef får oppmerksomhet', NULL, 1534, 35, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/nm_lag_sortland_2_-_5_mai_2011/TL_og_bulletinsjef_f_r_oppmerksomhet.jpg', 102, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 03:15:05'),
(1633, 'Medaljeseremoni.jpg', '2011-06-05 23:11:07', '2011-06-05 23:11:07', 'Medaljeseremoni', 'Medaljeseremoni', NULL, 1357, 35, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/nm_lag_sortland_2_-_5_mai_2011/Medaljeseremoni.jpg', 102, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 03:15:06'),
(1631, 'Fiskehistorieprisen_vunnet_av_Skjetne_Lerfaldhistorien.jpg', '2011-06-05 23:10:57', '2011-06-05 23:10:57', 'Fiskehistorieprisen vunnet av Skjetne (Lerfaldhistorien)', 'Fiskehistorieprisen vunnet av Skjetne (Lerfaldhistorien)', NULL, 1336, 33, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/nm_lag_sortland_2_-_5_mai_2011/Fiskehistorieprisen_vunnet_av_Skjetne_Lerfaldhistorien.jpg', 102, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:09:41'),
(1630, 'bilde2.jpg', '2011-04-30 22:03:10', '2011-04-30 22:03:10', 'Håkon og Svein Robert ', 'Håkon og Svein Robert ', NULL, 1140, 58, 800, 598, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/nm_lag_skjerm_trening_tirsdag_26_april_2011/bilde2.jpg', 101, 0, NULL, 1, 0, 68.705167, 15.397333, '2017-02-13 15:44:17'),
(1629, 'bilde1.jpg', '2011-04-30 22:03:05', '2011-04-30 22:03:05', 'Ståle og Olav', 'Ståle og Olav', NULL, 1156, 51, 800, 598, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/nm_lag_skjerm_trening_tirsdag_26_april_2011/bilde1.jpg', 101, 0, NULL, 1, 0, 68.705167, 15.397333, '2017-02-15 10:15:03'),
(1600, '17mai2011_235.jpg', '2011-05-17 01:27:44', '2011-05-17 01:27:44', 'Ann-Elin Danielsen', 'Ann-Elin Danielsen', NULL, 1783, 55, 479, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album69/17mai2011_235.jpg', 98, 0, NULL, 1, 0, NULL, NULL, '2017-02-19 11:34:27'),
(1599, '17mai2011_226.jpg', '2011-05-17 01:26:02', '2011-05-17 01:26:02', '17mai2011 226.jpg', '17mai2011 226.jpg', NULL, 1155, 77, 479, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album69/17mai2011_226.jpg', 98, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 16:36:30'),
(1598, '17mai2011_223.jpg', '2011-05-17 01:25:58', '2011-05-17 01:25:58', 'Erlend Langstrand', 'Erlend Langstrand', NULL, 1580, 79, 479, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album69/17mai2011_223.jpg', 98, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:54'),
(1597, '17mai2011_222.jpg', '2011-05-17 01:25:56', '2011-05-17 01:25:56', 'Pål Sverre Åsen', 'Pål Sverre Åsen', NULL, 1358, 63, 479, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album69/17mai2011_222.jpg', 98, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 00:07:24'),
(1596, '17mai2011_217.jpg', '2011-05-17 01:25:53', '2011-05-17 01:25:53', '17mai2011_217.jpg', NULL, NULL, 1157, 59, 479, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album69/17mai2011_217.jpg', 98, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 15:46:33'),
(1595, '17mai2011_214.jpg', '2011-05-17 01:25:50', '2011-05-17 01:25:50', 'Håvard Kolbeinsen', 'Håvard Kolbeinsen', NULL, 1189, 75, 479, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album69/17mai2011_214.jpg', 98, 0, NULL, 1, 0, NULL, NULL, '2017-03-25 21:22:35'),
(1594, '17mai2011_213.jpg', '2011-05-17 01:25:40', '2011-05-17 01:25:40', 'Einar Størkersen', 'Einar Størkersen', NULL, 1296, 61, 479, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album69/17mai2011_213.jpg', 98, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:10'),
(1593, '17mai2011_212.jpg', '2011-05-17 01:25:35', '2011-05-17 01:25:35', 'Ole Christian Andersen', 'Ole Christian Andersen', NULL, 1266, 65, 479, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album69/17mai2011_212.jpg', 98, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 07:47:48'),
(1592, '17mai2011_207.jpg', '2011-05-17 01:25:30', '2011-05-17 01:25:30', 'Kolbjørn Karlsen', 'Kolbjørn Karlsen', NULL, 1227, 65, 479, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album69/17mai2011_207.jpg', 98, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 10:37:28'),
(1572, '21042011_042.jpg', '2011-04-21 23:15:26', '2011-04-21 23:15:26', 'Per Idar Hoel', 'Per Idar Hoel', NULL, 1161, 44, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album67/21042011_042.jpg', 96, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:35:12'),
(1557, 'FRAM_KMvet9april2011_063.jpg', '2011-04-10 10:52:06', '2011-04-10 10:52:06', 'Knut Hansen', 'Knut Hansen', NULL, 1185, 44, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album65/FRAM_KMvet9april2011_063.jpg', 94, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 22:33:40'),
(1555, 'FRAM_KMvet9april2011_061.jpg', '2011-04-10 10:51:41', '2011-04-10 10:51:41', 'Sverre Jakobsen', 'Sverre Jakobsen', NULL, 1181, 44, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album65/FRAM_KMvet9april2011_061.jpg', 94, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 05:08:52'),
(1553, 'FRAM_KMvet9april2011_056.jpg', '2011-04-10 10:57:23', '2011-04-10 10:57:23', 'Håkon Bergsrud - vinner KM veteran', 'Håkon Bergsrud - vinner KM veteran', NULL, 1394, 46, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album65/FRAM_KMvet9april2011_056.jpg', 94, 0, NULL, 1, 0, NULL, NULL, '2017-02-25 08:36:25'),
(1551, 'FRAM_KMvet9april2011_054.jpg', '2011-04-10 10:51:28', '2011-04-10 10:51:28', 'Paul Henriksen', 'Paul Henriksen', NULL, 1205, 37, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album65/FRAM_KMvet9april2011_054.jpg', 94, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 07:03:26'),
(1549, 'FRAM_KMvet9april2011_052.jpg', '2011-04-10 10:51:14', '2011-04-10 10:51:14', 'Stein Statle', 'Stein Statle', NULL, 1176, 38, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album65/FRAM_KMvet9april2011_052.jpg', 94, 0, NULL, 1, 0, NULL, NULL, '2017-03-24 06:03:44'),
(1548, 'FRAM_KMvet9april2011_051.jpg', '2011-04-10 10:51:00', '2011-04-10 10:51:00', 'Erling Falch', 'Erling Falch', NULL, 1231, 46, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album65/FRAM_KMvet9april2011_051.jpg', 94, 0, NULL, 1, 0, NULL, NULL, '2017-03-24 11:37:01'),
(1546, 'FRAM_KMvet9april2011_048.jpg', '2011-04-10 10:49:17', '2011-04-10 10:49:17', 'Hans Børge Bjerkås', 'Hans Børge Bjerkås', NULL, 1168, 39, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album65/FRAM_KMvet9april2011_048.jpg', 94, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 09:39:28'),
(1545, 'FRAM_KMvet9april2011_046.jpg', '2011-04-10 10:49:05', '2011-04-10 10:49:05', 'Grethe Bjerkås', 'Grethe Bjerkås', NULL, 1234, 52, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album65/FRAM_KMvet9april2011_046.jpg', 94, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:55:28'),
(1543, 'FRAM_KMvet9april2011_044.jpg', '2011-04-10 10:48:30', '2011-04-10 10:48:30', 'Lars Johan Hustad', 'Lars Johan Hustad', NULL, 1578, 46, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album65/FRAM_KMvet9april2011_044.jpg', 94, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 02:31:07'),
(1542, 'FRAM_KMvet9april2011_043.jpg', '2011-04-10 10:48:15', '2011-04-10 10:48:15', 'Hassan Karlsen', 'Hassan Karlsen', NULL, 1173, 36, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album65/FRAM_KMvet9april2011_043.jpg', 94, 0, NULL, 1, 0, NULL, NULL, '2017-03-24 05:42:39'),
(1540, 'FRAM_KMvet9april2011_039.jpg', '2011-04-10 10:45:45', '2011-04-10 10:45:45', 'Yngvar Gustavsen', 'Yngvar Gustavsen', NULL, 1547, 43, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album65/FRAM_KMvet9april2011_039.jpg', 94, 0, NULL, 1, 0, NULL, NULL, '2017-03-24 11:12:51'),
(1539, 'FRAM_KMvet9april2011_037.jpg', '2011-04-10 10:45:34', '2011-04-10 10:45:34', 'Jarle Meløy', 'Jarle Meløy', NULL, 1238, 41, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album65/FRAM_KMvet9april2011_037.jpg', 94, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 22:59:45'),
(1537, 'FRAM_KMvet9april2011_034.jpg', '2011-04-10 10:45:05', '2011-04-10 10:45:05', 'Oddmar Nyseth', 'Oddmar Nyseth', NULL, 1416, 44, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album65/FRAM_KMvet9april2011_034.jpg', 94, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 07:14:39');
INSERT INTO `piwigo_images` (`id`, `file`, `date_available`, `date_creation`, `name`, `comment`, `author`, `hit`, `filesize`, `width`, `height`, `coi`, `representative_ext`, `date_metadata_update`, `rating_score`, `path`, `storage_category_id`, `level`, `md5sum`, `added_by`, `rotation`, `latitude`, `longitude`, `lastmodified`) VALUES
(1536, 'FRAM_KMvet9april2011_033.jpg', '2011-04-10 10:44:48', '2011-04-10 10:44:48', 'Hans Trodal', 'Hans Trodal', NULL, 1406, 37, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album65/FRAM_KMvet9april2011_033.jpg', 94, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 16:07:12'),
(1534, 'FRAM_KMvet9april2011_031.jpg', '2011-04-10 10:44:17', '2011-04-10 10:44:17', 'Kristian Ellingsen - vinner KM junior', 'Kristian Ellingsen - vinner KM junior', NULL, 1199, 39, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album65/FRAM_KMvet9april2011_031.jpg', 94, 0, NULL, 1, 0, NULL, NULL, '2017-03-24 05:11:09'),
(1533, 'FRAM_KMvet9april2011_030.jpg', '2011-04-10 10:43:45', '2011-04-10 10:43:45', 'Marcus Vold - vinner KM junior', 'Marcus Vold - vinner KM junior', NULL, 1539, 39, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album65/FRAM_KMvet9april2011_030.jpg', 94, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 06:51:44'),
(1531, 'FRAM_KMvet9april2011_028.jpg', '2011-04-10 10:40:41', '2011-04-10 10:40:41', 'Ingar N. Vold', 'Ingar N. Vold', NULL, 1222, 38, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album65/FRAM_KMvet9april2011_028.jpg', 94, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 15:53:44'),
(1530, 'FRAM_KMvet9april2011_027.jpg', '2011-04-10 10:40:28', '2011-04-10 10:40:28', 'Leif Harry Arntsen', 'Leif Harry Arntsen', NULL, 1174, 39, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album65/FRAM_KMvet9april2011_027.jpg', 94, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 04:13:17'),
(1528, 'FRAM_KMvet9april2011_025.jpg', '2011-04-10 10:39:57', '2011-04-10 10:39:57', 'Inger Lise Arntsen', 'Inger Lise Arntsen', NULL, 1198, 44, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album65/FRAM_KMvet9april2011_025.jpg', 94, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 07:48:18'),
(1492, '12mars2011_054.jpg', '2011-03-20 09:44:57', '2011-03-20 09:44:57', 'Inger Lise Arntsen', 'Inger Lise Arntsen', NULL, 1263, 36, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_054.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-04-27 18:40:14'),
(1491, '12mars2011_053.jpg', '2011-03-20 09:44:33', '2011-03-20 09:44:33', 'Rolf J. Lehn', 'Rolf J. Lehn', NULL, 1186, 37, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_053.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 00:53:30'),
(1490, '12mars2011_051.jpg', '2011-03-20 09:44:17', '2011-03-20 09:44:17', 'Alf Roger Jakobsen', 'Alf Roger Jakobsen', NULL, 1390, 39, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_051.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 10:11:09'),
(1489, '12mars2011_050.jpg', '2011-03-20 09:44:03', '2011-03-20 09:44:03', 'Jorunn Ovesen', 'Jorunn Ovesen', NULL, 1279, 44, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_050.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-03-01 23:57:34'),
(1488, '12mars2011_049.jpg', '2011-03-20 09:41:58', '2011-03-20 09:41:58', 'Berit Skotnes', 'Berit Skotnes', NULL, 1264, 42, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_049.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-03-24 07:22:03'),
(1487, '12mars2011_048.jpg', '2011-03-20 09:41:45', '2011-03-20 09:41:45', 'Marita Johansen', 'Marita Johansen', NULL, 1251, 39, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_048.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-03-24 14:26:59'),
(1486, '12mars2011_047.jpg', '2011-03-20 09:41:32', '2011-03-20 09:41:32', 'Kari Mæhlum', 'Kari Mæhlum', NULL, 1758, 36, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_047.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 08:07:48'),
(1485, '12mars2011_046.jpg', '2011-03-20 09:41:19', '2011-03-20 09:41:19', 'Grethe Bjerkås', 'Grethe Bjerkås', NULL, 1231, 46, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_046.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 18:06:25'),
(1484, '12mars2011_045.jpg', '2011-03-20 09:41:05', '2011-03-20 09:41:05', 'Ellen Ulriksen', 'Ellen Ulriksen', NULL, 1268, 39, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_045.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 10:14:05'),
(1483, '12mars2011_044.jpg', '2011-03-20 09:40:48', '2011-03-20 09:40:48', 'Lillian Brun', 'Lillian Brun', NULL, 1345, 51, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_044.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 23:42:41'),
(1482, '12mars2011_042.jpg', '2011-03-20 09:40:31', '2011-03-20 09:40:31', 'Solbritt Lindahl', 'Solbritt Lindahl', NULL, 1595, 54, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_042.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 03:01:17'),
(1481, '12mars2011_041.jpg', '2011-03-20 09:40:12', '2011-03-20 09:40:12', 'Jørn Stian Andreassen', 'Jørn Stian Andreassen', NULL, 1353, 39, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_041.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:28'),
(1480, '12mars2011_039.jpg', '2011-03-20 09:37:29', '2011-03-20 09:37:29', 'Leif Hagen', 'Leif Hagen', NULL, 1489, 41, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_039.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 23:22:59'),
(1479, '12mars2011_038.jpg', '2011-03-20 09:37:16', '2011-03-20 09:37:16', 'Jarle Meløy', 'Jarle Meløy', NULL, 1665, 37, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_038.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:17:27'),
(1478, '12mars2011_037.jpg', '2011-03-20 09:37:05', '2011-03-20 09:37:05', 'Ann-Elin Danielsen', 'Ann-Elin Danielsen', NULL, 1840, 35, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_037.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:18:41'),
(1477, '12mars2011_033.jpg', '2011-03-20 09:36:44', '2011-03-20 09:36:44', 'Elin Høve', 'Elin Høve', NULL, 1362, 45, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_033.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:16:14'),
(1476, '12mars2011_032.jpg', '2011-03-20 09:36:27', '2011-03-20 09:36:27', 'Viggo Andreassen', 'Viggo Andreassen', NULL, 1294, 39, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_032.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:25'),
(1475, 'IMG_2741.jpg', '2011-02-07 19:37:46', '2011-02-07 19:37:46', 'IMG_2741.JPG', 'IMG_2741.JPG', NULL, 1464, 53, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album61/IMG_2741.jpg', 90, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:16:41'),
(1474, 'IMG_2739.jpg', '2011-02-07 13:17:17', '2011-02-07 13:17:17', 'Svolvær BK - vinnere 4. div\nFoto: B. Berntsen', 'Svolvær BK - vinnere 4. div\nFoto: B. Berntsen', NULL, 1298, 65, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album61/IMG_2739.jpg', 90, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:53:29'),
(1473, 'IMG_2737.jpg', '2011-02-07 19:37:44', '2011-02-07 19:37:44', 'IMG_2737.JPG', 'IMG_2737.JPG', NULL, 1413, 45, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album61/IMG_2737.jpg', 90, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:17:11'),
(1472, 'IMG_2736.jpg', '2011-02-07 19:37:42', '2011-02-07 19:37:42', 'IMG_2736.JPG', 'IMG_2736.JPG', NULL, 1384, 51, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album61/IMG_2736.jpg', 90, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:16:07'),
(1471, 'IMG_2735.jpg', '2011-02-07 19:37:40', '2011-02-07 19:37:40', 'IMG_2735.JPG', 'IMG_2735.JPG', NULL, 1388, 44, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album61/IMG_2735.jpg', 90, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:19:05'),
(1470, 'IMG_2734.jpg', '2011-02-07 19:37:36', '2011-02-07 19:37:36', 'IMG_2734.JPG', 'IMG_2734.JPG', NULL, 1260, 52, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album61/IMG_2734.jpg', 90, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:15:51'),
(1468, 'IMG_2732.jpg', '2011-02-07 19:37:30', '2011-02-07 19:37:30', 'IMG_2732.JPG', 'IMG_2732.JPG', NULL, 1372, 45, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album61/IMG_2732.jpg', 90, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:17:29'),
(1467, 'IMG_2731.jpg', '2011-02-07 19:37:28', '2011-02-07 19:37:28', 'IMG_2731.JPG', 'IMG_2731.JPG', NULL, 1279, 46, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album61/IMG_2731.jpg', 90, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:18:16'),
(1466, 'IMG_2730.jpg', '2011-02-07 19:37:25', '2011-02-07 19:37:25', 'IMG_2730.JPG', 'IMG_2730.JPG', NULL, 1245, 47, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album61/IMG_2730.jpg', 90, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:22:18'),
(1465, 'IMG_2729.jpg', '2011-02-07 19:37:23', '2011-02-07 19:37:23', 'IMG_2729.JPG', 'IMG_2729.JPG', NULL, 1232, 50, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album61/IMG_2729.jpg', 90, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:21:45'),
(1450, 'des2010_005.jpg', '2010-12-10 10:19:36', '2010-12-10 10:19:36', 'Asgeir Blix', 'Asgeir Blix', NULL, 1221, 43, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album60/des2010_005.jpg', 87, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:26:40'),
(1449, 'des2010_004.jpg', '2010-12-10 10:19:24', '2010-12-10 10:19:24', 'Vemunn Salomonsen', 'Vemunn Salomonsen', NULL, 1242, 40, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album60/des2010_004.jpg', 87, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:26:40'),
(1448, 'des2010_003.jpg', '2010-12-10 10:19:14', '2010-12-10 10:19:14', 'Ann Stoltenberg', 'Ann Stoltenberg', NULL, 1178, 40, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album60/des2010_003.jpg', 87, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:26:40'),
(1447, 'des2010_002.jpg', '2010-12-10 10:19:03', '2010-12-10 10:19:03', 'Stein Statle', 'Stein Statle', NULL, 1186, 38, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album60/des2010_002.jpg', 87, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:17:45'),
(1446, 'bridge1des2010_021.jpg', '2010-12-01 21:27:18', '2010-12-01 21:27:18', 'Pressekontakt\r\nArild Jakobsen', 'Pressekontakt\r\nArild Jakobsen', NULL, 1313, 34, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album59/bridge1des2010_021.jpg', 86, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:42:47'),
(1445, 'bridge1des2010_019.jpg', '2010-12-01 21:27:09', '2010-12-01 21:27:09', 'Styremedlem\r\nRolf Jostein Lehn', 'Styremedlem\r\nRolf Jostein Lehn', NULL, 1154, 43, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album59/bridge1des2010_019.jpg', 86, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:42:47'),
(1444, 'bridge1des2010_017.jpg', '2010-12-01 21:26:48', '2010-12-01 21:26:48', 'Kristian Barstad Ellingsen', 'Kristian Barstad Ellingsen', NULL, 1205, 42, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album59/bridge1des2010_017.jpg', 86, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:42:47'),
(1443, 'bridge1des2010_015.jpg', '2010-12-01 21:27:37', '2010-12-01 21:27:37', 'Nestformann\r\nHåkon Arild Bergsrud', 'Nestformann\r\nHåkon Arild Bergsrud', NULL, 1184, 40, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album59/bridge1des2010_015.jpg', 86, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:56'),
(1442, 'bridge1des2010_012.jpg', '2010-12-01 21:27:27', '2010-12-01 21:27:27', 'Kasserer\r\nArnt Ivar Arntsen', 'Kasserer\r\nArnt Ivar Arntsen', NULL, 1164, 37, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album59/bridge1des2010_012.jpg', 86, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:42:46'),
(1441, 'bridge1des2010_007.jpg', '2010-12-01 21:27:47', '2010-12-01 21:27:47', 'Kretsformann\r\nBrynjar Berntsen', 'Kretsformann\r\nBrynjar Berntsen', NULL, 1247, 42, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album59/bridge1des2010_007.jpg', 86, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:23:05'),
(1440, 'bridge1des2010_006.jpg', '2010-12-01 21:26:59', '2010-12-01 21:26:59', 'John Hansen', 'John Hansen', NULL, 1113, 43, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album59/bridge1des2010_006.jpg', 86, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:55:29'),
(1439, 'IMG_0374.jpg', '2010-11-08 18:59:07', '2010-11-08 18:59:07', 'Unge Ellingsen er klar til kamp', 'Unge Ellingsen er klar til kamp', NULL, 1196, 44, 800, 598, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album58/IMG_0374.jpg', 85, 0, NULL, 1, 0, 68.235333, 14.544167, '2017-02-10 14:26:48'),
(1438, 'IMG_0373.jpg', '2010-11-08 18:59:04', '2010-11-08 18:59:04', 'Sjåføren hadde sin full hyre med å holde bilen på veien :)', 'Sjåføren hadde sin full hyre med å holde bilen på veien :)', NULL, 1179, 46, 800, 598, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album58/IMG_0373.jpg', 85, 0, NULL, 1, 0, 68.235333, 14.544167, '2017-02-10 14:26:48'),
(1437, 'IMG_0371.jpg', '2010-11-08 18:59:02', '2010-11-08 18:59:02', 'Sigve litt skeptisk', 'Sigve litt skeptisk', NULL, 1176, 44, 800, 598, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album58/IMG_0371.jpg', 85, 0, NULL, 1, 0, 68.435500, 14.816833, '2017-02-10 14:26:48'),
(1436, 'IMG_0369.jpg', '2010-11-08 18:58:59', '2010-11-08 18:58:59', 'Stig klar for dyst', 'Stig klar for dyst', NULL, 1146, 58, 800, 598, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album58/IMG_0369.jpg', 85, 0, NULL, 1, 0, 68.435500, 14.816833, '2017-02-09 14:55:06'),
(1415, 'kmlag2010okt_068.jpg', '2010-10-10 13:50:15', '2010-10-10 13:50:15', 'Vinner KM lag 2010', 'Vinner KM lag 2010', NULL, 1145, 41, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_068.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:33:29'),
(1414, 'kmlag2010okt_067.jpg', '2010-10-10 13:50:06', '2010-10-10 13:50:06', 'Vinner KM lag 2010', 'Vinner KM lag 2010', NULL, 1088, 43, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_067.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:05'),
(1413, 'kmlag2010okt_066.jpg', '2010-10-10 13:40:59', '2010-10-10 13:40:59', 'kmlag2010okt_066.jpg', NULL, NULL, 1035, 40, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_066.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:08'),
(1412, 'kmlag2010okt_065.jpg', '2010-10-10 13:40:49', '2010-10-10 13:40:49', 'kmlag2010okt_065.jpg', NULL, NULL, 1103, 41, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_065.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:30:57'),
(1411, 'kmlag2010okt_064.jpg', '2010-10-10 13:40:38', '2010-10-10 13:40:38', 'kmlag2010okt_064.jpg', NULL, NULL, 1090, 38, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_064.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:09'),
(1410, 'kmlag2010okt_063.jpg', '2010-10-10 13:40:28', '2010-10-10 13:40:28', 'kmlag2010okt_063.jpg', NULL, NULL, 1096, 37, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_063.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:09'),
(1409, 'kmlag2010okt_061.jpg', '2010-10-10 13:40:10', '2010-10-10 13:40:10', 'kmlag2010okt_061.jpg', NULL, NULL, 1077, 38, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_061.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:09'),
(1408, 'kmlag2010okt_058.jpg', '2010-10-10 13:39:48', '2010-10-10 13:39:48', 'kmlag2010okt_058.jpg', NULL, NULL, 1082, 41, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_058.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:29'),
(1407, 'kmlag2010okt_057.jpg', '2010-10-10 13:39:38', '2010-10-10 13:39:38', 'kmlag2010okt_057.jpg', NULL, NULL, 1052, 41, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_057.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:09'),
(1406, 'kmlag2010okt_056.jpg', '2010-10-10 13:39:28', '2010-10-10 13:39:28', 'kmlag2010okt_056.jpg', NULL, NULL, 1044, 44, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_056.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:09'),
(1405, 'kmlag2010okt_054.jpg', '2010-10-10 13:36:56', '2010-10-10 13:36:56', 'kmlag2010okt_054.jpg', NULL, NULL, 1061, 47, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_054.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:09'),
(1404, 'kmlag2010okt_053.jpg', '2010-10-10 13:36:45', '2010-10-10 13:36:45', 'kmlag2010okt_053.jpg', NULL, NULL, 1054, 46, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_053.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:09'),
(1403, 'kmlag2010okt_052.jpg', '2010-10-10 13:36:34', '2010-10-10 13:36:34', 'kmlag2010okt_052.jpg', NULL, NULL, 1085, 45, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_052.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:09'),
(1402, 'kmlag2010okt_051.jpg', '2010-10-10 13:36:23', '2010-10-10 13:36:23', 'kmlag2010okt_051.jpg', NULL, NULL, 1078, 41, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_051.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:09'),
(1401, 'kmlag2010okt_050.jpg', '2010-10-10 13:36:13', '2010-10-10 13:36:13', 'kmlag2010okt_050.jpg', NULL, NULL, 1048, 39, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_050.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:09'),
(1400, 'kmlag2010okt_049.jpg', '2010-10-10 13:36:02', '2010-10-10 13:36:02', 'kmlag2010okt_049.jpg', NULL, NULL, 1096, 46, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_049.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:10'),
(1399, 'kmlag2010okt_048.jpg', '2010-10-10 13:35:50', '2010-10-10 13:35:50', 'kmlag2010okt_048.jpg', NULL, NULL, 1092, 41, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_048.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:10'),
(1398, 'kmlag2010okt_047.jpg', '2010-10-10 13:35:38', '2010-10-10 13:35:38', 'kmlag2010okt_047.jpg', NULL, NULL, 1093, 40, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_047.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:10'),
(1397, 'kmlag2010okt_046.jpg', '2010-10-10 13:35:27', '2010-10-10 13:35:27', 'kmlag2010okt_046.jpg', NULL, NULL, 1068, 43, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_046.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:10'),
(1395, 'kmlag2010okt_044.jpg', '2010-10-10 13:35:08', '2010-10-10 13:35:08', 'kmlag2010okt_044.jpg', NULL, NULL, 1072, 47, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_044.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:10'),
(1394, 'kmlag2010okt_043.jpg', '2010-10-10 13:34:56', '2010-10-10 13:34:56', 'kmlag2010okt_043.jpg', NULL, NULL, 1103, 50, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_043.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:10'),
(1393, 'arild.jpg', '2010-10-10 18:14:15', '2010-10-10 18:14:15', 'Arild\r\n(Foto: Påls Iphone)', 'Arild\r\n(Foto: Påls Iphone)', NULL, 1237, 45, 606, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/arild.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:05'),
(1391, 'svolvaermesterskapet2010_055.jpg', '2010-09-19 08:39:38', '2010-09-19 08:39:38', 'svolvaermesterskapet2010_055.jpg', NULL, NULL, 1138, 34, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_055.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:46'),
(1389, 'svolvaermesterskapet2010_052.jpg', '2010-09-19 08:39:20', '2010-09-19 08:39:20', 'svolvaermesterskapet2010_052.jpg', NULL, NULL, 1193, 41, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_052.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:20'),
(1387, 'svolvaermesterskapet2010_048.jpg', '2010-09-19 08:38:59', '2010-09-19 08:38:59', 'svolvaermesterskapet2010_048.jpg', NULL, NULL, 1082, 40, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_048.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:20'),
(1385, 'svolvaermesterskapet2010_046.jpg', '2010-09-19 08:38:38', '2010-09-19 08:38:38', 'svolvaermesterskapet2010_046.jpg', NULL, NULL, 1123, 47, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_046.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:20'),
(1383, 'svolvaermesterskapet2010_044.jpg', '2010-09-19 08:38:18', '2010-09-19 08:38:18', 'svolvaermesterskapet2010_044.jpg', NULL, NULL, 1146, 39, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_044.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:20'),
(1381, 'svolvaermesterskapet2010_040.jpg', '2010-09-19 08:37:59', '2010-09-19 08:37:59', 'svolvaermesterskapet2010_040.jpg', NULL, NULL, 1101, 41, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_040.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:43:39'),
(1379, 'svolvaermesterskapet2010_034.jpg', '2010-09-19 08:55:03', '2010-09-19 08:55:03', 'Bronsjevinnerne', 'Bronsjevinnerne', NULL, 1212, 49, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_034.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:19'),
(1377, 'svolvaermesterskapet2010_032.jpg', '2010-09-19 08:42:10', '2010-09-19 08:42:10', 'svolvaermesterskapet2010_032.jpg', NULL, NULL, 1183, 41, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_032.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:19'),
(1375, 'svolvaermesterskapet2010_029.jpg', '2010-09-19 08:35:35', '2010-09-19 08:35:35', 'svolvaermesterskapet2010_029.jpg', NULL, NULL, 1169, 38, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_029.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:21'),
(1373, 'svolvaermesterskapet2010_024.jpg', '2010-09-19 08:35:16', '2010-09-19 08:35:16', 'svolvaermesterskapet2010_024.jpg', NULL, NULL, 1142, 43, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_024.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:21'),
(1371, 'svolvaermesterskapet2010_020.jpg', '2010-09-19 08:33:11', '2010-09-19 08:33:11', 'svolvaermesterskapet2010_020.jpg', NULL, NULL, 1105, 35, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_020.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:30:47'),
(1369, 'svolvaermesterskapet2010_018.jpg', '2010-09-19 08:32:53', '2010-09-19 08:32:53', 'svolvaermesterskapet2010_018.jpg', NULL, NULL, 1068, 39, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_018.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:22'),
(1367, 'svolvaermesterskapet2010_015.jpg', '2010-09-19 08:32:33', '2010-09-19 08:32:33', 'svolvaermesterskapet2010_015.jpg', NULL, NULL, 1125, 42, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_015.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:22'),
(1365, 'svolvaermesterskapet2010_012.jpg', '2010-09-19 08:32:05', '2010-09-19 08:32:05', 'svolvaermesterskapet2010_012.jpg', NULL, NULL, 1112, 39, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_012.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:23'),
(1363, 'svolvaermesterskapet2010_010.jpg', '2010-09-19 08:28:59', '2010-09-19 08:28:59', 'svolvaermesterskapet2010_010.jpg', NULL, NULL, 1161, 38, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_010.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:24'),
(1361, 'svolvaermesterskapet2010_008.jpg', '2010-09-19 08:30:03', '2010-09-19 08:30:03', 'svolvaermesterskapet2010_008.jpg', NULL, NULL, 1127, 42, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_008.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:23'),
(1359, 'svolvaermesterskapet2010_006.jpg', '2010-09-19 08:29:41', '2010-09-19 08:29:41', 'svolvaermesterskapet2010_006.jpg', NULL, NULL, 1126, 40, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_006.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:23'),
(1357, 'svolvaermesterskapet2010_002.jpg', '2010-09-19 08:29:20', '2010-09-19 08:29:20', 'svolvaermesterskapet2010_002.jpg', NULL, NULL, 1135, 41, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_002.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:23'),
(1356, 'svolvaermesterskapet2010_001.jpg', '2010-09-19 08:29:09', '2010-09-19 08:29:09', 'svolvaermesterskapet2010_001.jpg', NULL, NULL, 1126, 33, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_001.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:24'),
(1355, 'kretsmestre_par_love_2010.jpg', '2010-03-14 13:24:03', '2010-03-14 13:24:03', 'kretsmestre par love 2010', 'kretsmestre par love 2010', NULL, 1242, 34, 800, 470, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album55/kretsmestre_par_love_2010.jpg', 82, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 13:45:02'),
(1354, 'sm_3_div_004.jpg', '2010-02-08 08:38:57', '2010-02-08 08:38:57', 'Vinnere 4. divisjon, Bjørn Bruun, Geir Hansen, Thor Håvard Pettersen (Terje Ingvaldsen og Oddmar Nyseth var også mestere). Til v', 'Vinnere 4. divisjon, Bjørn Bruun, Geir Hansen, Thor Håvard Pettersen (Terje Ingvaldsen og Oddmar Nyseth var også mestere). Til venstre turneringsleder John Pedersen', NULL, 2005, 49, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album49/sm_3_div_004.jpg', 81, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:29:49'),
(1353, 'sm_3_div_002.jpg', '2010-02-08 08:39:31', '2010-02-08 08:39:31', 'Vinnere av 3. div avd B. Håkon Bergsrud, Ståle Digre, Olav Ellingsen og Svein Robert Vestå', 'Vinnere av 3. div avd B. Håkon Bergsrud, Ståle Digre, Olav Ellingsen og Svein Robert Vestå', NULL, 1457, 39, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album49/sm_3_div_002.jpg', 81, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:42:56'),
(1351, 'juni_sent_2010_092.jpg', '2010-06-22 18:23:40', '2010-06-22 18:23:40', 'Pål Øystein Jacobsen', 'Pål Øystein Jacobsen', NULL, 1380, 42, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/juni_sent_2010_092.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:53'),
(1350, 'juni_sent_2010_091.jpg', '2010-06-22 18:23:29', '2010-06-22 18:23:29', 'Jørn Stian Andreassen', 'Jørn Stian Andreassen', NULL, 1553, 46, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/juni_sent_2010_091.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:53'),
(1348, 'juni_sent_2010_087.jpg', '2010-06-22 18:23:07', '2010-06-22 18:23:07', 'Odd Henjum', 'Odd Henjum', NULL, 1695, 46, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/juni_sent_2010_087.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:53'),
(1347, 'juni_sent_2010_086.jpg', '2010-06-22 18:22:52', '2010-06-22 18:22:52', 'Paul Henriksen', 'Paul Henriksen', NULL, 1265, 40, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/juni_sent_2010_086.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:53'),
(1346, 'juni_sent_2010_085.jpg', '2010-06-22 18:21:30', '2010-06-22 18:21:30', 'Sindre Hellan', 'Sindre Hellan', NULL, 1740, 49, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/juni_sent_2010_085.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:54'),
(1344, 'juni_sent_2010_082.jpg', '2010-06-22 18:21:07', '2010-06-22 18:21:07', 'Jostein Pettersen', 'Jostein Pettersen', NULL, 1230, 40, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/juni_sent_2010_082.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:04'),
(1343, 'juni_sent_2010_080.jpg', '2010-06-22 18:20:57', '2010-06-22 18:20:57', 'Asgeir Blix', 'Asgeir Blix', NULL, 1215, 39, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/juni_sent_2010_080.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:46'),
(1342, 'juni_sent_2010_079.jpg', '2010-06-22 18:20:46', '2010-06-22 18:20:46', 'Harald Nilsen', 'Harald Nilsen', NULL, 1225, 45, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/juni_sent_2010_079.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:54'),
(1341, 'juni_sent_2010_076.jpg', '2010-06-22 18:20:34', '2010-06-22 18:20:34', 'Kjell Inge Pettersen', 'Kjell Inge Pettersen', NULL, 1288, 41, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/juni_sent_2010_076.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:54'),
(1339, 'juni_sent_2010_074.jpg', '2010-06-22 18:19:18', '2010-06-22 18:19:18', 'Bjørgvin Jensen', 'Bjørgvin Jensen', NULL, 1184, 40, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/juni_sent_2010_074.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:43:45'),
(1338, 'juni_sent_2010_072.jpg', '2010-06-22 18:19:06', '2010-06-22 18:19:06', 'Ann Stoltenberg', 'Ann Stoltenberg', NULL, 1259, 43, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/juni_sent_2010_072.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:03'),
(1337, 'juni_sent_2010_069.jpg', '2010-06-22 18:18:55', '2010-06-22 18:18:55', 'Ulf Stoltenberg', 'Ulf Stoltenberg', NULL, 1456, 37, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/juni_sent_2010_069.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:55'),
(1336, 'juni_sent_2010_067.jpg', '2010-06-22 18:18:45', '2010-06-22 18:18:45', 'Ingar Vold', 'Ingar Vold', NULL, 1865, 40, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/juni_sent_2010_067.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:55'),
(1334, 'juni_sent_2010_060.jpg', '2010-06-22 18:18:21', '2010-06-22 18:18:21', 'Geir Amundsen', 'Geir Amundsen', NULL, 1267, 38, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/juni_sent_2010_060.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:55'),
(1333, 'juni_sent_2010_059.jpg', '2010-06-22 18:16:53', '2010-06-22 18:16:53', 'Hans Trodal', 'Hans Trodal', NULL, 1361, 38, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/juni_sent_2010_059.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:55'),
(1332, 'juni_sent_2010_057.jpg', '2010-06-22 18:16:42', '2010-06-22 18:16:42', 'Leif Harry Arntsen', 'Leif Harry Arntsen', NULL, 1306, 42, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/juni_sent_2010_057.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:55'),
(1331, 'juni_sent_2010_055.jpg', '2010-06-22 18:16:30', '2010-06-22 18:16:30', 'Sverre Jakobsen', 'Sverre Jakobsen', NULL, 1269, 52, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/juni_sent_2010_055.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:55'),
(1329, 'juni_sent_2010_053.jpg', '2010-06-22 18:16:06', '2010-06-22 18:16:06', 'Oddvar Amundsen', 'Oddvar Amundsen', NULL, 1500, 46, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/juni_sent_2010_053.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:56'),
(1328, 'juni_sent_2010_051.jpg', '2010-06-22 18:13:52', '2010-06-22 18:13:52', 'Vemunn Salomonsen', 'Vemunn Salomonsen', NULL, 1263, 41, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/juni_sent_2010_051.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:56'),
(1326, 'jan2011oppsamlingprivpc_016.jpg', '2011-08-23 10:09:03', '2011-08-23 10:09:03', 'jan2011oppsamlingprivpc_016.jpg', NULL, NULL, 1300, 48, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/jan2011oppsamlingprivpc_016.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:51'),
(1324, 'jan2011oppsamlingprivpc_012.jpg', '2011-08-23 10:09:02', '2011-08-23 10:09:02', 'jan2011oppsamlingprivpc_012.jpg', NULL, NULL, 1233, 39, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/jan2011oppsamlingprivpc_012.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:51'),
(1322, 'jan2011oppsamlingprivpc_010.jpg', '2011-08-23 10:09:01', '2011-08-23 10:09:01', 'jan2011oppsamlingprivpc_010.jpg', NULL, NULL, 1091, 36, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/jan2011oppsamlingprivpc_010.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:51'),
(1320, 'jan2011oppsamlingprivpc_008.jpg', '2011-08-23 10:09:00', '2011-08-23 10:09:00', 'jan2011oppsamlingprivpc_008.jpg', NULL, NULL, 1084, 37, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/jan2011oppsamlingprivpc_008.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:51'),
(1318, 'jan2011oppsamlingprivpc_005.jpg', '2011-08-23 10:08:58', '2011-08-23 10:08:58', 'jan2011oppsamlingprivpc_005.jpg', NULL, NULL, 1121, 41, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/jan2011oppsamlingprivpc_005.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:53'),
(1271, 'stnesbk2008200_001.jpg', '2008-12-16 14:25:27', '2008-12-16 14:25:27', 'stnesbk2008200.jpg', 'stnesbk2008200.jpg', NULL, 1299, 133, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008200_001.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:25:03'),
(1270, 'stokmarknesbk30040864.jpg', '2008-05-03 20:52:48', '2008-05-03 20:52:48', 'stokmarknesbk30040864.jpg', 'stokmarknesbk30040864.jpg', NULL, 1065, 50, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040864.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:42'),
(1269, 'stokmarknesbk30040863.jpg', '2008-05-03 20:52:47', '2008-05-03 20:52:47', 'stokmarknesbk30040863.jpg', 'stokmarknesbk30040863.jpg', NULL, 1034, 54, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040863.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:42'),
(1268, 'stokmarknesbk30040862.jpg', '2008-05-03 20:52:46', '2008-05-03 20:52:46', 'stokmarknesbk30040862.jpg', 'stokmarknesbk30040862.jpg', NULL, 965, 58, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040862.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:42'),
(1266, 'stokmarknesbk30040860.jpg', '2008-05-03 20:52:45', '2008-05-03 20:52:45', 'stokmarknesbk30040860.jpg', 'stokmarknesbk30040860.jpg', NULL, 936, 49, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040860.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:55:29'),
(1264, 'stokmarknesbk30040858.jpg', '2008-05-03 20:52:44', '2008-05-03 20:52:44', 'stokmarknesbk30040858.jpg', 'stokmarknesbk30040858.jpg', NULL, 930, 65, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040858.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:42'),
(1263, 'stokmarknesbk30040857.jpg', '2008-05-03 20:52:43', '2008-05-03 20:52:43', 'stokmarknesbk30040857.jpg', 'stokmarknesbk30040857.jpg', NULL, 921, 56, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040857.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:42'),
(1262, 'stokmarknesbk30040856.jpg', '2008-05-03 20:52:42', '2008-05-03 20:52:42', 'stokmarknesbk30040856.jpg', 'stokmarknesbk30040856.jpg', NULL, 914, 53, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040856.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:30:58'),
(1260, 'stokmarknesbk30040854.jpg', '2008-05-03 20:52:41', '2008-05-03 20:52:41', 'stokmarknesbk30040854.jpg', 'stokmarknesbk30040854.jpg', NULL, 925, 47, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040854.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:43'),
(1259, 'stokmarknesbk30040853.jpg', '2008-05-03 20:52:40', '2008-05-03 20:52:40', 'stokmarknesbk30040853.jpg', 'stokmarknesbk30040853.jpg', NULL, 936, 45, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040853.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:43'),
(1258, 'stokmarknesbk30040852.jpg', '2008-05-03 20:52:40', '2008-05-03 20:52:40', 'stokmarknesbk30040852.jpg', 'stokmarknesbk30040852.jpg', NULL, 941, 47, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040852.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:43'),
(1253, 'stokmarknesbk30040846.jpg', '2008-05-03 20:52:35', '2008-05-03 20:52:35', 'stokmarknesbk30040846.jpg', 'stokmarknesbk30040846.jpg', NULL, 982, 50, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040846.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:44'),
(1252, 'stokmarknesbk30040845.jpg', '2008-05-03 20:52:34', '2008-05-03 20:52:34', 'stokmarknesbk30040845.jpg', 'stokmarknesbk30040845.jpg', NULL, 1026, 65, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040845.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:44'),
(1251, 'stokmarknesbk30040844.jpg', '2008-05-03 20:52:33', '2008-05-03 20:52:33', 'stokmarknesbk30040844.jpg', 'stokmarknesbk30040844.jpg', NULL, 1029, 63, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040844.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:44'),
(1250, 'stokmarknesbk30040843.jpg', '2008-05-03 20:52:33', '2008-05-03 20:52:33', 'stokmarknesbk30040843.jpg', 'stokmarknesbk30040843.jpg', NULL, 1143, 54, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040843.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:44'),
(1249, 'stokmarknesbk30040842.jpg', '2008-05-03 20:52:32', '2008-05-03 20:52:32', 'stokmarknesbk30040842.jpg', 'stokmarknesbk30040842.jpg', NULL, 1122, 56, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040842.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:44'),
(1248, 'stokmarknesbk30040838.jpg', '2008-05-03 20:52:31', '2008-05-03 20:52:31', 'stokmarknesbk30040838.jpg', 'stokmarknesbk30040838.jpg', NULL, 1084, 43, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040838.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:44'),
(1247, 'stokmarknesbk30040837.jpg', '2008-05-03 20:52:31', '2008-05-03 20:52:31', 'stokmarknesbk30040837.jpg', 'stokmarknesbk30040837.jpg', NULL, 1124, 60, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040837.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:45'),
(1246, 'stokmarknesbk30040836.jpg', '2008-05-03 20:52:30', '2008-05-03 20:52:30', 'stokmarknesbk30040836.jpg', 'stokmarknesbk30040836.jpg', NULL, 1091, 61, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040836.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:45'),
(1244, 'stokmarknesbk30040834.jpg', '2008-05-03 20:52:25', '2008-05-03 20:52:25', 'stokmarknesbk30040834.jpg', 'stokmarknesbk30040834.jpg', NULL, 1090, 63, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040834.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:45'),
(1243, 'stokmarknesbk30040833.jpg', '2008-05-03 20:52:25', '2008-05-03 20:52:25', 'stokmarknesbk30040833.jpg', 'stokmarknesbk30040833.jpg', NULL, 1137, 49, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040833.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:45'),
(1241, 'stokmarknesbk30040831.jpg', '2008-05-03 20:52:23', '2008-05-03 20:52:23', 'stokmarknesbk30040831.jpg', 'stokmarknesbk30040831.jpg', NULL, 1155, 50, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040831.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:46'),
(1240, 'stokmarknesbk30040830.jpg', '2008-05-03 20:52:23', '2008-05-03 20:52:23', 'stokmarknesbk30040830.jpg', 'stokmarknesbk30040830.jpg', NULL, 1172, 49, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040830.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:52'),
(1239, 'stokmarknesbk30040829.jpg', '2008-05-03 20:52:22', '2008-05-03 20:52:22', 'stokmarknesbk30040829.jpg', 'stokmarknesbk30040829.jpg', NULL, 1150, 43, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040829.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:46'),
(1238, 'stokmarknesbk30040828.jpg', '2008-05-03 20:52:21', '2008-05-03 20:52:21', 'stokmarknesbk30040828.jpg', 'stokmarknesbk30040828.jpg', NULL, 1103, 46, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040828.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:46'),
(1236, 'stokmarknesbk30040826.jpg', '2008-05-03 20:52:20', '2008-05-03 20:52:20', 'stokmarknesbk30040826.jpg', 'stokmarknesbk30040826.jpg', NULL, 1108, 63, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040826.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:46'),
(1235, 'stokmarknesbk30040825.jpg', '2008-05-03 20:52:19', '2008-05-03 20:52:19', 'stokmarknesbk30040825.jpg', 'stokmarknesbk30040825.jpg', NULL, 1133, 59, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040825.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:46'),
(1234, 'stokmarknesbk30040824.jpg', '2008-05-03 20:52:18', '2008-05-03 20:52:18', 'stokmarknesbk30040824.jpg', 'stokmarknesbk30040824.jpg', NULL, 1116, 61, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040824.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:47'),
(1233, 'stokmarknesbk30040823.jpg', '2008-05-03 20:52:18', '2008-05-03 20:52:18', 'stokmarknesbk30040823.jpg', 'stokmarknesbk30040823.jpg', NULL, 1137, 66, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040823.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:47'),
(1231, 'stokmarknesbk30040821.jpg', '2008-05-03 20:52:16', '2008-05-03 20:52:16', 'stokmarknesbk30040821.jpg', 'stokmarknesbk30040821.jpg', NULL, 1110, 57, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040821.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:54:11'),
(1230, 'stokmarknesbk30040820.jpg', '2008-05-03 20:52:16', '2008-05-03 20:52:16', 'stokmarknesbk30040820.jpg', 'stokmarknesbk30040820.jpg', NULL, 1129, 62, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040820.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:54:13'),
(1229, 'stokmarknesbk30040819.jpg', '2008-05-03 20:52:15', '2008-05-03 20:52:15', 'stokmarknesbk30040819.jpg', 'stokmarknesbk30040819.jpg', NULL, 1116, 63, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040819.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:54:18'),
(1228, 'stokmarknesbk30040818.jpg', '2008-05-03 20:52:14', '2008-05-03 20:52:14', 'stokmarknesbk30040818.jpg', 'stokmarknesbk30040818.jpg', NULL, 1095, 64, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040818.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:54:21'),
(1226, 'stokmarknesbk30040816.jpg', '2008-05-03 20:52:13', '2008-05-03 20:52:13', 'stokmarknesbk30040816.jpg', 'stokmarknesbk30040816.jpg', NULL, 1129, 50, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040816.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:54:30'),
(1225, 'stokmarknesbk30040815.jpg', '2008-05-03 20:52:12', '2008-05-03 20:52:12', 'stokmarknesbk30040815.jpg', 'stokmarknesbk30040815.jpg', NULL, 1056, 47, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040815.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:54:33'),
(1224, 'stokmarknesbk30040814.jpg', '2008-05-03 20:52:12', '2008-05-03 20:52:12', 'stokmarknesbk30040814.jpg', 'stokmarknesbk30040814.jpg', NULL, 1101, 62, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040814.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:54:38'),
(1223, 'stokmarknesbk30040813.jpg', '2008-05-03 20:52:11', '2008-05-03 20:52:11', 'stokmarknesbk30040813.jpg', 'stokmarknesbk30040813.jpg', NULL, 1046, 64, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040813.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:58'),
(1220, 'stokmarknesbk30040810.jpg', '2008-05-03 20:52:09', '2008-05-03 20:52:09', 'stokmarknesbk30040810.jpg', 'stokmarknesbk30040810.jpg', NULL, 1008, 36, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040810.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:54:45'),
(1219, 'stokmarknesbk30040809.jpg', '2008-05-03 20:52:08', '2008-05-03 20:52:08', 'stokmarknesbk30040809.jpg', 'stokmarknesbk30040809.jpg', NULL, 1038, 67, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040809.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:54:47'),
(1218, 'stokmarknesbk30040808.jpg', '2008-05-03 20:52:07', '2008-05-03 20:52:07', 'stokmarknesbk30040808.jpg', 'stokmarknesbk30040808.jpg', NULL, 1002, 54, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040808.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:54:48'),
(1217, 'stokmarknesbk30040807.jpg', '2008-05-03 20:52:07', '2008-05-03 20:52:07', 'stokmarknesbk30040807.jpg', 'stokmarknesbk30040807.jpg', NULL, 1019, 59, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040807.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:54:50'),
(1215, 'stokmarknesbk30040805.jpg', '2008-05-03 20:52:05', '2008-05-03 20:52:05', 'stokmarknesbk30040805.jpg', 'stokmarknesbk30040805.jpg', NULL, 1021, 55, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040805.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:54:54'),
(1214, 'stokmarknesbk30040804.jpg', '2008-05-03 20:52:05', '2008-05-03 20:52:05', 'stokmarknesbk30040804.jpg', 'stokmarknesbk30040804.jpg', NULL, 1036, 60, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040804.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:53:26'),
(1213, 'stokmarknesbk30040803.jpg', '2008-05-03 20:52:04', '2008-05-03 20:52:04', 'stokmarknesbk30040803.jpg', 'stokmarknesbk30040803.jpg', NULL, 1045, 46, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040803.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:54:56'),
(1212, 'stokmarknesbk30040802.jpg', '2008-05-03 20:52:03', '2008-05-03 20:52:03', 'stokmarknesbk30040802.jpg', 'stokmarknesbk30040802.jpg', NULL, 1097, 59, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040802.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:06'),
(1210, 'P_skekyllingen_08_020.jpg', '2008-03-20 21:10:44', '2008-03-20 21:10:44', 'Sigve og P&amp;aring;l fra arrang&amp;oslash;rklubben vant', 'Sigve og P&amp;aring;l fra arrang&amp;oslash;rklubben vant', NULL, 1354, 34, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album51/P_skekyllingen_08_020.jpg', 75, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:41:46'),
(1209, 'P_skekyllingen_08_019.jpg', '2008-03-20 21:10:43', '2008-03-20 21:10:43', 'Tormod Hansen hadde ansvar for serveringen', 'Tormod Hansen hadde ansvar for serveringen', NULL, 1358, 39, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album51/P_skekyllingen_08_019.jpg', 75, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:41:46'),
(1208, 'P_skekyllingen_08_018.jpg', '2008-03-20 21:10:42', '2008-03-20 21:10:42', 'Turneringsansvarlig Rolf Lehn hadde kjempekontroll, flott Rolf !', 'Turneringsansvarlig Rolf Lehn hadde kjempekontroll, flott Rolf !', NULL, 1350, 29, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album51/P_skekyllingen_08_018.jpg', 75, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:41:46'),
(1207, 'P_skekyllingen_08_015.jpg', '2008-03-20 21:10:41', '2008-03-20 21:10:41', 'Sigve Alf Sm&amp;oslash;rdal - P&amp;aring;l Tore Fondevik m&amp;oslash;ter Fritz Narve Johnsen - Trond Olsen', 'Sigve Alf Sm&amp;oslash;rdal - P&amp;aring;l Tore Fondevik m&amp;oslash;ter Fritz Narve Johnsen - Trond Olsen', NULL, 1423, 37, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album51/P_skekyllingen_08_015.jpg', 75, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:41:46');
INSERT INTO `piwigo_images` (`id`, `file`, `date_available`, `date_creation`, `name`, `comment`, `author`, `hit`, `filesize`, `width`, `height`, `coi`, `representative_ext`, `date_metadata_update`, `rating_score`, `path`, `storage_category_id`, `level`, `md5sum`, `added_by`, `rotation`, `latitude`, `longitude`, `lastmodified`) VALUES
(1205, 'P_skekyllingen_08_010.jpg', '2008-03-20 21:10:38', '2008-03-20 21:10:38', 'Terje Ingvaldsen - Geir Hansen m&amp;oslash;ter Per Idar Hoel - Sigmund J&amp;oslash;rgensen', 'Terje Ingvaldsen - Geir Hansen m&amp;oslash;ter Per Idar Hoel - Sigmund J&amp;oslash;rgensen', NULL, 1387, 41, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album51/P_skekyllingen_08_010.jpg', 75, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:41:46'),
(1204, 'P_skekyllingen_08_007.jpg', '2008-03-20 21:10:37', '2008-03-20 21:10:37', 'Bj&amp;oslash;rn F&amp;oslash;lstad Larsen - Rune S&amp;oslash;rensen m&amp;oslash;ter Svein Robert Vest&amp;aring; - Ivar O. Ve', 'Bj&amp;oslash;rn F&amp;oslash;lstad Larsen - Rune S&amp;oslash;rensen m&amp;oslash;ter Svein Robert Vest&amp;aring; - Ivar O. Vest&amp;aring;', NULL, 1441, 39, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album51/P_skekyllingen_08_007.jpg', 75, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:41:46'),
(1203, 'P_skekyllingen_08_006.jpg', '2008-03-20 21:10:33', '2008-03-20 21:10:33', 'En alltid smilende Berit Skotnes spiller sammen med sin makker Lars Ove Solheim. Her m&amp;oslash;ter de Arnvid Ovesen - J&amp;o', 'En alltid smilende Berit Skotnes spiller sammen med sin makker Lars Ove Solheim. Her m&amp;oslash;ter de Arnvid Ovesen - J&amp;oslash;rn Stian Andreassen', NULL, 1606, 42, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album51/P_skekyllingen_08_006.jpg', 75, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:41:46'),
(1202, 'P_skekyllingen_08_005.jpg', '2008-03-20 21:10:32', '2008-03-20 21:10:32', 'Per Hafnor - B&amp;oslash;rge Breivik m&amp;oslash;ter Ellen Ulriksen - Knut Hansen', 'Per Hafnor - B&amp;oslash;rge Breivik m&amp;oslash;ter Ellen Ulriksen - Knut Hansen', NULL, 1406, 33, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album51/P_skekyllingen_08_005.jpg', 75, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:41:47'),
(1078, 'julebukken200620.jpg', '2007-01-07 01:26:00', '2007-01-07 01:26:00', 'julebukken200620.jpg', 'julebukken200620.jpg', NULL, 1274, 93, 1024, 685, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album43/julebukken200620.jpg', 67, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:20:22'),
(1077, 'julebukken200619.jpg', '2007-01-07 01:25:59', '2007-01-07 01:25:59', 'julebukken200619.jpg', 'julebukken200619.jpg', NULL, 1277, 130, 1024, 685, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album43/julebukken200619.jpg', 67, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:20:10'),
(1076, 'julebukken200618.jpg', '2007-01-07 01:25:57', '2007-01-07 01:25:57', 'julebukken200618.jpg', 'julebukken200618.jpg', NULL, 1284, 108, 1024, 685, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album43/julebukken200618.jpg', 67, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:19:21'),
(1075, 'julebukken200617.jpg', '2007-01-07 01:25:54', '2007-01-07 01:25:54', 'julebukken200617.jpg', 'julebukken200617.jpg', NULL, 1287, 153, 1024, 685, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album43/julebukken200617.jpg', 67, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:19:58'),
(1074, 'julebukken200615.jpg', '2007-01-07 01:25:50', '2007-01-07 01:25:50', 'julebukken200615.jpg', 'julebukken200615.jpg', NULL, 1315, 127, 1024, 685, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album43/julebukken200615.jpg', 67, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:19:49'),
(1069, 'julebukken200610.jpg', '2007-01-07 01:25:40', '2007-01-07 01:25:40', 'julebukken200610.jpg', 'julebukken200610.jpg', NULL, 1327, 131, 1024, 685, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album43/julebukken200610.jpg', 67, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:19:43'),
(1068, 'julebukken200609.jpg', '2007-01-07 01:25:38', '2007-01-07 01:25:38', 'julebukken200609.jpg', 'julebukken200609.jpg', NULL, 1312, 85, 1024, 685, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album43/julebukken200609.jpg', 67, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:48:55'),
(1067, 'julebukken200608.jpg', '2007-01-07 01:25:36', '2007-01-07 01:25:36', 'julebukken200608.jpg', 'julebukken200608.jpg', NULL, 1305, 139, 1024, 685, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album43/julebukken200608.jpg', 67, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:48:56'),
(1065, 'julebukken200606.jpg', '2007-01-07 01:25:31', '2007-01-07 01:25:31', 'julebukken200606.jpg', 'julebukken200606.jpg', NULL, 1269, 129, 1024, 685, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album43/julebukken200606.jpg', 67, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:48:56'),
(1064, 'julebukken200604.jpg', '2007-01-07 01:25:29', '2007-01-07 01:25:29', 'julebukken200604.jpg', 'julebukken200604.jpg', NULL, 1224, 96, 1024, 685, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album43/julebukken200604.jpg', 67, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:48:54'),
(1063, 'julebukken200603.jpg', '2007-01-07 01:25:27', '2007-01-07 01:25:27', 'julebukken200603.jpg', 'julebukken200603.jpg', NULL, 1292, 143, 1024, 685, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album43/julebukken200603.jpg', 67, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:48:56'),
(1061, 'julebukken200601.jpg', '2007-01-07 01:25:22', '2007-01-07 01:25:22', 'julebukken200601.jpg', 'julebukken200601.jpg', NULL, 1147, 109, 1024, 685, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album43/julebukken200601.jpg', 67, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:48:54'),
(1060, '2div_nov_200662.jpg', '2006-11-13 08:18:59', '2006-11-13 08:18:59', '2div_nov_200662.jpg', '2div_nov_200662.jpg', NULL, 1165, 76, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200662.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:16'),
(1059, '2div_nov_200661.jpg', '2006-11-13 08:18:57', '2006-11-13 08:18:57', '2div_nov_200661.jpg', '2div_nov_200661.jpg', NULL, 1163, 78, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200661.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:16'),
(936, 'DSC01524_Large.jpg', '2006-03-26 16:55:57', '2006-03-26 16:55:57', 'Bj&amp;oslash;rn Bruun og Geir Hansen mot J&amp;oslash;rn S Andreassen og Per Gunnar Forsaa', 'Bj&amp;oslash;rn Bruun og Geir Hansen mot J&amp;oslash;rn S Andreassen og Per Gunnar Forsaa', NULL, 1295, 74, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album38/DSC01524_Large.jpg', 61, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 03:38:40'),
(935, 'DSC01523_Large.jpg', '2006-03-26 16:55:52', '2006-03-26 16:55:52', 'Bj&amp;oslash;rn Bruun og Geir Hansen mot J&amp;oslash;rn S Andreassen og Per Gunnar Forsaa', 'Bj&amp;oslash;rn Bruun og Geir Hansen mot J&amp;oslash;rn S Andreassen og Per Gunnar Forsaa', NULL, 1385, 78, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album38/DSC01523_Large.jpg', 61, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 20:34:07'),
(934, 'DSC01522_Large.jpg', '2006-03-26 16:55:49', '2006-03-26 16:55:49', 'Rolf Lehn og Terje Ingvaldsen m&amp;oslash;ter Anton Solberg og Sigfred Andreassen', 'Rolf Lehn og Terje Ingvaldsen m&amp;oslash;ter Anton Solberg og Sigfred Andreassen', NULL, 1292, 73, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album38/DSC01522_Large.jpg', 61, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:35:12'),
(933, 'DSC01521_Large.jpg', '2006-03-26 16:55:48', '2006-03-26 16:55:48', 'Rolf Lehn og Terje Ingvaldsen m&amp;oslash;ter Anton Solberg og Sigfred Andreassen', 'Rolf Lehn og Terje Ingvaldsen m&amp;oslash;ter Anton Solberg og Sigfred Andreassen', NULL, 1309, 74, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album38/DSC01521_Large.jpg', 61, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 04:39:37'),
(932, 'DSC01520_Large.jpg', '2006-03-26 16:55:45', '2006-03-26 16:55:45', 'Inger Lise hadde full kontroll i regnskapet', 'Inger Lise hadde full kontroll i regnskapet', NULL, 1250, 51, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album38/DSC01520_Large.jpg', 61, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:40:04'),
(930, 'Henrik.jpg', '2006-02-27 14:04:28', '2006-02-27 14:04:28', 'Henrik', 'Henrik', NULL, 1296, 69, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album37/Henrik.jpg', 60, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:38:24'),
(931, 'LOS_og_Berit.jpg', '2006-02-27 14:04:30', '2006-02-27 14:04:30', 'Lars Ove Solheim og Berit Skotnes ble nummer to', 'Lars Ove Solheim og Berit Skotnes ble nummer to', NULL, 1398, 90, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album37/LOS_og_Berit.jpg', 60, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:43:50'),
(929, 'Harstadvinnere.jpg', '2006-02-27 14:04:25', '2006-02-27 14:04:25', 'Tornj&amp;oslash;rn Harr og Tore C Bremseth vant', 'Tornj&amp;oslash;rn Harr og Tore C Bremseth vant', NULL, 1335, 81, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album37/Harstadvinnere.jpg', 60, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 19:15:26'),
(928, 'Baard.jpg', '2006-02-27 14:04:22', '2006-02-27 14:04:22', 'Baard', 'Baard', NULL, 1249, 73, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album37/Baard.jpg', 60, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 05:04:46'),
(927, 'Anne_og_Terje.jpg', '2006-02-27 14:04:19', '2006-02-27 14:04:19', 'Anne og Terje Lichtwarck', 'Anne og Terje Lichtwarck', NULL, 1643, 82, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album37/Anne_og_Terje.jpg', 60, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 19:15:27'),
(926, '25022006_G.jpg', '2006-02-27 14:04:17', '2006-02-27 14:04:17', '25022006.jpg', '25022006.jpg', NULL, 1231, 83, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album37/25022006_G.jpg', 60, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 19:15:27'),
(914, 'Julen2005julebukk_206_021_Large_001.jpg', '2006-01-13 18:38:37', '2006-01-13 18:38:37', 'Vinnerne Gunnar og Torbjørn Harr møter Stein Statle og Jan Salamonsen', 'Vinnerne Gunnar og Torbjørn Harr møter Stein Statle og Jan Salamonsen', NULL, 1549, 93, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album35/Julen2005julebukk_206_021_Large_001.jpg', 58, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:29:49'),
(913, 'Julen2005julebukk_206_020_Large_001.jpg', '2006-01-13 18:38:34', '2006-01-13 18:38:34', 'Gunnar og Torbjørn Harr møter Stein Statle og Jan Salamonsen', 'Gunnar og Torbjørn Harr møter Stein Statle og Jan Salamonsen', NULL, 1694, 96, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album35/Julen2005julebukk_206_020_Large_001.jpg', 58, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:37:11'),
(911, 'Julen2005julebukk_206_010_Large_001.jpg', '2006-01-13 18:38:27', '2006-01-13 18:38:27', 'Spillelokalet', 'Spillelokalet', NULL, 1240, 111, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album35/Julen2005julebukk_206_010_Large_001.jpg', 58, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:31:54'),
(909, 'Julen2005julebukk_206_008_Large_001.jpg', '2006-01-13 18:38:19', '2006-01-13 18:38:19', 'Damene møter herren, Jorunn Ovesen og Elin Høwe møter Ivar Vestå og Torbjørn Dragland', 'Damene møter herren, Jorunn Ovesen og Elin Høwe møter Ivar Vestå og Torbjørn Dragland', NULL, 1398, 108, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album35/Julen2005julebukk_206_008_Large_001.jpg', 58, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 17:54:45'),
(874, 'DSC01308_Large.jpg', '2005-12-18 12:59:41', '2005-12-18 12:59:41', 'DSC01308 (Large).JPG', 'DSC01308 (Large).JPG', NULL, 1080, 126, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01308_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 19:48:37'),
(873, 'DSC01307_Large.jpg', '2005-12-18 12:59:39', '2005-12-18 12:59:39', 'DSC01307 (Large).JPG', 'DSC01307 (Large).JPG', NULL, 1024, 99, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01307_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 23:04:12'),
(872, 'DSC01306_Large.jpg', '2005-12-18 12:59:33', '2005-12-18 12:59:33', 'DSC01306 (Large).JPG', 'DSC01306 (Large).JPG', NULL, 1031, 102, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01306_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 05:07:51'),
(871, 'DSC01305_Large.jpg', '2005-12-18 12:59:32', '2005-12-18 12:59:32', 'DSC01305 (Large).JPG', 'DSC01305 (Large).JPG', NULL, 1056, 106, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01305_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 22:56:33'),
(870, 'DSC01304_Large.jpg', '2005-12-18 12:59:26', '2005-12-18 12:59:26', 'DSC01304 (Large).JPG', 'DSC01304 (Large).JPG', NULL, 1063, 63, 576, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01304_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 05:05:18'),
(869, 'DSC01303_Large.jpg', '2005-12-18 12:59:24', '2005-12-18 12:59:24', 'DSC01303 (Large).JPG', 'DSC01303 (Large).JPG', NULL, 1022, 52, 576, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01303_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 22:47:43'),
(867, 'DSC01300_Large.jpg', '2005-12-18 12:59:19', '2005-12-18 12:59:19', 'DSC01300 (Large).JPG', 'DSC01300 (Large).JPG', NULL, 1012, 69, 576, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01300_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 22:31:06'),
(866, 'DSC01299_Large.jpg', '2005-12-18 12:59:18', '2005-12-18 12:59:18', 'DSC01299 (Large).JPG', 'DSC01299 (Large).JPG', NULL, 1029, 50, 576, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01299_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 22:42:54'),
(865, 'DSC01297_Large.jpg', '2005-12-18 12:59:17', '2005-12-18 12:59:17', 'DSC01297 (Large).JPG', 'DSC01297 (Large).JPG', NULL, 1076, 56, 576, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01297_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 22:53:12'),
(863, 'DSC01295_Large.jpg', '2005-12-18 12:59:16', '2005-12-18 12:59:16', 'DSC01295 (Large).JPG', 'DSC01295 (Large).JPG', NULL, 1106, 51, 576, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01295_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:08'),
(862, 'DSC01294_Large.jpg', '2005-12-18 12:59:14', '2005-12-18 12:59:14', 'DSC01294 (Large).JPG', 'DSC01294 (Large).JPG', NULL, 1109, 41, 576, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01294_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 03:26:43'),
(861, 'DSC01293_Large.jpg', '2005-12-18 12:59:12', '2005-12-18 12:59:12', 'DSC01293 (Large).JPG', 'DSC01293 (Large).JPG', NULL, 1329, 68, 576, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01293_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:37:42'),
(859, 'DSC01291_Large.jpg', '2005-12-18 12:59:06', '2005-12-18 12:59:06', 'DSC01291 (Large).JPG', 'DSC01291 (Large).JPG', NULL, 1275, 63, 576, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01291_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 22:39:05'),
(858, 'DSC01290_Large.jpg', '2005-12-18 12:59:02', '2005-12-18 12:59:02', 'DSC01290 (Large).JPG', 'DSC01290 (Large).JPG', NULL, 1290, 47, 576, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01290_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:21'),
(857, 'DSC01289_Large.jpg', '2005-12-18 12:59:00', '2005-12-18 12:59:00', 'DSC01289 (Large).JPG', 'DSC01289 (Large).JPG', NULL, 1305, 90, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01289_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 16:16:22'),
(835, 'DSC01264_Large.jpg', '2005-12-18 12:57:59', '2005-12-18 12:57:59', 'DSC01264 (Large).JPG', 'DSC01264 (Large).JPG', NULL, 1334, 115, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01264_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 19:16:13'),
(834, 'DSC01263_Large.jpg', '2005-12-18 12:57:57', '2005-12-18 12:57:57', 'DSC01263 (Large).JPG', 'DSC01263 (Large).JPG', NULL, 1315, 140, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01263_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 19:24:23'),
(833, 'DSC01262_Large.jpg', '2005-12-18 12:57:51', '2005-12-18 12:57:51', 'DSC01262 (Large).JPG', 'DSC01262 (Large).JPG', NULL, 1324, 131, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01262_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:43:46'),
(832, 'DSC01261_Large.jpg', '2005-12-18 12:57:49', '2005-12-18 12:57:49', 'DSC01261 (Large).JPG', 'DSC01261 (Large).JPG', NULL, 1237, 123, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01261_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 18:44:13'),
(831, 'DSC01260_Large.jpg', '2005-12-18 12:57:47', '2005-12-18 12:57:47', 'DSC01260 (Large).JPG', 'DSC01260 (Large).JPG', NULL, 1207, 121, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01260_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 14:10:36'),
(830, 'DSC01259_Large.jpg', '2005-12-18 12:57:44', '2005-12-18 12:57:44', 'DSC01259 (Large).JPG', 'DSC01259 (Large).JPG', NULL, 1226, 50, 576, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01259_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 08:47:47'),
(829, 'DSC01258_Large.jpg', '2005-12-18 12:57:42', '2005-12-18 12:57:42', 'DSC01258 (Large).JPG', 'DSC01258 (Large).JPG', NULL, 1283, 109, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01258_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 18:20:16'),
(828, 'DSC01256_Large.jpg', '2005-12-18 12:57:37', '2005-12-18 12:57:37', 'DSC01256 (Large).JPG', 'DSC01256 (Large).JPG', NULL, 1322, 108, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01256_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:57:44'),
(826, 'DSC01254_Large.jpg', '2005-12-18 12:57:31', '2005-12-18 12:57:31', 'DSC01254 (Large).JPG', 'DSC01254 (Large).JPG', NULL, 1228, 110, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01254_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 23:02:51'),
(827, 'DSC01255_Large.jpg', '2005-12-18 12:57:34', '2005-12-18 12:57:34', 'DSC01255 (Large).JPG', 'DSC01255 (Large).JPG', NULL, 1238, 65, 576, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01255_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:35:11'),
(825, 'DSC01253_Large.jpg', '2005-12-18 12:57:29', '2005-12-18 12:57:29', 'DSC01253 (Large).JPG', 'DSC01253 (Large).JPG', NULL, 1224, 92, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01253_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 19:14:29'),
(824, 'DSC01252_Large.jpg', '2005-12-18 12:57:24', '2005-12-18 12:57:24', 'DSC01252 (Large).JPG', 'DSC01252 (Large).JPG', NULL, 1208, 123, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01252_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 07:17:00'),
(822, 'DSC01250_Large.jpg', '2005-12-18 12:57:21', '2005-12-18 12:57:21', 'DSC01250 (Large).JPG', 'DSC01250 (Large).JPG', NULL, 1353, 116, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01250_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 18:24:51'),
(823, 'DSC01251_Large.jpg', '2005-12-18 12:57:22', '2005-12-18 12:57:22', 'Terje Ingvaldsen fylte 50 år denne dagen, gratulerer!', 'Terje Ingvaldsen fylte 50 år denne dagen, gratulerer!', NULL, 1317, 62, 576, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01251_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 23:40:28'),
(821, 'DSC01249_Large.jpg', '2005-12-11 12:30:40', '2005-12-11 12:30:40', 'Bjørn Bruun vant singelturneringen, her får han pokalen av Walther', 'Bjørn Bruun vant singelturneringen, her får han pokalen av Walther', NULL, 1291, 97, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album32/DSC01249_Large.jpg', 52, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:29:49'),
(820, 'DSC01248_Large.jpg', '2005-12-11 12:30:38', '2005-12-11 12:30:38', 'Et konsentrert gjeng rundt bordet', 'Et konsentrert gjeng rundt bordet', NULL, 1280, 121, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album32/DSC01248_Large.jpg', 52, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:43'),
(818, 'DSC01245_Large.jpg', '2005-12-11 12:30:30', '2005-12-11 12:30:30', 'En forn&amp;oslash;yd Bj&amp;oslash;rn Bruun', 'En forn&amp;oslash;yd Bj&amp;oslash;rn Bruun', NULL, 1285, 127, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album32/DSC01245_Large.jpg', 52, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:43'),
(819, 'DSC01247_Large.jpg', '2005-12-11 12:30:34', '2005-12-11 12:30:34', 'John Solum, Ingjall Brustad og Roar Harberg', 'John Solum, Ingjall Brustad og Roar Harberg', NULL, 1288, 136, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album32/DSC01247_Large.jpg', 52, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 17:57:57'),
(817, 'DSC01244_Large.jpg', '2005-12-11 12:30:28', '2005-12-11 12:30:28', 'Tejre og Walther i baren i en pause', 'Tejre og Walther i baren i en pause', NULL, 1254, 136, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album32/DSC01244_Large.jpg', 52, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:34:09'),
(816, 'DSC01242_Large.jpg', '2005-12-11 12:30:22', '2005-12-11 12:30:22', 'Ingjall Brustad, Terje Ingvaldsen, Bj&amp;oslash;rn Bruun og John Solum', 'Ingjall Brustad, Terje Ingvaldsen, Bj&amp;oslash;rn Bruun og John Solum', NULL, 1342, 159, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album32/DSC01242_Large.jpg', 52, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:43'),
(814, 'DSC01235_001.jpg', '2005-11-20 17:46:22', '2005-11-20 17:46:22', '4. divisjon: Arvid Bræck og Sortland møter Lødingen', '4. divisjon: Arvid Bræck og Sortland møter Lødingen', NULL, 1381, 151, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album31/DSC01235_001.jpg', 51, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:47'),
(815, 'DSC01241_Large.jpg', '2005-12-11 12:30:16', '2005-12-11 12:30:16', 'Rype med tilbeh&amp;oslash;r ble servert til Roar Harberg, Eivind L&amp;oslash;ftingsmo, Walther Andreassen og Ingjall Brustad', 'Rype med tilbeh&amp;oslash;r ble servert til Roar Harberg, Eivind L&amp;oslash;ftingsmo, Walther Andreassen og Ingjall Brustad', NULL, 1343, 163, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album32/DSC01241_Large.jpg', 52, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:43'),
(813, 'DSC01234_001.jpg', '2005-11-20 17:46:20', '2005-11-20 17:46:20', '4. divisjon: Bjørn Bruun og Sortland møter Svolvær', '4. divisjon: Bjørn Bruun og Sortland møter Svolvær', NULL, 1319, 140, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album31/DSC01234_001.jpg', 51, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:38:27'),
(812, 'DSC01234.jpg', '2005-11-20 17:44:05', '2005-11-20 17:44:05', '4. divisjon: En konsentrert Bjørn Bruun møter Inger Lise Arntsen', '4. divisjon: En konsentrert Bjørn Bruun møter Inger Lise Arntsen', NULL, 1328, 140, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album31/DSC01234.jpg', 51, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 18:32:41'),
(810, 'DSC01232.jpg', '2005-11-20 17:44:02', '2005-11-20 17:44:02', '4. divisjon: Siv og Dagfinn Hamstad', '4. divisjon: Siv og Dagfinn Hamstad', NULL, 1445, 170, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album31/DSC01232.jpg', 51, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:39:51'),
(809, 'DSC01231.jpg', '2005-11-20 17:43:57', '2005-11-20 17:43:57', '4. divisjon: Sortland møter Svolvær. Her det gøy !', '4. divisjon: Sortland møter Svolvær. Her det gøy !', NULL, 1259, 116, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album31/DSC01231.jpg', 51, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 05:38:37'),
(807, 'DSC01229.jpg', '2005-11-20 17:43:54', '2005-11-20 17:43:54', '3. divisjon: Andenes og Harstad', '3. divisjon: Andenes og Harstad', NULL, 1284, 148, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album31/DSC01229.jpg', 51, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:14:59'),
(806, 'DSC01228.jpg', '2005-11-20 17:43:53', '2005-11-20 17:43:53', 'John tok beten i 7 hjerter med dama si', 'John tok beten i 7 hjerter med dama si', NULL, 1362, 212, 1024, 1365, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album31/DSC01228.jpg', 51, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:14:59'),
(804, 'DSC01226.jpg', '2005-11-20 17:46:03', '2005-11-20 17:46:03', '3. divisjon: Sortland 1 møter Svolvær 1', '3. divisjon: Sortland 1 møter Svolvær 1', NULL, 1297, 150, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album31/DSC01226.jpg', 51, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 18:22:06'),
(803, 'DSC01225_001.jpg', '2005-11-20 17:46:01', '2005-11-20 17:46:01', '3. divisjon: Sortland og Svolvær', '3. divisjon: Sortland og Svolvær', NULL, 1286, 140, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album31/DSC01225_001.jpg', 51, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:14:58'),
(801, 'DSC01224_002.jpg', '2005-11-20 17:45:59', '2005-11-20 17:45:59', '3. divisjon: Andenes møter Harstad, Inge, Craig, Harald og Arild', '3. divisjon: Andenes møter Harstad, Inge, Craig, Harald og Arild', NULL, 1332, 163, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album31/DSC01224_002.jpg', 51, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 18:52:52'),
(802, 'DSC01225.jpg', '2005-11-20 17:43:50', '2005-11-20 17:43:50', '3. divisjon: Sortland møter Svolvær', '3. divisjon: Sortland møter Svolvær', NULL, 1331, 140, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album31/DSC01225.jpg', 51, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 05:04:12'),
(800, 'DSC01199p.jpg', '2005-10-23 17:03:40', '2005-10-23 17:03:40', 'God og mette etter middag', 'God og mette etter middag', NULL, 1859, 210, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album30/DSC01199p.jpg', 50, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 19:00:06'),
(798, 'DSC01197n.jpg', '2005-10-23 17:03:36', '2005-10-23 17:03:36', 'Trond hadde ansvaret for lutefiskmiddagen på lørdag, Stein hjelper til', 'Trond hadde ansvaret for lutefiskmiddagen på lørdag, Stein hjelper til', NULL, 1791, 187, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album30/DSC01197n.jpg', 50, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:33:26'),
(799, 'DSC01198o.jpg', '2005-10-23 17:03:38', '2005-10-23 17:03:38', 'Nydelig lutefisk lørdagskvelden etter at de fire kampene er ferdigspilte. Se uttrykket til John :)', 'Nydelig lutefisk lørdagskvelden etter at de fire kampene er ferdigspilte. Se uttrykket til John :)', NULL, 1891, 222, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album30/DSC01198o.jpg', 50, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:35:10'),
(797, 'DSC01196m.jpg', '2005-10-23 17:03:34', '2005-10-23 17:03:34', 'Sigve klar for overføring på BBO', 'Sigve klar for overføring på BBO', NULL, 1758, 125, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album30/DSC01196m.jpg', 50, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:33:26'),
(795, 'DSC01194k.jpg', '2005-10-23 17:03:31', '2005-10-23 17:03:31', 'John ved PCen, Olav og Håkon slapper av i sofaen', 'John ved PCen, Olav og Håkon slapper av i sofaen', NULL, 1823, 243, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album30/DSC01194k.jpg', 50, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:33:26'),
(796, 'DSC01195l.jpg', '2005-10-23 17:03:33', '2005-10-23 17:03:33', 'Sortland møter Tromsø, Peter, Håkon, Espen og Olav', 'Sortland møter Tromsø, Peter, Håkon, Espen og Olav', NULL, 1801, 212, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album30/DSC01195l.jpg', 50, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:09'),
(794, 'DSC01193j.jpg', '2005-10-23 17:03:29', '2005-10-23 17:03:29', 'Rune i oppvasken, Peter kontrollerer at det gjøres skikkelig arbeide', 'Rune i oppvasken, Peter kontrollerer at det gjøres skikkelig arbeide', NULL, 1691, 147, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album30/DSC01193j.jpg', 50, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:33:27'),
(792, 'DSC01191h.jpg', '2005-10-23 17:03:25', '2005-10-23 17:03:25', 'Espen Larsen under frokosten lørdag', 'Espen Larsen under frokosten lørdag', NULL, 1919, 199, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album30/DSC01191h.jpg', 50, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:33:27'),
(793, 'DSC01192i.jpg', '2005-10-23 17:03:27', '2005-10-23 17:03:27', 'Kamp tre er ferdig, her diskuterer Peter, Gunnar og Olav noen spill', 'Kamp tre er ferdig, her diskuterer Peter, Gunnar og Olav noen spill', NULL, 1751, 218, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album30/DSC01192i.jpg', 50, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:33:27'),
(791, 'DSC01190g.jpg', '2005-10-23 17:03:23', '2005-10-23 17:03:23', 'Her klargjør Trond og John lutefisken', 'Her klargjør Trond og John lutefisken', NULL, 1882, 214, 1024, 1365, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album30/DSC01190g.jpg', 50, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:07'),
(789, 'DSC01187d.jpg', '2005-10-23 17:03:19', '2005-10-23 17:03:19', 'Trond holder en takk for maten tale', 'Trond holder en takk for maten tale', NULL, 1990, 189, 1024, 1365, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album30/DSC01187d.jpg', 50, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:31:00'),
(790, 'DSC01188e.jpg', '2005-10-23 17:03:21', '2005-10-23 17:03:21', 'Espen, Peter, Rune og John etter middag fredagen', 'Espen, Peter, Rune og John etter middag fredagen', NULL, 1868, 196, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album30/DSC01188e.jpg', 50, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:30:56'),
(788, 'DSC01186c.jpg', '2005-10-23 17:03:17', '2005-10-23 17:03:17', 'John E Pedersen hadde full kontroll', 'John E Pedersen hadde full kontroll', NULL, 1851, 222, 1024, 1365, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album30/DSC01186c.jpg', 50, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:33:27'),
(786, 'DSC01184a.jpg', '2005-10-23 17:03:13', '2005-10-23 17:03:13', 'Fredag serverte verten nydelig elggryte med tilbehør', 'Fredag serverte verten nydelig elggryte med tilbehør', NULL, 1934, 215, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album30/DSC01184a.jpg', 50, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:39:08'),
(787, 'DSC01185b.jpg', '2005-10-23 17:03:15', '2005-10-23 17:03:15', 'Trond Hegrand skåler for verten', 'Trond Hegrand skåler for verten', NULL, 2490, 213, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album30/DSC01185b.jpg', 50, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:33:29'),
(785, 'DSC01183ar.jpg', '2005-10-09 19:28:28', '2005-10-09 19:28:28', 'Arne, nn-Elin, Henrik og Jostein', 'Arne, nn-Elin, Henrik og Jostein', NULL, 1164, 173, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01183ar.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:01:33'),
(783, 'DSC01181ap.jpg', '2005-10-09 19:28:24', '2005-10-09 19:28:24', 'Paul, Eirik og Erling', 'Paul, Eirik og Erling', NULL, 1090, 164, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01181ap.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:01:33'),
(784, 'DSC01182aq.jpg', '2005-10-09 19:28:26', '2005-10-09 19:28:26', 'Jørn Stian, Sigfred og Stein', 'Jørn Stian, Sigfred og Stein', NULL, 1146, 213, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01182aq.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:01:33'),
(782, 'DSC01180ao.jpg', '2005-10-09 19:28:23', '2005-10-09 19:28:23', 'Rolf, Udar, Frank og Terje', 'Rolf, Udar, Frank og Terje', NULL, 1091, 162, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01180ao.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:57:44'),
(780, 'DSC01178am.jpg', '2005-10-09 19:28:19', '2005-10-09 19:28:19', 'Geir, Harry og Bjørn', 'Geir, Harry og Bjørn', NULL, 1230, 169, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01178am.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:04'),
(781, 'DSC01179an.jpg', '2005-10-09 19:28:21', '2005-10-09 19:28:21', 'Kristian, Arnulf og Tommy', 'Kristian, Arnulf og Tommy', NULL, 1228, 192, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01179an.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:45'),
(779, 'DSC01177al.jpg', '2005-10-09 19:28:18', '2005-10-09 19:28:18', 'Hans Børge, Per Gunnar og Grethe', 'Hans Børge, Per Gunnar og Grethe', NULL, 1223, 179, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01177al.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:54'),
(777, 'DSC01175aj.jpg', '2005-10-09 19:28:14', '2005-10-09 19:28:14', 'Marita og Bjarne', 'Marita og Bjarne', NULL, 1171, 151, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01175aj.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:29'),
(778, 'DSC01176ak.jpg', '2005-10-09 19:28:16', '2005-10-09 19:28:16', 'Tromsø møter Svolvær', 'Tromsø møter Svolvær', NULL, 1205, 157, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01176ak.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:39:56'),
(776, 'DSC01174ai.jpg', '2005-10-09 19:28:13', '2005-10-09 19:28:13', 'Håkon og Olav vant turneringen', 'Håkon og Olav vant turneringen', NULL, 1148, 181, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01174ai.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:01:34'),
(775, 'DSC01173ah.jpg', '2005-10-09 19:28:11', '2005-10-09 19:28:11', 'Regnskapsjefen gjorde en topp jobb', 'Regnskapsjefen gjorde en topp jobb', NULL, 1218, 133, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01173ah.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:34:11'),
(731, 'festival_vesteralenh.jpg', '2005-08-14 11:59:17', '2005-08-14 11:59:17', 'Stain Statle sammen med Bårdsen', 'Stain Statle sammen med Bårdsen', NULL, 1325, 233, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album28/festival_vesteralenh.jpg', 48, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 21:38:40'),
(730, 'festival_vesteralenf.jpg', '2005-08-14 11:59:14', '2005-08-14 11:59:14', 'Dagfinn og Siv Hamstad', 'Dagfinn og Siv Hamstad', NULL, 1505, 211, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album28/festival_vesteralenf.jpg', 48, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 01:57:26'),
(729, 'festival_vesteralene.jpg', '2005-08-14 11:59:11', '2005-08-14 11:59:11', 'Harry Johansen', 'Harry Johansen', NULL, 1299, 244, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album28/festival_vesteralene.jpg', 48, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:57:44'),
(726, 'festival_vesteralenb.jpg', '2005-08-14 11:59:05', '2005-08-14 11:59:05', 'Sonja Myrstad og John Eldar Pedersen', 'Sonja Myrstad og John Eldar Pedersen', NULL, 1471, 248, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album28/festival_vesteralenb.jpg', 48, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 03:38:11'),
(725, 'festival_vesteralena.jpg', '2005-08-14 11:59:02', '2005-08-14 11:59:02', 'Grethe og Hans Børge Bjerkås', 'Grethe og Hans Børge Bjerkås', NULL, 1381, 255, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album28/festival_vesteralena.jpg', 48, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 03:45:15'),
(724, 'nmlag_finale_2005z.jpg', '2005-05-08 16:45:29', '2005-05-08 16:45:29', 'nmlag_finale_2005z.jpg', 'nmlag_finale_2005z.jpg', NULL, 1497, 135, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005z.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:12'),
(723, 'nmlag_finale_2005y.jpg', '2005-05-08 16:45:27', '2005-05-08 16:45:27', 'nmlag_finale_2005y.jpg', 'nmlag_finale_2005y.jpg', NULL, 1448, 135, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005y.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:12'),
(722, 'nmlag_finale_2005x.jpg', '2005-05-08 16:45:25', '2005-05-08 16:45:25', 'nmlag_finale_2005x.jpg', 'nmlag_finale_2005x.jpg', NULL, 1494, 139, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005x.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:39:19'),
(721, 'nmlag_finale_2005w.jpg', '2005-05-08 16:45:23', '2005-05-08 16:45:23', 'nmlag_finale_2005w.jpg', 'nmlag_finale_2005w.jpg', NULL, 1459, 173, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005w.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:12'),
(720, 'nmlag_finale_2005v.jpg', '2005-05-08 16:45:21', '2005-05-08 16:45:21', 'Harald Skjæran hadde ansvar for BBO i åpent rom', 'Harald Skjæran hadde ansvar for BBO i åpent rom', NULL, 1485, 187, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005v.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:35'),
(718, 'nmlag_finale_2005t.jpg', '2005-05-08 16:45:17', '2005-05-08 16:45:17', 'Håkon og Geo', 'Håkon og Geo', NULL, 1425, 214, 1024, 1365, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005t.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:30:54'),
(717, 'nmlag_finale_2005s.jpg', '2005-05-08 16:45:14', '2005-05-08 16:45:14', 'nmlag_finale_2005s.jpg', 'nmlag_finale_2005s.jpg', NULL, 1464, 159, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005s.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:13'),
(716, 'nmlag_finale_2005r.jpg', '2005-05-08 16:45:12', '2005-05-08 16:45:12', 'Førde', 'Førde', NULL, 1471, 132, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005r.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:13'),
(715, 'nmlag_finale_2005q.jpg', '2005-05-08 16:45:10', '2005-05-08 16:45:10', 'Lars Aasen', 'Lars Aasen', NULL, 1592, 139, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005q.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:13'),
(713, 'nmlag_finale_2005o.jpg', '2005-05-08 16:45:06', '2005-05-08 16:45:06', 'Olav Hjerkinn hadde full kontroll i dette NM', 'Olav Hjerkinn hadde full kontroll i dette NM', NULL, 1552, 128, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005o.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:13'),
(712, 'nmlag_finale_2005n.jpg', '2005-05-08 16:45:04', '2005-05-08 16:45:04', 'nmlag_finale_2005n.jpg', 'nmlag_finale_2005n.jpg', NULL, 1539, 157, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005n.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:23'),
(711, 'nmlag_finale_2005m.jpg', '2005-05-08 16:45:02', '2005-05-08 16:45:02', 'nmlag_finale_2005m.jpg', 'nmlag_finale_2005m.jpg', NULL, 1510, 158, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005m.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:41:18'),
(710, 'nmlag_finale_2005l.jpg', '2005-05-08 16:45:00', '2005-05-08 16:45:00', 'Sortland og Sunndalsøra', 'Sortland og Sunndalsøra', NULL, 1480, 177, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005l.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:43:53'),
(708, 'nmlag_finale_2005j.jpg', '2005-05-08 16:44:55', '2005-05-08 16:44:55', 'Geo, Olav og Christer', 'Geo, Olav og Christer', NULL, 1508, 196, 1024, 1365, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005j.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:14'),
(707, 'nmlag_finale_2005i.jpg', '2005-05-08 16:44:52', '2005-05-08 16:44:52', 'nmlag_finale_2005i.jpg', 'nmlag_finale_2005i.jpg', NULL, 1499, 174, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005i.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:14'),
(706, 'nmlag_finale_2005h.jpg', '2005-05-08 16:44:50', '2005-05-08 16:44:50', 'Sortland møter Sunndalsøra siste dagen', 'Sortland møter Sunndalsøra siste dagen', NULL, 1488, 151, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005h.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:14'),
(704, 'nmlag_finale_2005f.jpg', '2005-05-08 16:44:44', '2005-05-08 16:44:44', 'nmlag_finale_2005f.jpg', 'nmlag_finale_2005f.jpg', NULL, 1478, 133, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005f.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:15'),
(703, 'nmlag_finale_2005e.jpg', '2005-05-08 16:44:42', '2005-05-08 16:44:42', 'Kåre Kristiansen', 'Kåre Kristiansen', NULL, 1474, 118, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005e.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:38:30'),
(702, 'nmlag_finale_2005d.jpg', '2005-05-08 16:44:39', '2005-05-08 16:44:39', 'nmlag_finale_2005d.jpg', 'nmlag_finale_2005d.jpg', NULL, 1518, 156, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005d.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:15'),
(700, 'nmlag_finale_2005ba.jpg', '2005-05-08 16:44:34', '2005-05-08 16:44:34', 'nmlag_finale_2005ba.jpg', 'nmlag_finale_2005ba.jpg', NULL, 1470, 162, 1024, 1365, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005ba.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:39:41'),
(699, 'nmlag_finale_2005b.jpg', '2005-05-08 16:44:31', '2005-05-08 16:44:31', 'Rama', 'Rama', NULL, 1452, 123, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005b.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:33:38'),
(668, 'Bilde_035.jpg', '2005-04-23 22:18:41', '2005-04-23 22:18:41', 'Perfekte punchere', 'Perfekte punchere', NULL, 1414, 272, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album26/Bilde_035.jpg', 46, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:35:14'),
(667, 'nmlag_6runde_2005h.jpg', '2005-04-09 20:03:01', '2005-04-09 20:03:01', 'Måtte ta bilde av proffspillerne våre Geir og Tor, fra venstre Sigve Smørdal, turneringsleder Rolf Lehn, Geir Helgemo med farris', 'Måtte ta bilde av proffspillerne våre Geir og Tor, fra venstre Sigve Smørdal, turneringsleder Rolf Lehn, Geir Helgemo med farris og Tor Helness med kaffen sin.', NULL, 1362, 154, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album25/nmlag_6runde_2005h.jpg', 45, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:43'),
(666, 'nmlag_6runde_2005g.jpg', '2005-04-09 20:02:59', '2005-04-09 20:02:59', 'Fra åpent rom', 'Fra åpent rom', NULL, 1314, 202, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album25/nmlag_6runde_2005g.jpg', 45, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:43'),
(665, 'nmlag_6runde_2005f.jpg', '2005-04-09 20:02:57', '2005-04-09 20:02:57', 'Bakspilleren Bjørn Bruun er like konsentert som Olav, Jon Egil, Håkon og Per Egil', 'Bakspilleren Bjørn Bruun er like konsentert som Olav, Jon Egil, Håkon og Per Egil', NULL, 1289, 190, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album25/nmlag_6runde_2005f.jpg', 45, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:54:06'),
(664, 'nmlag_6runde_2005e.jpg', '2005-04-09 20:02:55', '2005-04-09 20:02:55', 'Flott at det kom tilskuere', 'Flott at det kom tilskuere', NULL, 1309, 153, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album25/nmlag_6runde_2005e.jpg', 45, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:43'),
(663, 'nmlag_6runde_2005d.jpg', '2005-04-09 20:02:54', '2005-04-09 20:02:54', 'Håkon og Olav møter Furunes og Austberg', 'Håkon og Olav møter Furunes og Austberg', NULL, 1331, 189, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album25/nmlag_6runde_2005d.jpg', 45, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:43'),
(662, 'nmlag_6runde_2005c.jpg', '2005-04-09 20:02:52', '2005-04-09 20:02:52', 'Konsentrerte spillere fra lukket rom', 'Konsentrerte spillere fra lukket rom', NULL, 1352, 187, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album25/nmlag_6runde_2005c.jpg', 45, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:44'),
(620, 'harstad_2005_b_copy.jpg', '2005-02-27 15:10:59', '2005-02-27 15:10:59', 'harstad_2005_b copy.jpg', 'harstad_2005_b copy.jpg', NULL, 1243, 254, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album22/harstad_2005_b_copy.jpg', 42, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 10:45:44'),
(619, 'harstad_2005_a_copy.jpg', '2005-02-27 15:10:56', '2005-02-27 15:10:56', 'harstad_2005_a copy.jpg', 'harstad_2005_a copy.jpg', NULL, 1264, 221, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album22/harstad_2005_a_copy.jpg', 42, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:53:29'),
(618, 'vinnerekmmix2005_stort.jpg', '2005-02-22 13:41:39', '2005-02-22 13:41:39', 'Her ser vi vinnerne av KM Mix 2005, Randi Lillevik i nord ( lengst fra kamera) og makker Bjørn Bruun i sør. I denne runde møtte ', 'Her ser vi vinnerne av KM Mix 2005, Randi Lillevik i nord ( lengst fra kamera) og makker Bjørn Bruun i sør. I denne runde møtte de Svolværparet Bjørg Heggem og Bjarne Engesvik', NULL, 1388, 85, 802, 598, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album21/vinnerekmmix2005_stort.jpg', 41, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 18:37:31'),
(617, 'randi1.jpg', '2005-02-22 13:41:42', '2005-02-22 13:41:42', 'Fornøyd Randi Lillevik', 'Fornøyd Randi Lillevik', NULL, 1503, 586, 1232, 1848, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album21/randi1.jpg', 41, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 21:11:45'),
(616, 'Bilder_009.jpg', '2005-02-22 13:41:50', '2005-02-22 13:41:50', 'Fornøyd Bjørn Bruun', 'Fornøyd Bjørn Bruun', NULL, 1299, 976, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album21/Bilder_009.jpg', 41, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:38:28'),
(568, 'DSC00030.jpg', '2004-12-19 18:36:30', '2004-12-19 18:36:30', 'DSC00030.JPG', 'DSC00030.JPG', NULL, 1373, 1604, 1536, 1152, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album17/DSC00030.jpg', 37, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:07:42'),
(567, 'DSC00029.jpg', '2004-12-19 18:36:18', '2004-12-19 18:36:18', 'DSC00029.JPG', 'DSC00029.JPG', NULL, 1394, 1625, 1536, 1152, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album17/DSC00029.jpg', 37, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:07:42'),
(566, 'DSC00028.jpg', '2004-12-19 18:36:08', '2004-12-19 18:36:08', 'DSC00028.JPG', 'DSC00028.JPG', NULL, 1384, 1544, 1536, 1152, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album17/DSC00028.jpg', 37, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:07:42'),
(565, 'DSC00027.jpg', '2004-12-19 18:35:58', '2004-12-19 18:35:58', 'DSC00027.JPG', 'DSC00027.JPG', NULL, 1338, 1248, 1536, 1152, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album17/DSC00027.jpg', 37, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:07:42'),
(564, 'DSC00026.jpg', '2004-12-19 18:35:50', '2004-12-19 18:35:50', 'DSC00026.JPG', 'DSC00026.JPG', NULL, 1360, 1320, 1536, 1152, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album17/DSC00026.jpg', 37, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:07:42'),
(563, 'DSC00025.jpg', '2004-12-19 18:35:41', '2004-12-19 18:35:41', 'DSC00025.JPG', 'DSC00025.JPG', NULL, 1399, 3164, 2304, 3072, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album17/DSC00025.jpg', 37, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:55:03'),
(562, 'DSC00024.jpg', '2004-12-19 18:35:27', '2004-12-19 18:35:27', 'DSC00024.JPG', 'DSC00024.JPG', NULL, 1404, 519, 768, 576, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album17/DSC00024.jpg', 37, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:01:13'),
(558, 'div2004005.jpg', '2004-11-20 13:40:52', '2004-11-20 13:40:52', '4. div: Randi Lillevik, Øyvind O Pettersen og Bjørn Brattland', '4. div: Randi Lillevik, Øyvind O Pettersen og Bjørn Brattland', NULL, 1445, 974, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album16/div2004005.jpg', 36, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:12'),
(557, 'div2004004.jpg', '2004-11-20 13:40:47', '2004-11-20 13:40:47', '3. div: Steinar Vorren og Per Gunnar Forsaa', '3. div: Steinar Vorren og Per Gunnar Forsaa', NULL, 1487, 1087, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album16/div2004004.jpg', 36, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:33:09'),
(556, 'div2004003.jpg', '2004-11-20 13:40:38', '2004-11-20 13:40:38', '3. div: Geir Hansen, Inge Wold og Bjørn Bruun. I spillet etter utbryter Inge: Bjørn trumfet med hjerter 4 men det e jo spar som ', '3. div: Geir Hansen, Inge Wold og Bjørn Bruun. I spillet etter utbryter Inge: Bjørn trumfet med hjerter 4 men det e jo spar som e trumf ! :)', NULL, 1359, 1116, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album16/div2004003.jpg', 36, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:32:27'),
(555, 'div2004002.jpg', '2004-11-20 13:40:32', '2004-11-20 13:40:32', '3. div: Jørn Stian Andreassen, Willy Teigen og Arne Andreassen', '3. div: Jørn Stian Andreassen, Willy Teigen og Arne Andreassen', NULL, 1527, 889, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album16/div2004002.jpg', 36, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:16:52');
INSERT INTO `piwigo_images` (`id`, `file`, `date_available`, `date_creation`, `name`, `comment`, `author`, `hit`, `filesize`, `width`, `height`, `coi`, `representative_ext`, `date_metadata_update`, `rating_score`, `path`, `storage_category_id`, `level`, `md5sum`, `added_by`, `rotation`, `latitude`, `longitude`, `lastmodified`) VALUES
(554, 'div2004001.jpg', '2004-11-20 13:40:27', '2004-11-20 13:40:27', '3. div: Terje Ingvaldsen og John E Pedersen', '3. div: Terje Ingvaldsen og John E Pedersen', NULL, 1363, 1021, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album16/div2004001.jpg', 36, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:01:13'),
(552, 'test_015.jpg', '2004-11-14 22:46:02', '2004-11-14 22:46:02', 'Det er slitsomt å spille bridge tre dager til ende ... :)', 'Det er slitsomt å spille bridge tre dager til ende ... :)', NULL, 1444, 1030, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album15/test_015.jpg', 35, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:14:42'),
(551, 'test_014.jpg', '2004-11-14 22:45:57', '2004-11-14 22:45:57', 'Jan Ragnar Guttormsen, Roger Ottesen, Paul Thomassen og Kai Jonas Gustavsen', 'Jan Ragnar Guttormsen, Roger Ottesen, Paul Thomassen og Kai Jonas Gustavsen', NULL, 2054, 1110, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album15/test_014.jpg', 35, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:14:42'),
(550, 'test_013.jpg', '2004-11-14 22:45:51', '2004-11-14 22:45:51', 'Arnul F. Hansen, Bjørn Lindgren, Ståle Digre og Anders Kristensen', 'Arnul F. Hansen, Bjørn Lindgren, Ståle Digre og Anders Kristensen', NULL, 1745, 1040, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album15/test_013.jpg', 35, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:14:42'),
(549, 'test_012.jpg', '2004-11-14 22:45:46', '2004-11-14 22:45:46', 'Robert Langbakk, Pål Fondevik, Svein Arne Munkvold og Sigve Smørdal', 'Robert Langbakk, Pål Fondevik, Svein Arne Munkvold og Sigve Smørdal', NULL, 2304, 957, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album15/test_012.jpg', 35, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:33:55'),
(547, 'test_010.jpg', '2004-11-14 22:45:36', '2004-11-14 22:45:36', 'John H Skoglund, Søvi Remen, Kristine Breivik Jan Einar Sætre', 'John H Skoglund, Søvi Remen, Kristine Breivik Jan Einar Sætre', NULL, 1615, 958, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album15/test_010.jpg', 35, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:14:42'),
(546, 'test_009.jpg', '2004-11-14 22:45:30', '2004-11-14 22:45:30', 'Rune Andersen, Lemet Ivar Hætta, Peter Marstrander og Ingar Kofoed Hansen', 'Rune Andersen, Lemet Ivar Hætta, Peter Marstrander og Ingar Kofoed Hansen', NULL, 1657, 854, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album15/test_009.jpg', 35, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:31:31'),
(545, 'test_006.jpg', '2004-11-14 22:45:25', '2004-11-14 22:45:25', 'Frank Ivar Falsen, Jan Arild Øverlig, Jimmy Nilsen og Jan Trollvik', 'Frank Ivar Falsen, Jan Arild Øverlig, Jimmy Nilsen og Jan Trollvik', NULL, 1846, 968, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album15/test_006.jpg', 35, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:33:32'),
(544, 'test_005.jpg', '2004-11-14 22:45:19', '2004-11-14 22:45:19', 'Dagfinn Bakken, Ivar Bull, Bjørn Harald Jensen og Svein Erik Bull', 'Dagfinn Bakken, Ivar Bull, Bjørn Harald Jensen og Svein Erik Bull', NULL, 2116, 901, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album15/test_005.jpg', 35, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:14:44'),
(542, 'test_003.jpg', '2004-11-14 22:45:13', '2004-11-14 22:45:13', 'Dagfinn Kristiansen, Jon Helge Johansen', 'Dagfinn Kristiansen, Jon Helge Johansen', NULL, 2399, 1040, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album15/test_003.jpg', 35, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:14:44'),
(541, 'john.jpg', '2004-11-14 23:11:04', '2004-11-14 23:11:04', 'John E Pedersen hadde som turneringsansvarlig full kontroll', 'John E Pedersen hadde som turneringsansvarlig full kontroll', NULL, 1425, 184, 974, 1001, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album15/john.jpg', 35, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:14:42'),
(540, 'Bilde_008.jpg', '2004-10-17 18:04:09', '2004-10-17 18:04:09', 'John Pedersen på Andenes 1 spilte godt denne helga sammen med Harry Johansen', 'John Pedersen på Andenes 1 spilte godt denne helga sammen med Harry Johansen', NULL, 1361, 1048, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album14/Bilde_008.jpg', 34, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 10:04:09'),
(538, 'Bilde_006.jpg', '2004-10-17 18:04:01', '2004-10-17 18:04:01', 'Arne Gabrielsen, Almar Olsen og Harry Johannessen', 'Arne Gabrielsen, Almar Olsen og Harry Johannessen', NULL, 1359, 1056, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album14/Bilde_006.jpg', 34, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:22:48'),
(537, 'Bilde_005.jpg', '2004-10-17 18:03:56', '2004-10-17 18:03:56', '82 årige Harry Johannessen spilte stort denne helga!', '82 årige Harry Johannessen spilte stort denne helga!', NULL, 1441, 973, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album14/Bilde_005.jpg', 34, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 22:13:57'),
(535, 'Bilde_003.jpg', '2004-10-17 18:03:44', '2004-10-17 18:03:44', 'Torgny Nilsson, Johnny Åsen og Tørbjørn Dragland', 'Torgny Nilsson, Johnny Åsen og Tørbjørn Dragland', NULL, 1335, 978, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album14/Bilde_003.jpg', 34, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:30:52'),
(536, 'Bilde_004.jpg', '2004-10-17 18:03:51', '2004-10-17 18:03:51', 'Myre 3 møter Sortland 3', 'Myre 3 møter Sortland 3', NULL, 1365, 989, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album14/Bilde_004.jpg', 34, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 09:10:30'),
(533, 'Bilde_001.jpg', '2004-10-17 18:03:33', '2004-10-17 18:03:33', 'Andenes 1 møter Myre 2', 'Andenes 1 møter Myre 2', NULL, 1361, 896, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album14/Bilde_001.jpg', 34, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 06:39:09'),
(532, 'NM_Klubber_2004_028.jpg', '2004-05-25 19:20:06', '2004-05-25 19:20:06', 'Vinnerne Heimdal 1; Terje Aa, Geir Helgemo, Glenn Grøtheim og Tor Helness. Per Erik Austberg og Jon Egil Furunes ble også NM mes', 'Vinnerne Heimdal 1; Terje Aa, Geir Helgemo, Glenn Grøtheim og Tor Helness. Per Erik Austberg og Jon Egil Furunes ble også NM mestere', NULL, 1784, 570, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album13/NM_Klubber_2004_028.jpg', 33, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 17:19:32'),
(530, 'NM_Klubber_2004_024.jpg', '2004-05-25 19:19:59', '2004-05-25 19:19:59', 'Vikersund ble nummer 3; Håvard Jensen, Lars Allard, Sigurd Evjen og Vidar Smith', 'Vikersund ble nummer 3; Håvard Jensen, Lars Allard, Sigurd Evjen og Vidar Smith', NULL, 1547, 570, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album13/NM_Klubber_2004_024.jpg', 33, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 17:55:38'),
(531, 'NM_Klubber_2004_026.jpg', '2004-05-25 19:20:03', '2004-05-25 19:20:03', 'Heimdal 3 ble nummer 2, Jørgen Molberg, Bjørn M Mathisen, Børre Lund, Christer Christoffersen, Rune Brattgjerd og Aksel Hornslie', 'Heimdal 3 ble nummer 2, Jørgen Molberg, Bjørn M Mathisen, Børre Lund, Christer Christoffersen, Rune Brattgjerd og Aksel Hornslien', NULL, 2444, 598, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album13/NM_Klubber_2004_026.jpg', 33, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 17:55:38'),
(529, 'NM_Klubber_2004_022.jpg', '2004-05-25 19:19:56', '2004-05-25 19:19:56', 'Christer Christoffersen og Odin Svendsen', 'Christer Christoffersen og Odin Svendsen', NULL, 1591, 678, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album13/NM_Klubber_2004_022.jpg', 33, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 17:55:38'),
(528, 'NM_Klubber_2004_021.jpg', '2004-05-25 19:19:52', '2004-05-25 19:19:52', 'Sortland møter Heimdal 1 i siste kampen, Olav Ellingsen, Geir Helgemo, Håkon Bergsrud og Tor Helness', 'Sortland møter Heimdal 1 i siste kampen, Olav Ellingsen, Geir Helgemo, Håkon Bergsrud og Tor Helness', NULL, 1482, 589, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album13/NM_Klubber_2004_021.jpg', 33, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:27'),
(525, 'NM_Klubber_2004_018.jpg', '2004-05-25 19:19:39', '2004-05-25 19:19:39', 'Sortland møter Heimdal 1 i siste kampen, fra rama, Pål Fondevik og Glenn Grøtheim, Harald Skjæran oppdaterer på BBO', 'Sortland møter Heimdal 1 i siste kampen, fra rama, Pål Fondevik og Glenn Grøtheim, Harald Skjæran oppdaterer på BBO', NULL, 1393, 631, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album13/NM_Klubber_2004_018.jpg', 33, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:22'),
(523, 'NM_Klubber_2004_013.jpg', '2004-05-25 19:19:30', '2004-05-25 19:19:30', 'Heimdal 3 møter OBK Kløverknekt, fra venstre Christer Christoffersen, Martin Andresen, Bjørn M Mathisen og Arve Farstad', 'Heimdal 3 møter OBK Kløverknekt, fra venstre Christer Christoffersen, Martin Andresen, Bjørn M Mathisen og Arve Farstad', NULL, 1479, 617, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album13/NM_Klubber_2004_013.jpg', 33, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 17:55:38'),
(385, 'Bilde_009.jpg', '2004-03-14 20:29:51', '2004-03-14 20:29:51', 'Bilde 009', 'Bilde 009', NULL, 1195, 996, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album06/Bilde_009.jpg', 26, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:23:15'),
(384, 'Bilde_008.jpg', '2004-03-14 20:29:50', '2004-03-14 20:29:50', 'Bilde 008', 'Bilde 008', NULL, 1171, 991, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album06/Bilde_008.jpg', 26, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:32:38'),
(383, 'Bilde_007.jpg', '2004-03-14 20:28:01', '2004-03-14 20:28:01', 'Bilde 007', 'Bilde 007', NULL, 1205, 1060, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album06/Bilde_007.jpg', 26, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 18:47:17'),
(382, 'Bilde_006.jpg', '2004-03-14 18:09:45', '2004-03-14 18:09:45', 'Bilde 006', 'Bilde 006', NULL, 1247, 943, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album06/Bilde_006.jpg', 26, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:01:14'),
(381, '3_div_i_Bodo_018.jpg', '2004-02-17 10:43:19', '2004-02-17 10:43:19', '3. div i Bodo 018.jpg', '3. div i Bodo 018.jpg', NULL, 1310, 627, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album05/3_div_i_Bodo_018.jpg', 25, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 14:03:25'),
(379, '3_div_i_Bodo_016.jpg', '2004-02-17 10:43:14', '2004-02-17 10:43:14', '3. div i Bodo 016.jpg', '3. div i Bodo 016.jpg', NULL, 1378, 656, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album05/3_div_i_Bodo_016.jpg', 25, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:02'),
(378, '3_div_i_Bodo_015.jpg', '2004-02-17 10:43:09', '2004-02-17 10:43:09', '3. div i Bodo 015.jpg', '3. div i Bodo 015.jpg', NULL, 1259, 636, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album05/3_div_i_Bodo_015.jpg', 25, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 00:56:06'),
(377, '3_div_i_Bodo_014.jpg', '2004-02-17 10:43:04', '2004-02-17 10:43:04', '3. div i Bodo 014.jpg', '3. div i Bodo 014.jpg', NULL, 1269, 638, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album05/3_div_i_Bodo_014.jpg', 25, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:33:25'),
(376, '3_div_i_Bodo_013.jpg', '2004-02-17 10:42:58', '2004-02-17 10:42:58', '3. div i Bodo 013.jpg', '3. div i Bodo 013.jpg', NULL, 1296, 648, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album05/3_div_i_Bodo_013.jpg', 25, 0, NULL, 1, 0, NULL, NULL, '2017-02-18 13:58:03'),
(375, '3_div_i_Bodo_012.jpg', '2004-02-17 10:42:53', '2004-02-17 10:42:53', '3. div i Bodo 012.jpg', '3. div i Bodo 012.jpg', NULL, 1260, 682, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album05/3_div_i_Bodo_012.jpg', 25, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 17:55:22'),
(374, '3_div_i_Bodo_011.jpg', '2004-02-17 10:42:47', '2004-02-17 10:42:47', '3. div i Bodo 011.jpg', '3. div i Bodo 011.jpg', NULL, 1269, 657, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album05/3_div_i_Bodo_011.jpg', 25, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 17:08:00'),
(373, '3_div_i_Bodo_010.jpg', '2004-02-17 10:42:42', '2004-02-17 10:42:42', '3. div i Bodo 010.jpg', '3. div i Bodo 010.jpg', NULL, 1306, 660, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album05/3_div_i_Bodo_010.jpg', 25, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 19:18:12'),
(372, '3_div_i_Bodo_009.jpg', '2004-02-17 10:42:36', '2004-02-17 10:42:36', '3. div i Bodo 009.jpg', '3. div i Bodo 009.jpg', NULL, 1308, 656, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album05/3_div_i_Bodo_009.jpg', 25, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:32:51'),
(371, '3_div_i_Bodo_008.jpg', '2004-02-17 10:42:28', '2004-02-17 10:42:28', '3. div i Bodo 008.jpg', '3. div i Bodo 008.jpg', NULL, 1311, 636, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album05/3_div_i_Bodo_008.jpg', 25, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 10:07:44'),
(370, '3_div_i_Bodo_007.jpg', '2004-02-17 10:42:19', '2004-02-17 10:42:19', '3. div i Bodo 007.jpg', '3. div i Bodo 007.jpg', NULL, 1267, 657, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album05/3_div_i_Bodo_007.jpg', 25, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:41:28'),
(369, '3_div_i_Bodo_006.jpg', '2004-02-17 10:42:13', '2004-02-17 10:42:13', '3. div i Bodo 006.jpg', '3. div i Bodo 006.jpg', NULL, 1293, 655, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album05/3_div_i_Bodo_006.jpg', 25, 0, NULL, 1, 0, NULL, NULL, '2017-02-16 06:38:49'),
(368, '3_div_i_Bodo_005.jpg', '2004-02-17 10:42:06', '2004-02-17 10:42:06', '3. div i Bodo 005.jpg', '3. div i Bodo 005.jpg', NULL, 1278, 655, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album05/3_div_i_Bodo_005.jpg', 25, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 10:04:49'),
(367, '3_div_i_Bodo_004.jpg', '2004-02-17 10:42:03', '2004-02-17 10:42:03', '3. div i Bodo 004.jpg', '3. div i Bodo 004.jpg', NULL, 1258, 634, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album05/3_div_i_Bodo_004.jpg', 25, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 00:02:49'),
(366, '3_div_i_Bodo_003.jpg', '2004-02-17 10:41:59', '2004-02-17 10:41:59', '3. div i Bodo 003.jpg', '3. div i Bodo 003.jpg', NULL, 1285, 631, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album05/3_div_i_Bodo_003.jpg', 25, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 21:40:35'),
(365, '3_div_i_Bodo_002.jpg', '2004-02-17 10:41:55', '2004-02-17 10:41:55', '3. div i Bodo 002.jpg', '3. div i Bodo 002.jpg', NULL, 1341, 647, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album05/3_div_i_Bodo_002.jpg', 25, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:33:19'),
(364, '3_div_i_Bodo_001.jpg', '2004-02-17 10:41:51', '2004-02-17 10:41:51', '3. div i Bodo 001.jpg', '3. div i Bodo 001.jpg', NULL, 1379, 661, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album05/3_div_i_Bodo_001.jpg', 25, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 00:53:46'),
(363, 'bridgebilder_021.jpg', '2004-02-09 20:24:18', '2004-02-09 20:24:18', 'Vinnerne fra Sørreisa, fra venstre Dag Stokkvik, Svein Olsen, Steingrim Ovesen og Johnny Reinholdtsen', 'Vinnerne fra Sørreisa, fra venstre Dag Stokkvik, Svein Olsen, Steingrim Ovesen og Johnny Reinholdtsen', NULL, 1673, 621, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album04/bridgebilder_021.jpg', 24, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:01:14'),
(362, 'bridgebilder_020.jpg', '2004-02-09 12:28:46', '2004-02-09 12:28:46', 'Per Finnvold', 'Per Finnvold', NULL, 1556, 660, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album04/bridgebilder_020.jpg', 24, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:45:05'),
(361, 'bridgebilder_019.jpg', '2004-02-09 12:28:45', '2004-02-09 12:28:45', 'Fra venstre Pål Risnes, Jo Ovesen, Alf Jensen og Dagfinn Kristiansen', 'Fra venstre Pål Risnes, Jo Ovesen, Alf Jensen og Dagfinn Kristiansen', NULL, 1347, 631, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album04/bridgebilder_019.jpg', 24, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:45:06'),
(360, 'bridgebilder_018.jpg', '2004-02-09 12:28:44', '2004-02-09 12:28:44', 'Kurt Ove Thomassen møter Gudbrandsdal', 'Kurt Ove Thomassen møter Gudbrandsdal', NULL, 1421, 654, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album04/bridgebilder_018.jpg', 24, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:45:05'),
(359, 'bridgebilder_017.jpg', '2004-02-09 12:28:43', '2004-02-09 12:28:43', 'En alltid smilende Marianne Harding', 'En alltid smilende Marianne Harding', NULL, 1500, 413, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album04/bridgebilder_017.jpg', 24, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:45:05'),
(358, 'bridgebilder_016.jpg', '2004-02-09 12:28:42', '2004-02-09 12:28:42', 'Bjørn-Harald Jensen møter Rogaland', 'Bjørn-Harald Jensen møter Rogaland', NULL, 1447, 652, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album04/bridgebilder_016.jpg', 24, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:45:05'),
(357, 'bridgebilder_015.jpg', '2004-02-09 12:28:41', '2004-02-09 12:28:41', 'Kai Jonas Gustavsen møter Rogaland', 'Kai Jonas Gustavsen møter Rogaland', NULL, 2105, 666, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album04/bridgebilder_015.jpg', 24, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:53:57'),
(356, 'bridgebilder_014.jpg', '2004-02-09 12:28:40', '2004-02-09 12:28:40', 'Johnny Reinholdtsen og Olav Ellingsen', 'Johnny Reinholdtsen og Olav Ellingsen', NULL, 1664, 682, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album04/bridgebilder_014.jpg', 24, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:55'),
(355, 'bridgebilder_012.jpg', '2004-02-09 12:28:39', '2004-02-09 12:28:39', 'Dagfinn Kristiansen,Jo Ovesen og Pål Risnes', 'Dagfinn Kristiansen,Jo Ovesen og Pål Risnes', NULL, 1398, 669, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album04/bridgebilder_012.jpg', 24, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:45:07'),
(354, 'bridgebilder_011.jpg', '2004-02-09 12:27:00', '2004-02-09 12:27:00', 'Brynjulf Hauksson og Jan Arild Øverli', 'Brynjulf Hauksson og Jan Arild Øverli', NULL, 1743, 648, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album04/bridgebilder_011.jpg', 24, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:41:27'),
(353, 'bridgebilder_010.jpg', '2004-02-09 12:26:59', '2004-02-09 12:26:59', 'Johan Fredrik Monrad og Stian Sundklakk', 'Johan Fredrik Monrad og Stian Sundklakk', NULL, 2445, 657, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album04/bridgebilder_010.jpg', 24, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 05:49:57'),
(352, 'bridgebilder_009.jpg', '2004-02-09 12:26:58', '2004-02-09 12:26:58', 'Her er det morro, fra venstre Tor E. Høyland, Svein Erik Bull og Peter Marstrander', 'Her er det morro, fra venstre Tor E. Høyland, Svein Erik Bull og Peter Marstrander', NULL, 1499, 652, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album04/bridgebilder_009.jpg', 24, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 07:05:40'),
(351, 'bridgebilder_008.jpg', '2004-02-09 12:26:57', '2004-02-09 12:26:57', 'Even Ulven og Jan Trollvik', 'Even Ulven og Jan Trollvik', NULL, 1951, 660, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album04/bridgebilder_008.jpg', 24, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 15:05:21'),
(350, 'bridgebilder_007.jpg', '2004-02-09 12:26:56', '2004-02-09 12:26:56', 'Anders Kristensen, Tor Erik Hoftaniska og Arnulf Hansen', 'Anders Kristensen, Tor Erik Hoftaniska og Arnulf Hansen', NULL, 1489, 657, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album04/bridgebilder_007.jpg', 24, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:28:56'),
(349, 'bridgebilder_006.jpg', '2004-02-09 12:26:55', '2004-02-09 12:26:55', 'Ivar Bull og Anders Kristensen', 'Ivar Bull og Anders Kristensen', NULL, 1378, 661, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album04/bridgebilder_006.jpg', 24, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:45:08'),
(348, 'bridgebilder_005.jpg', '2004-02-09 12:26:54', '2004-02-09 12:26:54', 'Jan Arne Heimdal og Svein Gunnar Karlberg', 'Jan Arne Heimdal og Svein Gunnar Karlberg', NULL, 1537, 643, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album04/bridgebilder_005.jpg', 24, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:43:48'),
(347, 'bridgebilder_004.jpg', '2004-02-09 12:26:52', '2004-02-09 12:26:52', 'En konsentrert Jan Arne Heimdal', 'En konsentrert Jan Arne Heimdal', NULL, 1840, 649, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album04/bridgebilder_004.jpg', 24, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:45:05'),
(346, 'bridgebilder_003.jpg', '2004-02-09 12:26:51', '2004-02-09 12:26:51', 'Dagfinn Bakken møter Rogaland', 'Dagfinn Bakken møter Rogaland', NULL, 1764, 678, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album04/bridgebilder_003.jpg', 24, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:45:05'),
(345, 'bridgebilder_002.jpg', '2004-02-09 12:26:50', '2004-02-09 12:26:50', 'Sigve Smørdal og Dag Stokkvik', 'Sigve Smørdal og Dag Stokkvik', NULL, 1476, 655, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album04/bridgebilder_002.jpg', 24, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:45:04'),
(344, 'HPIM0176.jpg', '2004-02-09 20:55:23', '2004-02-09 20:55:23', 'Fra flyplassen på tur heim, et kortslag. Fra venstre Even Ulven, Håkon Bergsrud,Alf Jensen. Olav Ellingsen er nysjerrig på hva H', 'Fra flyplassen på tur heim, et kortslag. Fra venstre Even Ulven, Håkon Bergsrud,Alf Jensen. Olav Ellingsen er nysjerrig på hva Håkon har, Sigve Smørdal venter spent.', NULL, 1711, 972, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album04/HPIM0176.jpg', 24, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:45:07'),
(342, 'Bilde_030.jpg', '2004-03-14 18:03:48', '2004-03-14 18:03:48', 'Bilde 030', 'Bilde 030', NULL, 1256, 973, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album04/Bilde_030.jpg', 24, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:45:08'),
(341, 'Bilde_029.jpg', '2004-03-14 18:03:47', '2004-03-14 18:03:47', 'Bilde 029', 'Bilde 029', NULL, 1274, 1165, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album04/Bilde_029.jpg', 24, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:45:08'),
(340, 'Bilde_028.jpg', '2004-03-14 18:03:46', '2004-03-14 18:03:46', 'Bilde 028', 'Bilde 028', NULL, 1272, 1035, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album04/Bilde_028.jpg', 24, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:33:52'),
(339, 'Bilde_027.jpg', '2004-03-14 18:03:45', '2004-03-14 18:03:45', 'Bilde 027', 'Bilde 027', NULL, 1270, 1004, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album04/Bilde_027.jpg', 24, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:45:04'),
(338, 'Bilde_026.jpg', '2004-03-14 18:03:44', '2004-03-14 18:03:44', 'Bilde 026', 'Bilde 026', NULL, 1233, 1016, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album04/Bilde_026.jpg', 24, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:45:04'),
(297, 'P1010028.jpg', '2003-04-06 15:07:05', '2003-04-06 15:07:05', 'Bjørn Brunn, Skjalg Solum og Jørn S. Andreassen', 'Bjørn Brunn, Skjalg Solum og Jørn S. Andreassen', NULL, 1362, 412, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge17/P1010028.jpg', 21, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:34:17'),
(295, 'P1010026.jpg', '2003-04-06 15:07:02', '2003-04-06 15:07:02', 'Glade vinner, Robert og Rolf Lehn', 'Glade vinner, Robert og Rolf Lehn', NULL, 1381, 426, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge17/P1010026.jpg', 21, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:33:12'),
(294, 'P1010025.jpg', '2003-04-06 15:07:00', '2003-04-06 15:07:00', 'Hans Trodal, Sigve Smørdal, Jon Solhaug og Pål Fondevik. John Solum bakspiller.', 'Hans Trodal, Sigve Smørdal, Jon Solhaug og Pål Fondevik. John Solum bakspiller.', NULL, 1434, 409, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge17/P1010025.jpg', 21, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:54:07'),
(293, 'P1010024.jpg', '2003-04-06 15:06:59', '2003-04-06 15:06:59', 'Bjørn Bruun, Geir Hansen og Hans Trodal', 'Bjørn Bruun, Geir Hansen og Hans Trodal', NULL, 1341, 408, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge17/P1010024.jpg', 21, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:14:14'),
(292, 'P1010023.jpg', '2003-04-06 15:06:58', '2003-04-06 15:06:58', 'Grete Otnheim, Olav Ellingsen, Hans B. Breivik og Håkon A. Bergsrud', 'Grete Otnheim, Olav Ellingsen, Hans B. Breivik og Håkon A. Bergsrud', NULL, 1345, 426, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge17/P1010023.jpg', 21, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:14:14'),
(290, 'P3160017.jpg', '2003-03-16 19:24:35', '2003-03-16 19:24:35', 'August Sigurdsson, Roar Solberg og Terje Ingvaldsen', 'August Sigurdsson, Roar Solberg og Terje Ingvaldsen', NULL, 1253, 417, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge15/P3160017.jpg', 20, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:24'),
(289, 'P3160016.jpg', '2003-03-16 19:24:34', '2003-03-16 19:24:34', 'Robert Lehn, Espen Torp og Almar Olsen sjekker kampscoren', 'Robert Lehn, Espen Torp og Almar Olsen sjekker kampscoren', NULL, 1236, 413, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge15/P3160016.jpg', 20, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:25'),
(288, 'P3160015.jpg', '2003-03-16 19:24:33', '2003-03-16 19:24:33', 'Robert Lehn og Almar Olsen diskuterer et meldingsforløp', 'Robert Lehn og Almar Olsen diskuterer et meldingsforløp', NULL, 1246, 418, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge15/P3160015.jpg', 20, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:25'),
(287, 'P3160014.jpg', '2003-03-16 19:24:31', '2003-03-16 19:24:31', 'Arne Andreassen klør seg i hodet', 'Arne Andreassen klør seg i hodet', NULL, 1230, 408, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge15/P3160014.jpg', 20, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:25'),
(285, 'P3160012.jpg', '2003-03-16 19:17:35', '2003-03-16 19:17:35', 'Myre BK møter Trimplex 2. Fra venstre Kjell Bråthen, Arne Klausen og Johs Pedersen', 'Myre BK møter Trimplex 2. Fra venstre Kjell Bråthen, Arne Klausen og Johs Pedersen', NULL, 1283, 409, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge15/P3160012.jpg', 20, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:25'),
(284, 'P3160011.jpg', '2003-03-16 19:17:33', '2003-03-16 19:17:33', 'Bjarne Engesvik i konsentrert positur, Geir Hansen til høyre', 'Bjarne Engesvik i konsentrert positur, Geir Hansen til høyre', NULL, 1216, 406, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge15/P3160011.jpg', 20, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:25'),
(283, 'P3160010.jpg', '2003-03-16 19:17:32', '2003-03-16 19:17:32', 'Sigve smørdal fornøyd med resultat, Randi Lillevik og Arne Andreassen sjekker tallene', 'Sigve smørdal fornøyd med resultat, Randi Lillevik og Arne Andreassen sjekker tallene', NULL, 1256, 413, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge15/P3160010.jpg', 20, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:26'),
(282, 'P3160009.jpg', '2003-03-16 19:17:31', '2003-03-16 19:17:31', 'Ikke enig ? Geir Hansen, Jørn Stian Andreassen og Bjørn Bruun i heftig diskusjon', 'Ikke enig ? Geir Hansen, Jørn Stian Andreassen og Bjørn Bruun i heftig diskusjon', NULL, 1240, 408, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge15/P3160009.jpg', 20, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:26'),
(280, 'P3160007.jpg', '2003-03-16 19:17:28', '2003-03-16 19:17:28', 'Turneringsleder Robert Lehn i aksjon. Fra venster Håkon Bergrud, Olav Ellingsen og Robert Lehn', 'Turneringsleder Robert Lehn i aksjon. Fra venster Håkon Bergrud, Olav Ellingsen og Robert Lehn', NULL, 1208, 414, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge15/P3160007.jpg', 20, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:26'),
(279, 'P3160006.jpg', '2003-03-16 19:17:27', '2003-03-16 19:17:27', 'Utregning kampresultat, fra venstre Terje Ingvaldsen, Geir Hansen, August Sigurdsson og Espen Torp', 'Utregning kampresultat, fra venstre Terje Ingvaldsen, Geir Hansen, August Sigurdsson og Espen Torp', NULL, 1194, 423, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge15/P3160006.jpg', 20, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:26'),
(278, 'P3160005.jpg', '2003-03-16 19:17:26', '2003-03-16 19:17:26', 'August Sigurdsson og Terje Ingvaldsen inntar en bedre frokost før ny dyst ved bridgebordet', 'August Sigurdsson og Terje Ingvaldsen inntar en bedre frokost før ny dyst ved bridgebordet', NULL, 1209, 423, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge15/P3160005.jpg', 20, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:26'),
(277, 'P3160004.jpg', '2003-03-16 19:17:24', '2003-03-16 19:17:24', 'Uten mat og drikke... God frokost på hotell Aurora, fra venstre Stig Iversen, Almar Olsen og Olav Ellingsen', 'Uten mat og drikke... God frokost på hotell Aurora, fra venstre Stig Iversen, Almar Olsen og Olav Ellingsen', NULL, 1314, 417, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge15/P3160004.jpg', 20, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:17'),
(275, 'P1010029.jpg', '2003-08-07 12:00:02', '2003-08-07 12:00:02', 'Fra andre halvrunde der Håkon og Olav møter Helgemo Austberg', 'Fra andre halvrunde der Håkon og Olav møter Helgemo Austberg', NULL, 1315, 416, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album02/P1010029.jpg', 19, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:57:32'),
(274, 'P1010028.jpg', '2003-08-07 12:00:01', '2003-08-07 12:00:01', 'Sigve er spillefører, Pål slapper av som blindemann', 'Sigve er spillefører, Pål slapper av som blindemann', NULL, 1380, 424, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album02/P1010028.jpg', 19, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:57:32'),
(273, 'P1010027.jpg', '2003-08-07 12:00:00', '2003-08-07 12:00:00', 'Pål og Sigve møter Austberg og Helgemo', 'Pål og Sigve møter Austberg og Helgemo', NULL, 1319, 410, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album02/P1010027.jpg', 19, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:28:48'),
(272, 'P1010026.jpg', '2003-08-07 11:59:59', '2003-08-07 11:59:59', 'Svein Robert Vestå var dyktig ramakommentator', 'Svein Robert Vestå var dyktig ramakommentator', NULL, 1325, 399, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album02/P1010026.jpg', 19, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:57:32'),
(270, 'P1010024.jpg', '2003-08-07 11:59:56', '2003-08-07 11:59:56', 'Fra ramasalen', 'Fra ramasalen', NULL, 1266, 398, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album02/P1010024.jpg', 19, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:57:32'),
(269, 'P1010023.jpg', '2003-08-07 11:59:54', '2003-08-07 11:59:54', 'Håkon og Olav møter Heimdal med Tor Helness og Jon E. Furunes', 'Håkon og Olav møter Heimdal med Tor Helness og Jon E. Furunes', NULL, 1252, 401, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album02/P1010023.jpg', 19, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:57:32'),
(268, 'P1010022.jpg', '2003-08-07 11:59:53', '2003-08-07 11:59:53', 'Sammenligning av resultater', 'Sammenligning av resultater', NULL, 1253, 429, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album02/P1010022.jpg', 19, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:57:34'),
(267, 'P1010021.jpg', '2003-08-07 11:59:52', '2003-08-07 11:59:52', 'Brynjar Bertnsen presenterer Heimdal BK: Per E. Austberg, Geir Helgemo, Jon E. Furuness og Tor Helness', 'Brynjar Bertnsen presenterer Heimdal BK: Per E. Austberg, Geir Helgemo, Jon E. Furuness og Tor Helness', NULL, 1305, 408, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album02/P1010021.jpg', 19, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:57:34'),
(265, 'Svein.gif', '2003-11-02 22:09:19', '2003-11-02 22:09:19', 'Svein.gif', 'Svein.gif', NULL, 1155, 739, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Svein.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:43'),
(264, 'Rune_Hauge.gif', '2003-11-02 22:09:10', '2003-11-02 22:09:10', 'Rune-Hauge.gif', 'Rune-Hauge.gif', NULL, 1338, 737, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Rune_Hauge.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:43'),
(263, 'Runar.gif', '2003-11-02 22:09:01', '2003-11-02 22:09:01', 'Runar.gif', 'Runar.gif', NULL, 1138, 738, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Runar.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:35:18'),
(262, 'Jan_Trollvik.gif', '2003-11-02 22:08:53', '2003-11-02 22:08:53', 'Jan-Trollvik.gif', 'Jan-Trollvik.gif', NULL, 1278, 649, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Jan_Trollvik.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:43'),
(260, 'Imagegg02.gif', '2003-11-02 22:08:39', '2003-11-02 22:08:39', 'Imagegg02.gif', 'Imagegg02.gif', NULL, 1081, 675, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Imagegg02.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:43'),
(259, 'Image36.gif', '2003-11-02 22:08:31', '2003-11-02 22:08:31', 'Image36.gif', 'Image36.gif', NULL, 1127, 725, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image36.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:43'),
(258, 'Image33.gif', '2003-11-02 22:08:25', '2003-11-02 22:08:25', 'Image33.gif', 'Image33.gif', NULL, 1155, 617, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image33.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:43'),
(257, 'Image32.gif', '2003-11-02 22:08:18', '2003-11-02 22:08:18', 'Image32.gif', 'Image32.gif', NULL, 1118, 720, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image32.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:43'),
(255, 'Image29.gif', '2003-11-02 22:08:03', '2003-11-02 22:08:03', 'Image29.gif', 'Image29.gif', NULL, 1230, 710, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image29.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:43'),
(254, 'Image27.gif', '2003-11-02 22:07:55', '2003-11-02 22:07:55', 'Image27.gif', 'Image27.gif', NULL, 1258, 717, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image27.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:43'),
(253, 'Image26.gif', '2003-11-02 22:07:47', '2003-11-02 22:07:47', 'Image26.gif', 'Image26.gif', NULL, 1188, 686, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image26.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:43'),
(252, 'Image25.gif', '2003-11-02 22:07:40', '2003-11-02 22:07:40', 'Image25.gif', 'Image25.gif', NULL, 1235, 751, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image25.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:43'),
(250, 'Image23.gif', '2003-11-02 22:07:24', '2003-11-02 22:07:24', 'Image23.gif', 'Image23.gif', NULL, 1247, 750, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image23.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:43'),
(249, 'Image22.gif', '2003-11-02 22:07:16', '2003-11-02 22:07:16', 'Image22.gif', 'Image22.gif', NULL, 1216, 700, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image22.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:49'),
(248, 'Image21.gif', '2003-11-02 22:07:08', '2003-11-02 22:07:08', 'Image21.gif', 'Image21.gif', NULL, 1250, 727, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image21.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:43'),
(247, 'Image20.gif', '2003-11-02 22:07:01', '2003-11-02 22:07:01', 'Image20.gif', 'Image20.gif', NULL, 1283, 695, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image20.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:43'),
(245, 'Image19.gif', '2003-11-02 22:06:47', '2003-11-02 22:06:47', 'Image19.gif', 'Image19.gif', NULL, 1219, 714, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image19.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:41:49'),
(244, 'Image12.gif', '2003-11-02 22:06:39', '2003-11-02 22:06:39', 'Image12.gif', 'Image12.gif', NULL, 1215, 628, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image12.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:44'),
(243, 'Image10.gif', '2003-11-02 22:06:32', '2003-11-02 22:06:32', 'Image10.gif', 'Image10.gif', NULL, 1248, 678, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image10.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:44'),
(241, 'Image09.gif', '2003-11-02 22:06:16', '2003-11-02 22:06:16', 'Image09.gif', 'Image09.gif', NULL, 1235, 681, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image09.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:44'),
(240, 'Image08jj.gif', '2003-11-02 22:06:08', '2003-11-02 22:06:08', 'Image08jj.gif', 'Image08jj.gif', NULL, 1260, 716, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image08jj.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:44'),
(239, 'Image08h.gif', '2003-11-02 22:06:00', '2003-11-02 22:06:00', 'Image08h.gif', 'Image08h.gif', NULL, 1317, 698, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image08h.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:44'),
(237, 'Image07.gif', '2003-11-02 22:05:44', '2003-11-02 22:05:44', 'Image07.gif', 'Image07.gif', NULL, 1203, 696, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image07.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:44'),
(236, 'Image06jjj.gif', '2003-11-02 22:05:37', '2003-11-02 22:05:37', 'Image06jjj.gif', 'Image06jjj.gif', NULL, 1245, 750, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image06jjj.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:44'),
(235, 'Image06.gif', '2003-11-02 22:05:28', '2003-11-02 22:05:28', 'Image06.gif', 'Image06.gif', NULL, 1229, 698, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image06.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:44'),
(233, 'Image05j.gif', '2003-11-02 22:05:12', '2003-11-02 22:05:12', 'Image05j.gif', 'Image05j.gif', NULL, 1259, 728, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image05j.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:44'),
(232, 'Image05.gif', '2003-11-02 22:05:04', '2003-11-02 22:05:04', 'Image05.gif', 'Image05.gif', NULL, 1271, 703, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image05.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:44'),
(231, 'Image04q.gif', '2003-11-02 22:04:56', '2003-11-02 22:04:56', 'Image04q.gif', 'Image04q.gif', NULL, 1273, 697, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image04q.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:44'),
(229, 'Image04.gif', '2003-11-02 22:03:02', '2003-11-02 22:03:02', 'Image04.gif', 'Image04.gif', NULL, 1348, 687, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image04.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 13:45:02'),
(228, 'Image03n.gif', '2003-11-02 22:04:39', '2003-11-02 22:04:39', 'Image03n.gif', 'Image03n.gif', NULL, 1273, 685, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image03n.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:45'),
(227, 'Image03jjj.gif', '2003-11-02 22:04:31', '2003-11-02 22:04:31', 'Image03jjj.gif', 'Image03jjj.gif', NULL, 1229, 732, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image03jjj.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:44'),
(225, 'Image02r.gif', '2003-11-02 22:04:14', '2003-11-02 22:04:14', 'Image02r.gif', 'Image02r.gif', NULL, 1303, 642, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image02r.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:35:16'),
(224, 'Image02jjjj.gif', '2003-11-02 22:04:07', '2003-11-02 22:04:07', 'Image02jjjj.gif', 'Image02jjjj.gif', NULL, 1244, 696, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image02jjjj.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:44'),
(223, 'Image02hh.gif', '2003-11-02 22:03:59', '2003-11-02 22:03:59', 'Image02hh.gif', 'Image02hh.gif', NULL, 1222, 809, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image02hh.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:44'),
(221, 'Image01jjjj.gif', '2003-11-02 22:03:42', '2003-11-02 22:03:42', 'Image01jjjj.gif', 'Image01jjjj.gif', NULL, 1189, 686, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image01jjjj.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:53:23'),
(220, 'Image01gg.gif', '2003-11-02 22:03:30', '2003-11-02 22:03:30', 'Image01gg.gif', 'Image01gg.gif', NULL, 1139, 757, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image01gg.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:45'),
(219, 'Image01.gif', '2003-11-02 22:03:23', '2003-11-02 22:03:23', 'Image01.gif', 'Image01.gif', NULL, 1159, 760, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image01.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:45'),
(217, 'Christer.gif', '2003-11-02 22:03:10', '2003-11-02 22:03:10', 'Christer-.gif', 'Christer-.gif', NULL, 1161, 767, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Christer.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:45'),
(216, 'P7140068.jpg', '2003-05-04 17:42:24', '2003-05-04 17:42:24', 'Vinnerparet Frank Holdal  og Idar Lyngen', 'Vinnerparet Frank Holdal  og Idar Lyngen', NULL, 1709, 609, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge14/P7140068.jpg', 16, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:19:44'),
(215, 'P7140067.jpg', '2003-05-04 17:42:23', '2003-05-04 17:42:23', 'Vinnerparet Frank Holdal  og Idar Lyngen', 'Vinnerparet Frank Holdal  og Idar Lyngen', NULL, 1952, 593, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge14/P7140067.jpg', 16, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:19:44'),
(213, 'P7140065.jpg', '2003-05-04 17:42:21', '2003-05-04 17:42:21', 'Trond Bårdsen, Svein A. Olsen, Kurt O. Thomassen og Dag Stokkvik', 'Trond Bårdsen, Svein A. Olsen, Kurt O. Thomassen og Dag Stokkvik', NULL, 1816, 646, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge14/P7140065.jpg', 16, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:19:44'),
(212, 'P7140064.jpg', '2003-05-04 17:42:20', '2003-05-04 17:42:20', 'Svein A. Olsen', 'Svein A. Olsen', NULL, 1362, 662, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge14/P7140064.jpg', 16, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:19:44'),
(211, 'P7140063.jpg', '2003-05-04 17:42:19', '2003-05-04 17:42:19', 'Svein A. Olsen', 'Svein A. Olsen', NULL, 1333, 673, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge14/P7140063.jpg', 16, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:19:44'),
(209, 'P7140061.jpg', '2003-05-04 17:42:17', '2003-05-04 17:42:17', 'Espen Larsen, Sverre Karlsen, Stein Statle og Ingar K. Hansen', 'Espen Larsen, Sverre Karlsen, Stein Statle og Ingar K. Hansen', NULL, 1603, 641, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge14/P7140061.jpg', 16, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:19:44'),
(208, 'P7140060.jpg', '2003-05-04 17:42:16', '2003-05-04 17:42:16', 'Vinnerparet Idar Lyngen og og Frank Holdal møter Jan Erik Pettersen og Kjell Bang ', 'Vinnerparet Idar Lyngen og og Frank Holdal møter Jan Erik Pettersen og Kjell Bang ', NULL, 1611, 657, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge14/P7140060.jpg', 16, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:19:46'),
(207, 'P7140059.jpg', '2003-05-04 17:40:09', '2003-05-04 17:40:09', 'Vinnerparet Idar Lyngen og og Frank Holdal møter Jan Erik Pettersen og Kjell Bang ', 'Vinnerparet Idar Lyngen og og Frank Holdal møter Jan Erik Pettersen og Kjell Bang ', NULL, 1743, 638, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge14/P7140059.jpg', 16, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:36:52'),
(205, 'P7140057.jpg', '2003-05-04 17:40:07', '2003-05-04 17:40:07', 'En mutt Bjarne Engesvik mellom smilende Liv Sjøvold og Svanhild Fure', 'En mutt Bjarne Engesvik mellom smilende Liv Sjøvold og Svanhild Fure', NULL, 1593, 645, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge14/P7140057.jpg', 16, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:19:46'),
(204, 'P7140056.jpg', '2003-05-04 17:40:06', '2003-05-04 17:40:06', 'John Pedersen i konsentrert positur', 'John Pedersen i konsentrert positur', NULL, 1444, 655, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge14/P7140056.jpg', 16, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:55:26'),
(203, 'P7140055.jpg', '2003-05-04 17:40:05', '2003-05-04 17:40:05', 'Fra venstre John Pedersen, Siri Eliassen, Jan Muri og Solfrid Fredriksen ', 'Fra venstre John Pedersen, Siri Eliassen, Jan Muri og Solfrid Fredriksen ', NULL, 2580, 656, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge14/P7140055.jpg', 16, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:19:46'),
(201, 'P7140053.jpg', '2003-05-04 17:40:03', '2003-05-04 17:40:03', 'En fornøyd Jimmy Nilsen fra Sørreisa', 'En fornøyd Jimmy Nilsen fra Sørreisa', NULL, 1412, 648, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge14/P7140053.jpg', 16, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:19:46'),
(200, 'P7140052.jpg', '2003-05-04 17:40:02', '2003-05-04 17:40:02', 'Jan Roger Hesjeli og Runar Solli, endelig med solbrillene av ! ', 'Jan Roger Hesjeli og Runar Solli, endelig med solbrillene av ! ', NULL, 1517, 684, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge14/P7140052.jpg', 16, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:19:47'),
(199, 'P7140051.jpg', '2003-05-04 17:40:01', '2003-05-04 17:40:01', 'Håkon Arild Bergsrud og Dag Stokkvik, utsjekking fra Kræmmervika rorbuer tidlig søndag ', 'Håkon Arild Bergsrud og Dag Stokkvik, utsjekking fra Kræmmervika rorbuer tidlig søndag ', NULL, 1462, 654, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge14/P7140051.jpg', 16, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:35:09'),
(198, 'P7140050.jpg', '2003-05-04 17:40:00', '2003-05-04 17:40:00', 'Dag Stokkvik slapper av', 'Dag Stokkvik slapper av', NULL, 1411, 730, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge14/P7140050.jpg', 16, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:19:48'),
(197, 'vinnerpar.jpg', '2003-03-14 13:34:10', '2003-03-14 13:34:10', 'Rune Andersen og Jan Triollvik, vinnerne av parturneringen', 'Rune Andersen og Jan Triollvik, vinnerne av parturneringen', NULL, 1545, 12, 360, 220, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/vinnerpar.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:06'),
(196, 'vinnerlag.jpg', '2003-03-14 13:34:10', '2003-03-14 13:34:10', 'Sørreisalaget vant lag', 'Sørreisalaget vant lag', NULL, 1258, 23, 360, 271, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/vinnerlag.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:06'),
(195, 'runarsollie.jpg', '2003-03-14 13:34:10', '2003-03-14 13:34:10', 'Runar Solli', 'Runar Solli', NULL, 1187, 11, 191, 235, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/runarsollie.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:53:23'),
(194, 'petterosbakk.jpg', '2003-03-14 13:34:10', '2003-03-14 13:34:10', 'Turneringsleder Petter Osbakk', 'Turneringsleder Petter Osbakk', NULL, 1167, 8, 194, 241, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/petterosbakk.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:13:55'),
(193, 'johnnyreinholdtsen.jpg', '2003-03-14 13:34:10', '2003-03-14 13:34:10', 'Johnny Reinholdtsen', 'Johnny Reinholdtsen', NULL, 1294, 10, 192, 242, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/johnnyreinholdtsen.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-04-11 09:39:08'),
(192, 'eriksenjensaas.jpg', '2003-03-14 13:34:10', '2003-03-14 13:34:10', 'Beste spill i lagturneringen gikk til Eriksen - Jensaas for dette flotte motspillet', 'Beste spill i lagturneringen gikk til Eriksen - Jensaas for dette flotte motspillet', NULL, 1246, 9, 198, 144, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/eriksenjensaas.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:25:48'),
(191, 'dagstokkvik.jpg', '2003-03-14 13:34:10', '2003-03-14 13:34:10', 'Dag Stokkvik', 'Dag Stokkvik', NULL, 1246, 10, 192, 243, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/dagstokkvik.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-16 15:17:45');
INSERT INTO `piwigo_images` (`id`, `file`, `date_available`, `date_creation`, `name`, `comment`, `author`, `hit`, `filesize`, `width`, `height`, `coi`, `representative_ext`, `date_metadata_update`, `rating_score`, `path`, `storage_category_id`, `level`, `md5sum`, `added_by`, `rotation`, `latitude`, `longitude`, `lastmodified`) VALUES
(190, 'aresivertsen.jpg', '2003-03-14 13:34:10', '2003-03-14 13:34:10', 'Arrangøransvarlig Are Sivertsen', 'Arrangøransvarlig Are Sivertsen', NULL, 1196, 9, 194, 219, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/aresivertsen.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 06:53:12'),
(188, 'Ismage10.jpg', '2003-04-13 07:57:38', '2003-04-13 07:57:38', 'Jan Roger Hesjeli', 'Jan Roger Hesjeli', NULL, 1400, 861, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Ismage10.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:03'),
(187, 'Ismage09.jpg', '2003-04-13 07:57:31', '2003-04-13 07:57:31', 'Stian Sundklakk', 'Stian Sundklakk', NULL, 1331, 825, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Ismage09.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:03'),
(186, 'Ismage08.jpg', '2003-04-13 07:57:22', '2003-04-13 07:57:22', 'Gunnar Harr', 'Gunnar Harr', NULL, 1323, 752, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Ismage08.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:03'),
(185, 'Ismage05.jpg', '2003-04-13 07:57:10', '2003-04-13 07:57:10', 'Stein Statle', 'Stein Statle', NULL, 1332, 720, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Ismage05.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:03'),
(183, 'Ismage03.jpg', '2003-04-13 07:56:56', '2003-04-13 07:56:56', 'Skjalg Solum', 'Skjalg Solum', NULL, 1274, 700, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Ismage03.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:03'),
(182, 'Ismage02.jpg', '2003-04-13 07:56:51', '2003-04-13 07:56:51', 'Pål Fondevik', 'Pål Fondevik', NULL, 1258, 699, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Ismage02.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:03'),
(181, 'Ismage01.jpg', '2003-04-13 07:56:45', '2003-04-13 07:56:45', 'Bjørn Rognsaa', 'Bjørn Rognsaa', NULL, 1382, 783, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Ismage01.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 19:03:29'),
(180, 'Imxage02.jpg', '2003-04-13 07:55:18', '2003-04-13 07:55:18', 'Rune Andersen og Jan Triollvik, vinnerne av parturneringen', 'Rune Andersen og Jan Triollvik, vinnerne av parturneringen', NULL, 1378, 151, 960, 1280, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Imxage02.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:05'),
(178, 'Imavge02.jpg', '2003-04-13 07:58:26', '2003-04-13 07:58:26', 'Aksel Hornslien', 'Aksel Hornslien', NULL, 1739, 742, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Imavge02.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:01'),
(177, 'Imavge01.jpg', '2003-04-13 07:58:20', '2003-04-13 07:58:20', 'Glade jenter, Åse Lamgeland og Marianne Harding', 'Glade jenter, Åse Lamgeland og Marianne Harding', NULL, 1344, 668, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Imavge01.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:01'),
(176, 'Image58.jpg', '2003-04-13 07:56:38', '2003-04-13 07:56:38', 'Jan Trollvik', 'Jan Trollvik', NULL, 1231, 757, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Image58.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:04'),
(175, 'Image57.jpg', '2003-04-13 07:56:33', '2003-04-13 07:56:33', 'Jan Trollvik', 'Jan Trollvik', NULL, 1491, 764, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Image57.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:04'),
(173, 'Image55.jpg', '2003-04-13 07:56:19', '2003-04-13 07:56:19', 'En alltid smilende Marianne Harding', 'En alltid smilende Marianne Harding', NULL, 1336, 725, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Image55.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:04'),
(172, 'Image54.jpg', '2003-04-13 07:56:09', '2003-04-13 07:56:09', 'Turneringaansvarlig Are Sivertsen spiller motspill mot Trond Bårdsen', 'Turneringaansvarlig Are Sivertsen spiller motspill mot Trond Bårdsen', NULL, 1454, 774, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Image54.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:04'),
(171, 'Image53.jpg', '2003-04-13 07:56:03', '2003-04-13 07:56:03', 'Bjørn Rognsaa, Trond Hegrand, Trond Kireksjord og Bjørn H. Larsen', 'Bjørn Rognsaa, Trond Hegrand, Trond Kireksjord og Bjørn H. Larsen', NULL, 1489, 784, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Image53.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:33:16'),
(170, 'Image06_001.jpg', '2003-04-13 07:58:15', '2003-04-13 07:58:15', 'Jo Ovesen, Skjalg Solum, Svein A. Olsen og Pål Fondevik', 'Jo Ovesen, Skjalg Solum, Svein A. Olsen og Pål Fondevik', NULL, 1337, 771, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Image06_001.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:01'),
(168, 'Image05.jpg', '2003-04-13 07:58:06', '2003-04-13 07:58:06', 'Jan Trollvik, Jan E. Sætre, Gunnar Harr og Rune Andersen', 'Jan Trollvik, Jan E. Sætre, Gunnar Harr og Rune Andersen', NULL, 1650, 730, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Image05.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:01'),
(167, 'Image04_001.jpg', '2003-04-13 07:57:57', '2003-04-13 07:57:57', 'Maja Rom Anjer, Bjørn Rognsaa, Andreas Fodstad og Trond Bårdsen', 'Maja Rom Anjer, Bjørn Rognsaa, Andreas Fodstad og Trond Bårdsen', NULL, 1619, 766, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Image04_001.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:39:06'),
(166, 'Image04.jpg', '2003-04-13 07:55:48', '2003-04-13 07:55:48', 'Beste spill i lagturneringen gikk til Eriksen - Jensaas for dette flotte motspillet', 'Beste spill i lagturneringen gikk til Eriksen - Jensaas for dette flotte motspillet', NULL, 1234, 790, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Image04.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:34:13'),
(165, 'Image03_002.jpg', '2003-04-13 07:57:52', '2003-04-13 07:57:52', 'Bjørn Rognsaa, Andreas Fodstad, Trond Bårdsen og Maja Rom Anjer', 'Bjørn Rognsaa, Andreas Fodstad, Trond Bårdsen og Maja Rom Anjer', NULL, 1607, 812, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Image03_002.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:01'),
(164, 'Image03_001.jpg', '2003-04-13 07:55:42', '2003-04-13 07:55:42', 'Dag Stokkvik, Marianne Harding, Svein A. Olsen og Åse Langeland', 'Dag Stokkvik, Marianne Harding, Svein A. Olsen og Åse Langeland', NULL, 1389, 753, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Image03_001.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:05'),
(160, 'Image02.jpg', '2003-04-13 07:55:10', '2003-04-13 07:55:10', 'I parturneringen gikk prisen for beste spill til junioren Andreas Gran for dette flotte innspillet', 'I parturneringen gikk prisen for beste spill til junioren Andreas Gran for dette flotte innspillet', NULL, 1281, 163, 960, 1280, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Image02.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:06'),
(159, 'Image01_001.jpg', '2003-04-13 07:57:42', '2003-04-13 07:57:42', 'Konsentrert Dag Stokkvik', 'Konsentrert Dag Stokkvik', NULL, 1427, 227, 960, 1280, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Image01_001.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:02'),
(158, 'Image01.jpg', '2003-04-13 07:55:25', '2003-04-13 07:55:25', 'Sverre Karlsen, Jo Ovesen og Johnny Reinholdtsen, sjult bak Johnny er John E. Pedersen', 'Sverre Karlsen, Jo Ovesen og Johnny Reinholdtsen, sjult bak Johnny er John E. Pedersen', NULL, 1358, 806, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Image01.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:06'),
(157, 'Imaage02.jpg', '2003-04-13 07:55:06', '2003-04-13 07:55:06', 'Sørreisalaget vant lag', 'Sørreisalaget vant lag', NULL, 1262, 838, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Imaage02.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:34:20'),
(155, 'P2040038.jpg', '2003-05-04 17:04:11', '2003-05-04 17:04:11', 'Geir Hansen', 'Geir Hansen', NULL, 1235, 656, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge07/P2040038.jpg', 13, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:39:34'),
(154, 'P2040035.jpg', '2003-05-04 17:04:10', '2003-05-04 17:04:10', 'Skjalg Solum er også meeeget godt fornøyd :-)', 'Skjalg Solum er også meeeget godt fornøyd :-)', NULL, 1233, 640, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge07/P2040035.jpg', 13, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:30:53'),
(153, 'P2040033.jpg', '2003-05-04 17:02:38', '2003-05-04 17:02:38', 'Håkon som blindemann er bekymret over spilleføringa til makker Geir Hansen :-)', 'Håkon som blindemann er bekymret over spilleføringa til makker Geir Hansen :-)', NULL, 1229, 604, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge07/P2040033.jpg', 13, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:21:42'),
(152, 'P2040032.jpg', '2003-05-04 17:02:37', '2003-05-04 17:02:37', 'Bjørn Bruun er meeeeget godt fornøyd med spillinga denne helga!', 'Bjørn Bruun er meeeeget godt fornøyd med spillinga denne helga!', NULL, 1169, 646, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge07/P2040032.jpg', 13, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:21:42'),
(150, 'P2040030.jpg', '2003-05-04 17:02:35', '2003-05-04 17:02:35', 'Kotspilling også på flyplassen før avreise hjem. Fra venstre Rolf Lehn, Almar Olsen, Geir Hansen, Terje Ingvaldsen, Olav Ellings', 'Kotspilling også på flyplassen før avreise hjem. Fra venstre Rolf Lehn, Almar Olsen, Geir Hansen, Terje Ingvaldsen, Olav Ellingsen og Håkon Bergsrud', NULL, 1251, 555, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge07/P2040030.jpg', 13, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:21:42'),
(149, 'P2040029.jpg', '2003-05-04 17:02:33', '2003-05-04 17:02:33', 'P2040029', 'P2040029', NULL, 1171, 638, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge07/P2040029.jpg', 13, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:21:42'),
(148, 'P2040028.jpg', '2003-05-04 17:02:32', '2003-05-04 17:02:32', 'Håkon Arild Bergsrud og Olav Ellingsen møter Salten med Arnfinn Johansen og Torstein Kofoed', 'Håkon Arild Bergsrud og Olav Ellingsen møter Salten med Arnfinn Johansen og Torstein Kofoed', NULL, 1242, 660, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge07/P2040028.jpg', 13, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:21:42'),
(147, 'P2040027.jpg', '2003-05-04 17:02:31', '2003-05-04 17:02:31', 'Bjørn Bruun og Geir Hansen møter Ger Harding og Helge Stanghelle', 'Bjørn Bruun og Geir Hansen møter Ger Harding og Helge Stanghelle', NULL, 1229, 627, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge07/P2040027.jpg', 13, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 18:39:13'),
(145, 'P2040025.jpg', '2003-05-04 17:02:29', '2003-05-04 17:02:29', 'Turneringsansvarlig Jan Erik Pettersen gjorde en fabelaktig jobb denne helga.', 'Turneringsansvarlig Jan Erik Pettersen gjorde en fabelaktig jobb denne helga.', NULL, 1321, 675, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge07/P2040025.jpg', 13, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:21:43'),
(144, 'P3180018.jpg', '2003-05-04 16:51:48', '2003-05-04 16:51:48', 'Erlend Langstrand, Harald Hansson, Ingar Vold og Harry Johansen (Harald meget interessert i hva Ingar skal melde) ', 'Erlend Langstrand, Harald Hansson, Ingar Vold og Harry Johansen (Harald meget interessert i hva Ingar skal melde) ', NULL, 1874, 625, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge06/P3180018.jpg', 12, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:06:14'),
(143, 'P3180017.jpg', '2003-05-04 16:51:47', '2003-05-04 16:51:47', 'Bjørn Bruun, Sigmund E. Jørgensen og Geir Hansen (Sigmund har full oversikt som spillefører)', 'Bjørn Bruun, Sigmund E. Jørgensen og Geir Hansen (Sigmund har full oversikt som spillefører)', NULL, 1250, 656, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge06/P3180017.jpg', 12, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:06:14'),
(142, 'P3180016.jpg', '2003-05-04 16:51:46', '2003-05-04 16:51:46', 'Olav Ellingsen, Pål Marthinussen, Håkon Arild Bergsrud og Arne Klausen (Arne følger spent med som blindemann) ', 'Olav Ellingsen, Pål Marthinussen, Håkon Arild Bergsrud og Arne Klausen (Arne følger spent med som blindemann) ', NULL, 1381, 667, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge06/P3180016.jpg', 12, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:06:14'),
(140, 'P3180014.jpg', '2003-05-04 16:50:53', '2003-05-04 16:50:53', 'Per Gunnar Forsaa (Konsentrert før siste runden mot Sortland)', 'Per Gunnar Forsaa (Konsentrert før siste runden mot Sortland)', NULL, 1374, 705, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge06/P3180014.jpg', 12, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:28'),
(139, 'P3180013.jpg', '2003-05-04 16:50:52', '2003-05-04 16:50:52', 'Erlend Langstrand og Ingar Vold (Klar for ny dyst)', 'Erlend Langstrand og Ingar Vold (Klar for ny dyst)', NULL, 1703, 658, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge06/P3180013.jpg', 12, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:33:55'),
(138, 'P3180012.jpg', '2003-05-04 16:50:51', '2003-05-04 16:50:51', 'Harry Johansen (Det ble \'bare\' fjerde plass denne gangen Harry, men du har mange KM fra før)', 'Harry Johansen (Det ble \'bare\' fjerde plass denne gangen Harry, men du har mange KM fra før)', NULL, 1242, 682, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge06/P3180012.jpg', 12, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:07:45'),
(137, 'P3180011.jpg', '2003-05-04 16:50:49', '2003-05-04 16:50:49', 'Erlend Langstrand (Fornøyd og blid etter en god halvrunde)', 'Erlend Langstrand (Fornøyd og blid etter en god halvrunde)', NULL, 1726, 668, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge06/P3180011.jpg', 12, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:06:15'),
(135, 'P3180009.jpg', '2003-05-04 16:50:47', '2003-05-04 16:50:47', 'Johs Pedersen fra Myre', 'Johs Pedersen fra Myre', NULL, 1165, 671, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge06/P3180009.jpg', 12, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:06:16'),
(134, 'P3180008.jpg', '2003-05-04 16:50:46', '2003-05-04 16:50:46', 'Robert Lehn (Meget god bridgespiller fra Sortland, smilet alltid på lur) ', 'Robert Lehn (Meget god bridgespiller fra Sortland, smilet alltid på lur) ', NULL, 1250, 652, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge06/P3180008.jpg', 12, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 19:08:05'),
(133, 'P3180007.jpg', '2003-05-04 16:50:46', '2003-05-04 16:50:46', 'Jarle Meløy (konsentrert som spillefører, Stig Iversen og Almar Olsen som motspillere, ivrige bakspillere er Rolf Lehn og Håkon ', 'Jarle Meløy (konsentrert som spillefører, Stig Iversen og Almar Olsen som motspillere, ivrige bakspillere er Rolf Lehn og Håkon A. Bergsrud)\r\n \r\n', NULL, 1275, 652, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge06/P3180007.jpg', 12, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:38:45'),
(132, 'P3180006.jpg', '2003-05-04 16:50:44', '2003-05-04 16:50:44', 'Almar Olsen, Jarle Meløy og Stig Iversen (Jarle som meget konsentrert spillefører) ', 'Almar Olsen, Jarle Meløy og Stig Iversen (Jarle som meget konsentrert spillefører) ', NULL, 1376, 671, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge06/P3180006.jpg', 12, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 13:45:02'),
(130, 'wjul2001g.jpg', '2003-03-13 10:11:35', '2003-03-13 10:11:35', 'En god akevitt hører med til middagen som i år bestod av villsvin med tilbehør. Fra venstre rundt bordet harald Voktor, Walther ', 'En god akevitt hører med til middagen som i år bestod av villsvin med tilbehør. Fra venstre rundt bordet harald Voktor, Walther Andreassen, Jan Torseter, Eivind Løftingsmo, John Solum, Skjalg Solum og Arvid Bræck. ', NULL, 1339, 70, 648, 500, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge05/wjul2001g.jpg', 11, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:27'),
(129, 'wjul2001f.jpg', '2003-03-13 10:11:35', '2003-03-13 10:11:35', 'Verten i gang med en munter historie under middagen. Fra venstre rundt bordet Skjalg Solum, Eivind Løftingsmo, Arvid Bræck, John', 'Verten i gang med en munter historie under middagen. Fra venstre rundt bordet Skjalg Solum, Eivind Løftingsmo, Arvid Bræck, John Solum, Jan Torseter og Walther Andreassen.', NULL, 1394, 67, 648, 486, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge05/wjul2001f.jpg', 11, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:53:22'),
(128, 'wjul2001e.jpg', '2003-03-13 10:11:34', '2003-03-13 10:11:34', 'En glad gjeng i pausen. Fra venstre Harald Voktor, Arvid Bræck, Jan Torseter, Walther Andreassen, Pål Fondevik, John Solum og Ei', 'En glad gjeng i pausen. Fra venstre Harald Voktor, Arvid Bræck, Jan Torseter, Walther Andreassen, Pål Fondevik, John Solum og Eivind Løftingsmo.\r\n', NULL, 1465, 55, 648, 424, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge05/wjul2001e.jpg', 11, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:27'),
(127, 'wjul2001d.jpg', '2003-03-13 10:11:34', '2003-03-13 10:11:34', 'En glad gjeng i pausen. Fra venstre Harald Voktor, Arvid Bræck, Jan Torseter, Walther Andreassen, Skjalg Solum, John Solum og Ei', 'En glad gjeng i pausen. Fra venstre Harald Voktor, Arvid Bræck, Jan Torseter, Walther Andreassen, Skjalg Solum, John Solum og Eivind Løftingsmo.\r\n', NULL, 1397, 62, 648, 486, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge05/wjul2001d.jpg', 11, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:27'),
(126, 'wjul2001c.jpg', '2003-03-13 10:11:33', '2003-03-13 10:11:33', 'Meget konsentrert spillere. Fra venstre Jan Torseter, Harald Voktor, Eivind Løftingsmo og verten selv Walther Andreassen.\r\n', 'Meget konsentrert spillere. Fra venstre Jan Torseter, Harald Voktor, Eivind Løftingsmo og verten selv Walther Andreassen.\r\n', NULL, 1396, 64, 648, 486, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge05/wjul2001c.jpg', 11, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:27'),
(125, 'wjul2001b.jpg', '2003-03-13 10:11:32', '2003-03-13 10:11:32', 'Fra spillelokalet og en glad gjeng som er ferdig med runden. Fra venstre John Solum, Arvid Bræck og Skjalg Solum.', 'Fra spillelokalet og en glad gjeng som er ferdig med runden. Fra venstre John Solum, Arvid Bræck og Skjalg Solum.', NULL, 1347, 59, 648, 486, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge05/wjul2001b.jpg', 11, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:27'),
(124, 'wjul2001a.jpg', '2003-03-13 10:11:32', '2003-03-13 10:11:32', 'Det er dyp konsentrasjon under spillingen. Fra venstre Arvid Bræck, en konsentrert spillefører Harald Voktor og John Solum.', 'Det er dyp konsentrasjon under spillingen. Fra venstre Arvid Bræck, en konsentrert spillefører Harald Voktor og John Solum.', NULL, 1303, 64, 648, 486, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge05/wjul2001a.jpg', 11, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:58'),
(123, 'P4150036.jpg', '2003-05-04 18:24:14', '2003-05-04 18:24:14', 'Fra venstre Sigve Smørdal, Terje Ingvaldsen, Skjalg Solum, Svein Hoel, Pål Fondevik, Bjørn Bruun, Roar Harberg, John Solum.\n \n', 'Fra venstre Sigve Smørdal, Terje Ingvaldsen, Skjalg Solum, Svein Hoel, Pål Fondevik, Bjørn Bruun, Roar Harberg, John Solum.\n \n', NULL, 2193, 662, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge04/P4150036.jpg', 10, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:09:32'),
(122, 'P4150035.jpg', '2003-05-04 18:24:10', '2003-05-04 18:24:10', 'Fra venstre Sigve Smørdal, Terje Ingvaldsen, Skjalg Solum, Svein Hoel, Bjørn Bruun, Roar Harberg, John Solum. Foran en smilende ', 'Fra venstre Sigve Smørdal, Terje Ingvaldsen, Skjalg Solum, Svein Hoel, Bjørn Bruun, Roar Harberg, John Solum. Foran en smilende Walther Andreassen \n', NULL, 1628, 647, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge04/P4150035.jpg', 10, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 05:04:19'),
(121, 'P4150034.jpg', '2003-05-04 18:24:06', '2003-05-04 18:24:06', 'Fra venstre Sigve Smørdal, Terje Ingvaldsen, Skjalg Solum, Svein Hoel, Bjørn Bruun, Roar Harberg, John Solum. Foran en smilende ', 'Fra venstre Sigve Smørdal, Terje Ingvaldsen, Skjalg Solum, Svein Hoel, Bjørn Bruun, Roar Harberg, John Solum. Foran en smilende Walther Andreassen\n \n', NULL, 1455, 646, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge04/P4150034.jpg', 10, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:38:18'),
(120, 'P4150033.jpg', '2003-05-04 18:24:01', '2003-05-04 18:24:01', 'Skjalg Solum konsentrert\n', 'Skjalg Solum konsentrert\n', NULL, 1209, 659, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge04/P4150033.jpg', 10, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:09:32'),
(119, 'P4150030.jpg', '2003-05-04 18:23:56', '2003-05-04 18:23:56', 'Sigve Smørdal med gode kort', 'Sigve Smørdal med gode kort', NULL, 1195, 679, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge04/P4150030.jpg', 10, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:09:32'),
(118, 'P4150029.jpg', '2003-05-04 18:23:51', '2003-05-04 18:23:51', 'Roar Harberg i konsentert positur', 'Roar Harberg i konsentert positur', NULL, 1215, 639, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge04/P4150029.jpg', 10, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:09:32'),
(117, 'P4150028.jpg', '2003-05-04 18:23:46', '2003-05-04 18:23:46', 'Terje Ingvaldsen og John Solum', 'Terje Ingvaldsen og John Solum', NULL, 1224, 642, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge04/P4150028.jpg', 10, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:53'),
(116, 'P4150027.jpg', '2003-05-04 18:23:41', '2003-05-04 18:23:41', 'Terje Ingvaldsen og John Solum med pipe og sigar\n', 'Terje Ingvaldsen og John Solum med pipe og sigar\n', NULL, 1242, 624, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge04/P4150027.jpg', 10, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:27'),
(115, 'P4150026.jpg', '2003-05-04 18:23:35', '2003-05-04 18:23:35', 'Terje Ingvaldsen med dårlig spill, ellers Sigve Smørdal, Svein Hoel, Walther Andreassen og Svein Hoel\n', 'Terje Ingvaldsen med dårlig spill, ellers Sigve Smørdal, Svein Hoel, Walther Andreassen og Svein Hoel\n', NULL, 1282, 648, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge04/P4150026.jpg', 10, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:09:33'),
(114, 'P4150025.jpg', '2003-05-04 18:23:30', '2003-05-04 18:23:30', 'Bjørn Bruun og Skjalg Solum', 'Bjørn Bruun og Skjalg Solum', NULL, 1278, 658, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge04/P4150025.jpg', 10, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:09:33'),
(113, 'P4150024.jpg', '2003-05-04 18:23:24', '2003-05-04 18:23:24', 'Skjalg Solum sjekker scoren, ellers Terje Ingvaldsen, Sigve Smørdal, Walther Andreassen, John Solum og Roar Harberg', 'Skjalg Solum sjekker scoren, ellers Terje Ingvaldsen, Sigve Smørdal, Walther Andreassen, John Solum og Roar Harberg', NULL, 1225, 644, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge04/P4150024.jpg', 10, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 08:55:25'),
(112, 'P4140022.jpg', '2003-05-04 18:23:20', '2003-05-04 18:23:20', 'Walther Andreassen og Pål Fondevik\n', 'Walther Andreassen og Pål Fondevik\n', NULL, 1255, 647, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge04/P4140022.jpg', 10, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:09:33'),
(111, 'P4140021.jpg', '2003-05-04 18:23:15', '2003-05-04 18:23:15', 'Walther Andreassen er fornøyd med makker', 'Walther Andreassen er fornøyd med makker', NULL, 1122, 710, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge04/P4140021.jpg', 10, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:09:34'),
(110, 'P4140020.jpg', '2003-05-04 18:23:10', '2003-05-04 18:23:10', 'En smilende Svein Hoel', 'En smilende Svein Hoel', NULL, 1220, 656, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge04/P4140020.jpg', 10, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:38:06'),
(109, 'P4140019.jpg', '2003-05-04 18:23:04', '2003-05-04 18:23:04', 'En fornøyd Roar Harberg', 'En fornøyd Roar Harberg', NULL, 1255, 637, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge04/P4140019.jpg', 10, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:02:22'),
(108, 'P4140018.jpg', '2003-05-04 18:22:58', '2003-05-04 18:22:58', 'God mat serveres i pausen. John Solum stikker hodet frem, ellers Walther Andreassen, Bjørn Bruun og Skjalg Solum \n', 'God mat serveres i pausen. John Solum stikker hodet frem, ellers Walther Andreassen, Bjørn Bruun og Skjalg Solum \n', NULL, 1273, 673, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge04/P4140018.jpg', 10, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 05:31:02'),
(106, 'P4140016.jpg', '2003-05-04 18:22:47', '2003-05-04 18:22:47', 'Hele gjengen samlet til god mat og drikke', 'Hele gjengen samlet til god mat og drikke', NULL, 1188, 653, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge04/P4140016.jpg', 10, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:09:35'),
(105, 'P4140015.jpg', '2003-05-04 18:22:43', '2003-05-04 18:22:43', 'Walther meget konsenstrert', 'Walther meget konsenstrert', NULL, 1202, 637, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge04/P4140015.jpg', 10, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:33:35'),
(104, 'P4140014.jpg', '2003-05-04 18:22:38', '2003-05-04 18:22:38', 'John Solum, og Svein Hoel bakspiller Walther Andreassen\n', 'John Solum, og Svein Hoel bakspiller Walther Andreassen\n', NULL, 1229, 639, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge04/P4140014.jpg', 10, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:09:35'),
(103, 'P4140013.jpg', '2003-05-04 18:22:33', '2003-05-04 18:22:33', 'Sigve Smørdal og Roar Harberg\n', 'Sigve Smørdal og Roar Harberg\n', NULL, 1513, 652, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge04/P4140013.jpg', 10, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:57'),
(101, 'P4140011.jpg', '2003-05-04 18:22:22', '2003-05-04 18:22:22', 'Terje Ingvaldsen og John Solum', 'Terje Ingvaldsen og John Solum', NULL, 1231, 635, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge04/P4140011.jpg', 10, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:30:50'),
(100, 'P4140010.jpg', '2003-05-04 18:22:18', '2003-05-04 18:22:18', 'Bjørn Bruun meget konsentrert', 'Bjørn Bruun meget konsentrert', NULL, 1296, 649, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge04/P4140010.jpg', 10, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:09:36'),
(99, 'P4140009.jpg', '2003-05-04 18:22:13', '2003-05-04 18:22:13', 'Svein Hoel, Walther Andreassen, Sigve Smørdal og Skjalg Solum.\n', 'Svein Hoel, Walther Andreassen, Sigve Smørdal og Skjalg Solum.\n', NULL, 1295, 659, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge04/P4140009.jpg', 10, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:32:54'),
(98, 'P4140008.jpg', '2003-05-04 18:22:08', '2003-05-04 18:22:08', 'P4140008.jpg', NULL, NULL, 1166, 645, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge04/P4140008.jpg', 10, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:25:03'),
(96, 'P4120006.jpg', '2003-05-04 16:37:46', '2003-05-04 16:37:46', 'Brynjar Berntsen (Formann i Sortland BK hadde nok å gjøre som både turneringsansvarlig og regnskapsansvarlig)', 'Brynjar Berntsen (Formann i Sortland BK hadde nok å gjøre som både turneringsansvarlig og regnskapsansvarlig)', NULL, 1280, 661, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge01/P4120006.jpg', 9, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:36:10'),
(95, 'P4120005.jpg', '2003-05-04 16:37:45', '2003-05-04 16:37:45', 'Terje Ingvaldsen og Håkon Arild Bergsrud møter Bjørn og Kari Nordvoll(Det ble ikke toppplassering for noen av disse parene denne', 'Terje Ingvaldsen og Håkon Arild Bergsrud møter Bjørn og Kari Nordvoll(Det ble ikke toppplassering for noen av disse parene denne dagen)', NULL, 1346, 653, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge01/P4120005.jpg', 9, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:30:14'),
(94, 'P4120004.jpg', '2003-05-04 16:37:44', '2003-05-04 16:37:44', 'Bjørn Larsen, Rolf Lehn, Bjørn Bruun og Robert Lehn(Spillende turneringsleder Håkon-Arild Bergsrud er tilkalt, Bjørn ser ikke he', 'Bjørn Larsen, Rolf Lehn, Bjørn Bruun og Robert Lehn(Spillende turneringsleder Håkon-Arild Bergsrud er tilkalt, Bjørn ser ikke helt fornøyd ut :-) )', NULL, 1357, 631, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge01/P4120004.jpg', 9, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:30:47'),
(93, 'P4120003.jpg', '2003-05-04 16:37:43', '2003-05-04 16:37:43', 'Svein Robert Vestå pg Per Hafnor møter Elbjørg Vestå og Jorunn Ovesen (Mor og sønn møtes til dyst)', 'Svein Robert Vestå pg Per Hafnor møter Elbjørg Vestå og Jorunn Ovesen (Mor og sønn møtes til dyst)', NULL, 1312, 620, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge01/P4120003.jpg', 9, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:08:37'),
(91, 'P4120001.jpg', '2003-05-04 16:37:41', '2003-05-04 16:37:41', 'Vinnerne møter toerne (Anders har nettopp fortalt en vits, ivrig bakspiller er Walther Andreassen)', 'Vinnerne møter toerne (Anders har nettopp fortalt en vits, ivrig bakspiller er Walther Andreassen)', NULL, 1343, 655, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge01/P4120001.jpg', 9, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:23:05'),
(90, 'ice36.jpg', '2003-03-13 11:17:50', '2003-03-13 11:17:50', 'Glade premievinnere etter parturneringen. Fra venstre John Kåre Schjelderupsen, Harald Skjæran, Dag Jensen, Svein Parnas, Bjørn ', 'Glade premievinnere etter parturneringen. Fra venstre John Kåre Schjelderupsen, Harald Skjæran, Dag Jensen, Svein Parnas, Bjørn Sverre Gulheim og Stein Willy Andreassen', NULL, 1455, 74, 786, 447, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/ice36.jpg', 7, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 08:47:17'),
(89, 'ice35.jpg', '2003-03-13 11:10:46', '2003-03-13 11:10:46', 'Svein Parnas, Harald Skjæran, Stein Willy Andreassen og Bjørn Sverre Gulheim under sammenligning av listene.', 'Svein Parnas, Harald Skjæran, Stein Willy Andreassen og Bjørn Sverre Gulheim under sammenligning av listene.', NULL, 1742, 96, 882, 589, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/ice35.jpg', 7, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:35:31'),
(87, 'ice32.jpg', '2003-03-13 11:17:51', '2003-03-13 11:17:51', 'Stein Willy Andreassen', 'Stein Willy Andreassen', NULL, 1048, 45, 424, 527, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/ice32.jpg', 7, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:13'),
(86, 'ice31.jpg', '2003-03-13 11:17:51', '2003-03-13 11:17:51', 'Svein Parnas', 'Svein Parnas', NULL, 1085, 47, 580, 481, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/ice31.jpg', 7, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 02:32:44'),
(85, 'ice30.jpg', '2003-03-13 11:17:51', '2003-03-13 11:17:51', 'Harald Skjæran og Sigve Smørdal', 'Harald Skjæran og Sigve Smørdal', NULL, 1012, 49, 452, 441, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/ice30.jpg', 7, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 22:36:11'),
(83, 'ice28.jpg', '2003-03-13 11:10:46', '2003-03-13 11:10:46', 'Svein Parnas og Stein Willy Andreassen på bord nummer 1 under parturneringen. Her møter de vinnerne Magnús Eiður Magnússon - Sæv', 'Svein Parnas og Stein Willy Andreassen på bord nummer 1 under parturneringen. Her møter de vinnerne Magnús Eiður Magnússon - Sævar Þorbjörnsson fra Island', NULL, 1348, 96, 814, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/ice28.jpg', 7, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 18:39:26'),
(82, 'ice27.jpg', '2003-03-13 11:55:33', '2003-03-13 11:55:33', 'Sigve Smørdal, Stein Willy Andreassen og Svein Parnas', 'Sigve Smørdal, Stein Willy Andreassen og Svein Parnas', NULL, 1529, 62, 769, 484, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/ice27.jpg', 7, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 22:30:09'),
(81, 'ice26.jpg', '2003-03-13 11:55:33', '2003-03-13 11:55:33', 'Sigve Smørdal', 'Sigve Smørdal', NULL, 1057, 65, 667, 552, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/ice26.jpg', 7, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:18'),
(79, 'ice24.jpg', '2003-03-13 11:55:34', '2003-03-13 11:55:34', 'Svein Parnas', 'Svein Parnas', NULL, 1069, 42, 512, 496, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/ice24.jpg', 7, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:41:17'),
(78, 'ice23.jpg', '2003-03-13 11:55:34', '2003-03-13 11:55:34', 'John Kåre Schjelderupsen ', 'John Kåre Schjelderupsen ', NULL, 1417, 53, 622, 558, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/ice23.jpg', 7, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 17:32:05'),
(77, 'ice22.jpg', '2003-03-13 11:10:47', '2003-03-13 11:10:47', 'Pål Fondevik og Sigve Smørdal', 'Pål Fondevik og Sigve Smørdal', NULL, 1322, 76, 600, 881, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/ice22.jpg', 7, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:40:57'),
(75, 'ice20.jpg', '2003-03-13 11:17:50', '2003-03-13 11:17:50', 'Stein Willy Andreassen og Svein Parans playing against an Icelandic junior team pair.', 'Stein Willy Andreassen og Svein Parans playing against an Icelandic junior team pair.', NULL, 1143, 51, 512, 384, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/ice20.jpg', 7, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 00:06:33'),
(74, 'ice19.jpg', '2003-03-13 11:17:50', '2003-03-13 11:17:50', 'Stein Willy Andreassen og Svein Parans playing against Matthias Thorvaldsson and Asmundur Palsson. The Icelandic Pair winners 19', 'Stein Willy Andreassen og Svein Parans playing against Matthias Thorvaldsson and Asmundur Palsson. The Icelandic Pair winners 1999.', NULL, 1186, 57, 512, 384, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/ice19.jpg', 7, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 00:10:51'),
(73, 'ice18.jpg', '2003-03-13 11:14:10', '2003-03-13 11:14:10', 'The Swedish team that won the teams.', 'The Swedish team that won the teams.', NULL, 1159, 37, 512, 384, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/ice18.jpg', 7, 0, NULL, 1, 0, NULL, NULL, '2017-03-16 02:52:17'),
(71, 'ice16.jpg', '2003-03-13 11:14:10', '2003-03-13 11:14:10', 'Harald Skjæran og Bjørn Sverre Gulheim møter Matthias Thorvaldsson and Asmundur Palsson. The Icelandic Pair winners 1999.', 'Harald Skjæran og Bjørn Sverre Gulheim møter Matthias Thorvaldsson and Asmundur Palsson. The Icelandic Pair winners 1999.', NULL, 1260, 50, 512, 384, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/ice16.jpg', 7, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 03:56:29'),
(70, 'ice15.jpg', '2003-03-13 11:14:10', '2003-03-13 11:14:10', 'The playing area, 1st floor.', 'The playing area, 1st floor.', NULL, 1163, 76, 640, 480, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/ice15.jpg', 7, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 06:39:03'),
(69, 'ice14.jpg', '2003-03-13 11:14:09', '2003-03-13 11:14:09', 'The Swedish team that won the teams.', 'The Swedish team that won the teams.', NULL, 1260, 88, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/ice14.jpg', 7, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 17:56:20'),
(67, 'ice12.jpg', '2003-03-13 11:17:50', '2003-03-13 11:17:50', 'Stein Willy Andreassen og Svein Parans playing against Matthias Thorvaldsson and Asmundur Palsson. The Icelandic Pair winners 19', 'Stein Willy Andreassen og Svein Parans playing against Matthias Thorvaldsson and Asmundur Palsson. The Icelandic Pair winners 1999.', NULL, 1210, 50, 512, 384, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/ice12.jpg', 7, 0, NULL, 1, 0, NULL, NULL, '2017-02-16 18:23:51'),
(66, 'ice11.jpg', '2003-03-13 11:14:08', '2003-03-13 11:14:08', 'Sigve Smørdal', 'Sigve Smørdal', NULL, 1203, 5, 128, 133, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/ice11.jpg', 7, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 05:37:38'),
(65, 'ice10.jpg', '2003-03-13 11:14:08', '2003-03-13 11:14:08', 'Bjørn Sverre Gulheim', 'Bjørn Sverre Gulheim', NULL, 1234, 3, 82, 90, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/ice10.jpg', 7, 0, NULL, 1, NULL, NULL, NULL, '2017-02-09 13:43:36'),
(63, 'ice08.jpg', '2003-03-13 11:14:08', '2003-03-13 11:14:08', 'Pål T. Fondevik', 'Pål T. Fondevik', NULL, 1221, 2, 100, 92, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/ice08.jpg', 7, 0, NULL, 1, NULL, NULL, NULL, '2017-02-09 13:43:36'),
(62, 'ice07.jpg', '2003-03-13 11:10:48', '2003-03-13 11:10:48', 'Dag Jensen', 'Dag Jensen', NULL, 1229, 7, 194, 159, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/ice07.jpg', 7, 0, NULL, 1, 0, NULL, NULL, '2017-04-11 21:25:04'),
(60, 'ice02.jpg', '2003-03-13 11:10:45', '2003-03-13 11:10:45', 'Svein Parnas', 'Svein Parnas', NULL, 1246, 11, 256, 248, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/ice02.jpg', 7, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 04:00:37'),
(61, 'ice03.jpg', '2003-03-13 11:10:46', '2003-03-13 11:10:46', 'John Kåre Schjelderupsen og Dag Jensen møter de svenske landslagspillerne Magnus Lindkvist og Peter Fredin', 'John Kåre Schjelderupsen og Dag Jensen møter de svenske landslagspillerne Magnus Lindkvist og Peter Fredin', NULL, 1489, 30, 460, 290, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/ice03.jpg', 7, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 21:50:14'),
(59, 'ice01.jpg', '2003-03-13 11:10:45', '2003-03-13 11:10:45', 'Norske premievinnere', 'Norske premievinnere', NULL, 1203, 19, 393, 224, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/ice01.jpg', 7, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:35:09'),
(58, 'bridge13.jpg', '2003-03-13 11:10:45', '2003-03-13 11:10:45', 'Uten mat og drikke duger helten ikke del II', 'Uten mat og drikke duger helten ikke del II', NULL, 1266, 65, 947, 481, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/bridge13.jpg', 7, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:34:24'),
(57, 'bridge12.jpg', '2003-03-13 11:10:45', '2003-03-13 11:10:45', 'Spillene diskuteres', 'Spillene diskuteres', NULL, 1248, 40, 636, 436, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/bridge12.jpg', 7, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:46'),
(55, 'P6180121.jpg', '2003-05-04 17:14:42', '2003-05-04 17:14:42', 'Inge Wold og Jan Olsen fra Andenes vant årets Festspillcup i Harstad. Her er de avbildet sammen med arrangøren, fra venstre Karl', 'Inge Wold og Jan Olsen fra Andenes vant årets Festspillcup i Harstad. Her er de avbildet sammen med arrangøren, fra venstre Karl Larsen, Inge Wold, Terje Nylund og Jan Olsen  ', NULL, 1408, 648, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge10/P6180121.jpg', 6, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:36'),
(54, 'P6180120.jpg', '2003-05-04 17:14:41', '2003-05-04 17:14:41', 'Helge Jacobsen og Johs Pedersen (Hvor bliver smilet av, det ble tross alt 4. plass :-) )', 'Helge Jacobsen og Johs Pedersen (Hvor bliver smilet av, det ble tross alt 4. plass :-) )', NULL, 1198, 680, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge10/P6180120.jpg', 6, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:43:01'),
(53, 'P6180118.jpg', '2003-05-04 17:14:40', '2003-05-04 17:14:40', 'Karl Larsen fra arrangørklubben (Glad gutt til tross for at det ble under middels denne gangen)', 'Karl Larsen fra arrangørklubben (Glad gutt til tross for at det ble under middels denne gangen)', NULL, 1207, 690, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge10/P6180118.jpg', 6, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:35:54'),
(52, 'P6180117.jpg', '2003-05-04 17:13:50', '2003-05-04 17:13:50', 'En alltid blid Berit Skotnes', 'En alltid blid Berit Skotnes', NULL, 1353, 680, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge10/P6180117.jpg', 6, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:40:11'),
(50, 'P6180114.jpg', '2003-05-04 17:13:48', '2003-05-04 17:13:48', 'Inge Wold og Jan Olsen (Fornøyde vinnere fra Andenes)', 'Inge Wold og Jan Olsen (Fornøyde vinnere fra Andenes)', NULL, 1363, 704, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge10/P6180114.jpg', 6, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:19:39'),
(49, 'P6180113.jpg', '2003-05-04 17:13:47', '2003-05-04 17:13:47', 'Inge Wold og Jan Olsen (Fornøyde vinnere fra Andenes)', 'Inge Wold og Jan Olsen (Fornøyde vinnere fra Andenes)', NULL, 1170, 666, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge10/P6180113.jpg', 6, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:19:47'),
(48, 'P6170112.jpg', '2003-05-04 17:13:46', '2003-05-04 17:13:46', 'Håkon Arild Bersgrud og Sigve Smørdal (Nytt makkerpar for sesongen 2000/2001, her er de endelig blitt enig om hvilket system de ', 'Håkon Arild Bersgrud og Sigve Smørdal (Nytt makkerpar for sesongen 2000/2001, her er de endelig blitt enig om hvilket system de skal spille)', NULL, 1215, 663, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge10/P6170112.jpg', 6, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:39:37'),
(47, 'P6170111.jpg', '2003-05-04 17:13:45', '2003-05-04 17:13:45', 'Skjalg ute på trammen', 'Skjalg ute på trammen', NULL, 1191, 559, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge10/P6170111.jpg', 6, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:39:31'),
(45, 'P6170109.jpg', '2003-05-04 17:13:43', '2003-05-04 17:13:43', 'Håkon Arild Bergsrud', 'Håkon Arild Bergsrud', NULL, 1158, 662, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge10/P6170109.jpg', 6, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:41:07'),
(44, 'P6170108.jpg', '2003-05-04 17:13:42', '2003-05-04 17:13:42', 'Skjalg Solum (trøtt etter første dags spilling ?) ', 'Skjalg Solum (trøtt etter første dags spilling ?) ', NULL, 1209, 666, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge10/P6170108.jpg', 6, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:39:38'),
(43, 'P6170106.jpg', '2003-05-04 17:13:41', '2003-05-04 17:13:41', 'Sigve kjører mot Festspillcupen i Harstad', 'Sigve kjører mot Festspillcupen i Harstad', NULL, 1210, 649, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge10/P6170106.jpg', 6, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:39:23'),
(42, 'P7220173.jpg', '2003-05-04 17:32:15', '2003-05-04 17:32:15', 'Lars Ove og Berit', 'Lars Ove og Berit', NULL, 1188, 608, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge09/P7220173.jpg', 5, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:26:01'),
(40, 'P7220171.jpg', '2003-05-04 17:32:12', '2003-05-04 17:32:12', 'Lars O. Solheim, Berit Skotnes, Randi Olsen', 'Lars O. Solheim, Berit Skotnes, Randi Olsen', NULL, 1117, 655, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge09/P7220171.jpg', 5, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 17:17:17'),
(39, 'P7220170.jpg', '2003-05-04 17:32:11', '2003-05-04 17:32:11', 'Lars Ove Solheim og Jan Olsen (Etter første dags spilling, på Kræmmervika)', 'Lars Ove Solheim og Jan Olsen (Etter første dags spilling, på Kræmmervika)', NULL, 1697, 593, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge09/P7220170.jpg', 5, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:40:59'),
(38, 'P7220169.jpg', '2003-05-04 17:30:48', '2003-05-04 17:30:48', 'Fra restauranten \'Havets Helter\' ved rorbusenteret i Kræmmervika. Håkon Bergsrud, Skjalg Solum, Geir Hansen, Pål Fondevik og jan', 'Fra restauranten \'Havets Helter\' ved rorbusenteret i Kræmmervika. Håkon Bergsrud, Skjalg Solum, Geir Hansen, Pål Fondevik og jan R. Hesjeli', NULL, 1400, 662, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge09/P7220169.jpg', 5, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:40:21'),
(37, 'P7220168.jpg', '2003-05-04 17:30:47', '2003-05-04 17:30:47', 'Fra restauranten \'Havets Helter\' ved rorbusenteret i Kræmmervika. Terj Ingvaldsen, Håkon Bergsrud, Jan R. Hesjeli, Geir Hansen o', 'Fra restauranten \'Havets Helter\' ved rorbusenteret i Kræmmervika. Terj Ingvaldsen, Håkon Bergsrud, Jan R. Hesjeli, Geir Hansen og Skjalg Solum', NULL, 1142, 675, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge09/P7220168.jpg', 5, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:42:01'),
(35, 'P7220165.jpg', '2003-05-04 17:30:45', '2003-05-04 17:30:45', 'Boye Brogeland (Flott at du tok turen oppover og kastet glans over turneringen)', 'Boye Brogeland (Flott at du tok turen oppover og kastet glans over turneringen)', NULL, 1195, 726, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge09/P7220165.jpg', 5, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:41:39'),
(34, 'P7220158.jpg', '2003-05-04 17:30:43', '2003-05-04 17:30:43', 'Terje Ingvaldsen (Det ble ikke premie denne gangen men det er ok med sigar)', 'Terje Ingvaldsen (Det ble ikke premie denne gangen men det er ok med sigar)', NULL, 1121, 663, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge09/P7220158.jpg', 5, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:30:24'),
(33, 'P7220157.jpg', '2003-05-04 17:30:38', '2003-05-04 17:30:38', 'Gunnar Harr, Ole K. Sara, Espen Larsen og Karl Larsen (Gunnar kom rett fra europamesterskapet for junior der han og lagekompisen', 'Gunnar Harr, Ole K. Sara, Espen Larsen og Karl Larsen (Gunnar kom rett fra europamesterskapet for junior der han og lagekompisene vant, Vi gratulerer!)', NULL, 1275, 651, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge09/P7220157.jpg', 5, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:35:37'),
(32, 'P7220156.jpg', '2003-05-04 17:30:37', '2003-05-04 17:30:37', 'Sigve Smørdal og Håkon Bergsrud møter Pål Klæth og Jan Salamonsen (Sigve biter negler i spenning)', 'Sigve Smørdal og Håkon Bergsrud møter Pål Klæth og Jan Salamonsen (Sigve biter negler i spenning)', NULL, 1239, 653, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge09/P7220156.jpg', 5, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:34:22'),
(30, 'P7220154.jpg', '2003-05-04 17:30:36', '2003-05-04 17:30:36', 'Halger olsen og Steinar Klæth møter Arild Rasmussen og Tove Skjervagen (Fra spillingen lørdag)', 'Halger olsen og Steinar Klæth møter Arild Rasmussen og Tove Skjervagen (Fra spillingen lørdag)', NULL, 1815, 667, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge09/P7220154.jpg', 5, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:54:01'),
(29, 'P7220153.jpg', '2003-05-04 17:30:35', '2003-05-04 17:30:35', 'Boye Brogeland, Erik Jørgensen, Randi Lillevik og Liv Sjøvold (Blindemann følger spent med)', 'Boye Brogeland, Erik Jørgensen, Randi Lillevik og Liv Sjøvold (Blindemann følger spent med)', NULL, 1201, 647, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge09/P7220153.jpg', 5, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:23:05'),
(28, 'P8270253.jpg', '2003-05-04 17:22:43', '2003-05-04 17:22:43', 'John Pedersen og Sonja Myrstad vant årets Kvalsafari Cup på Andenes, vi gratulerer! Fra venstre John Pedersen, regnskapssjef, tu', 'John Pedersen og Sonja Myrstad vant årets Kvalsafari Cup på Andenes, vi gratulerer! Fra venstre John Pedersen, regnskapssjef, turneringsleder Willy Johansen og turneringsansvarlig Leif A. Iversen. Sonja var desverre ikke tilstede da bildet ble tatt. ', NULL, 1196, 649, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge08/P8270253.jpg', 4, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:41:02'),
(27, 'P8270252.jpg', '2003-05-04 17:22:42', '2003-05-04 17:22:42', 'John Pedersen og Sonja Myrstad vant årets Kvalsafari Cup på Andenes, vi gratulerer! Fra venstre John Pedersen, regnskapssjef, tu', 'John Pedersen og Sonja Myrstad vant årets Kvalsafari Cup på Andenes, vi gratulerer! Fra venstre John Pedersen, regnskapssjef, turneringsleder Willy Johansen og turneringsansvarlig Leif A. Iversen. Sonja var desverre ikke tilstede da bildet ble tatt. ', NULL, 1147, 642, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge08/P8270252.jpg', 4, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:29:29'),
(25, 'P8270250.jpg', '2003-05-04 17:22:39', '2003-05-04 17:22:39', 'Willy Johansen (Turneringslederen før første runde på søndag, det ble for mye soving natta i forveien :-))', 'Willy Johansen (Turneringslederen før første runde på søndag, det ble for mye soving natta i forveien :-))', NULL, 1176, 659, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge08/P8270250.jpg', 4, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:29:43');
INSERT INTO `piwigo_images` (`id`, `file`, `date_available`, `date_creation`, `name`, `comment`, `author`, `hit`, `filesize`, `width`, `height`, `coi`, `representative_ext`, `date_metadata_update`, `rating_score`, `path`, `storage_category_id`, `level`, `md5sum`, `added_by`, `rotation`, `latitude`, `longitude`, `lastmodified`) VALUES
(24, 'P8270249.jpg', '2003-05-04 17:22:38', '2003-05-04 17:22:38', 'Håkon A. Strøm og Trond Hegrand (Håkon smiler til tross for en svært dårlig runde mot Trond og Lars Ove Solheim)', 'Håkon A. Strøm og Trond Hegrand (Håkon smiler til tross for en svært dårlig runde mot Trond og Lars Ove Solheim)', NULL, 1210, 683, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge08/P8270249.jpg', 4, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:41:50'),
(23, 'P8260248.jpg', '2003-05-04 17:22:37', '2003-05-04 17:22:37', 'Sigve Smørdal og Håkon Arild Bergsrud (Capsen er på plass etter en spurtpremie)', 'Sigve Smørdal og Håkon Arild Bergsrud (Capsen er på plass etter en spurtpremie)', NULL, 1074, 748, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge08/P8260248.jpg', 4, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:30:00'),
(22, 'P8260247.jpg', '2003-05-04 17:22:36', '2003-05-04 17:22:36', 'Erlend Langstrand, Skjalg Solum, Ingar Vold og Terje Ingvaldsen (Erlend og Ingar diskuterer motspillet, de er ikke helt enige)', 'Erlend Langstrand, Skjalg Solum, Ingar Vold og Terje Ingvaldsen (Erlend og Ingar diskuterer motspillet, de er ikke helt enige)', NULL, 1243, 633, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge08/P8260247.jpg', 4, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:40:17'),
(20, 'P8260245.jpg', '2003-05-04 17:22:34', '2003-05-04 17:22:34', 'Spillelokalet på Andenes (Flotte lokaler i idrettshallenr)', 'Spillelokalet på Andenes (Flotte lokaler i idrettshallenr)', NULL, 1107, 739, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge08/P8260245.jpg', 4, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:53:58'),
(19, 'P8260244.jpg', '2003-05-04 17:22:33', '2003-05-04 17:22:33', 'Willy Johansen, Leif Iversen, Lars Kristiansen og Trond Lillejord Willy i perlehumør, poengene venter!)', 'Willy Johansen, Leif Iversen, Lars Kristiansen og Trond Lillejord Willy i perlehumør, poengene venter!)', NULL, 1229, 704, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge08/P8260244.jpg', 4, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:31:51'),
(18, 'bridge10.jpg', '2003-03-12 18:16:32', '2003-03-12 18:16:32', 'Kretsmestrene Terje Ingvaldsen og Skjalg Solum i konstentrert positur', 'Kretsmestrene Terje Ingvaldsen og Skjalg Solum i konstentrert positur', NULL, 1315, 48, 826, 447, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge02/bridge10.jpg', 3, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:40:39'),
(17, 'bridge09.jpg', '2003-03-12 18:16:58', '2003-03-12 18:16:58', 'Geir Hansen, Håkon Arild Bergsrud, Bjørn Bruun og Olav Ellingsen', 'Geir Hansen, Håkon Arild Bergsrud, Bjørn Bruun og Olav Ellingsen', NULL, 1319, 47, 837, 461, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge02/bridge09.jpg', 3, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 17:46:44'),
(15, 'bridge07.jpg', '2003-03-12 18:18:08', '2003-03-12 18:18:08', 'Helge Hantveit bakspiller Skjalg Solum', 'Helge Hantveit bakspiller Skjalg Solum', NULL, 1466, 21, 512, 518, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge02/bridge07.jpg', 3, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 17:46:44'),
(14, 'bridge06.jpg', '2003-03-12 18:18:32', '2003-03-12 18:18:32', 'Bjørn Bruun, Olav Ellingsen, Geir Hansen og Håkon Aril Bergsrud', 'Bjørn Bruun, Olav Ellingsen, Geir Hansen og Håkon Aril Bergsrud', NULL, 1322, 60, 865, 496, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge02/bridge06.jpg', 3, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:42:19'),
(13, 'bridge05.jpg', '2003-03-12 18:19:22', '2003-03-12 18:19:22', 'Bjørn Bruun', 'Bjørn Bruun', NULL, 1329, 15, 317, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge02/bridge05.jpg', 3, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 17:46:44'),
(12, 'bridge04.jpg', '2003-03-12 18:19:51', '2003-03-12 18:19:51', 'Almar Olsen', 'Almar Olsen', NULL, 1209, 15, 345, 399, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge02/bridge04.jpg', 3, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 17:46:44'),
(10, 'bridge01.jpg', '2003-03-12 17:47:23', '2003-03-12 17:47:23', 'Jostein Pettersen, Espen Torp, Skjalg Solum og Terje Ingvaldsen skal representere kretsen i NM par', 'Jostein Pettersen, Espen Torp, Skjalg Solum og Terje Ingvaldsen skal representere kretsen i NM par', NULL, 1488, 47, 676, 453, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge02/bridge01.jpg', 3, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:25:03'),
(9, 'svolvaer2002.jpg', '2003-03-14 14:10:37', '2003-03-14 14:10:37', 'Vinnerne av Svolværmesterskapet 2002', 'Vinnerne av Svolværmesterskapet 2002', NULL, 1673, 30, 432, 255, NULL, NULL, '2017-02-09', NULL, './galleries/bridge1900/svolvaer2002.jpg', 1, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:41:25'),
(8, 'svolvaer2001.jpg', '2003-03-14 14:10:37', '2003-03-14 14:10:37', 'Vinnerne av Svolværmesterskapet 2001', 'Vinnerne av Svolværmesterskapet 2001', NULL, 1708, 49, 648, 393, NULL, NULL, '2017-02-09', NULL, './galleries/bridge1900/svolvaer2001.jpg', 1, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:41:25'),
(7, 'napp2002p.jpg', '2003-03-14 14:10:37', '2003-03-14 14:10:37', 'Vinnerne av Nappstraumen Open 2002', 'Vinnerne av Nappstraumen Open 2002', NULL, 1575, 7, 250, 226, NULL, NULL, '2017-02-09', NULL, './galleries/bridge1900/napp2002p.jpg', 1, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:41:25'),
(5, 'P3220019.jpg', '2003-03-23 16:48:32', '2003-03-23 16:48:32', 'NM lag 5. runde 22.03.03 i Tromsø der Sortland slo Tromsø 1. Trond Hegrand og Sigve Smørdal', 'NM lag 5. runde 22.03.03 i Tromsø der Sortland slo Tromsø 1. Trond Hegrand og Sigve Smørdal', NULL, 1798, 420, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge1900/P3220019.jpg', 1, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:41:25'),
(4, 'P3220018.jpg', '2003-03-23 16:48:31', '2003-03-23 16:48:31', 'NM lag 5. runde 22.03.03 i Tromsø der Sortland slo Tromsø 1. Turneringsleder Trond Hegrand, Sigve Smørdal og Gunnar Harr', 'NM lag 5. runde 22.03.03 i Tromsø der Sortland slo Tromsø 1. Turneringsleder Trond Hegrand, Sigve Smørdal og Gunnar Harr', NULL, 1984, 418, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge1900/P3220018.jpg', 1, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:41:25'),
(3, 'Napp2001.jpg', '2003-03-14 14:10:37', '2003-03-14 14:10:37', 'Vinnerne av Nappstraumen Open 2001', 'Vinnerne av Nappstraumen Open 2001', NULL, 1517, 28, 388, 291, NULL, NULL, '2017-02-09', NULL, './galleries/bridge1900/Napp2001.jpg', 1, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:41:25'),
(2048, '2014_11_01_11_56_14.jpg', '2014-11-01 23:19:00', '2014-11-01 23:19:00', '2014_11_01_11_56_14.jpg', NULL, NULL, 775, 55, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_11_56_14.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:07'),
(2046, '2014_11_01_11_53_21.jpg', '2014-11-01 23:18:59', '2014-11-01 23:18:59', '2014_11_01_11_53_21.jpg', NULL, NULL, 870, 45, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_11_53_21.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:26'),
(2043, '2014_11_01_11_52_01.jpg', '2014-11-01 23:18:57', '2014-11-01 23:18:57', '2014_11_01_11_52_01.jpg', NULL, NULL, 897, 54, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_11_52_01.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:08'),
(2040, '2014_11_01_11_50_11.jpg', '2014-11-01 23:18:55', '2014-11-01 23:18:55', '2014_11_01_11_50_11.jpg', NULL, NULL, 881, 50, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_11_50_11.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:06'),
(2037, '2014_11_01_11_48_42.jpg', '2014-11-01 23:18:53', '2014-11-01 23:18:53', '2014_11_01_11_48_42.jpg', NULL, NULL, 928, 41, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_11_48_42.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:06'),
(2034, '2014_11_01_11_42_08.jpg', '2014-11-01 23:18:51', '2014-11-01 23:18:51', '2014_11_01_11_42_08.jpg', NULL, NULL, 918, 52, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_11_42_08.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:10'),
(2031, '2014_11_01_11_40_51.jpg', '2014-11-01 23:18:49', '2014-11-01 23:18:49', '2014_11_01_11_40_51.jpg', NULL, NULL, 927, 44, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_11_40_51.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:10'),
(2028, '2014_11_01_11_39_57.jpg', '2014-11-01 23:18:46', '2014-11-01 23:18:46', '2014_11_01_11_39_57.jpg', NULL, NULL, 874, 56, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_11_39_57.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:07'),
(2025, '2014_11_01_11_38_06.jpg', '2014-11-01 23:18:44', '2014-11-01 23:18:44', '2014_11_01_11_38_06.jpg', NULL, NULL, 903, 58, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_11_38_06.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:07'),
(2022, '2014_11_01_11_36_56.jpg', '2014-11-01 23:18:42', '2014-11-01 23:18:42', '2014_11_01_11_36_56.jpg', NULL, NULL, 963, 58, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_11_36_56.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 13:45:01'),
(2021, 'vinnere.jpg', '2014-06-02 11:34:31', '2014-06-02 11:34:31', 'Vinnere', 'Vinnere', NULL, 1284, 30, 568, 232, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album84/vinnere.jpg', 120, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:00:39'),
(2016, '2014_02_22_18_54_08.jpg', '2014-02-22 23:46:07', '2014-02-22 23:46:07', 'Kretsmestere mix', 'Kretsmestere mix', NULL, 1339, 58, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album83/2014_02_22_18_54_08.jpg', 119, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:00:32'),
(2015, 'IMG_1806.jpg', '2014-10-22 11:23:31', '2014-10-22 11:23:31', 'IMG_1806.jpg', NULL, NULL, 1175, 68, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/SteinStatleskurs/IMG_1806.jpg', 122, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:52:43'),
(2014, 'IMG_1805.jpg', '2014-10-22 11:23:31', '2014-10-22 11:23:31', 'IMG_1805.jpg', NULL, NULL, 1111, 72, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/SteinStatleskurs/IMG_1805.jpg', 122, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:44'),
(2013, 'IMG_1804.jpg', '2014-10-22 11:23:30', '2014-10-22 11:23:30', 'IMG_1804.jpg', NULL, NULL, 1143, 67, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/SteinStatleskurs/IMG_1804.jpg', 122, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:52:43'),
(2012, 'IMG_1803.jpg', '2014-10-22 11:23:29', '2014-10-22 11:23:29', 'IMG_1803.jpg', NULL, NULL, 1181, 70, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/SteinStatleskurs/IMG_1803.jpg', 122, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:52:43'),
(2011, 'IMG_1802.jpg', '2014-10-22 11:23:28', '2014-10-22 11:23:28', 'IMG_1802.jpg', NULL, NULL, 1105, 68, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/SteinStatleskurs/IMG_1802.jpg', 122, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:52:43'),
(2010, 'IMG_1801.jpg', '2014-10-22 11:23:28', '2014-10-22 11:23:28', 'IMG_1801.jpg', NULL, NULL, 1076, 72, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/SteinStatleskurs/IMG_1801.jpg', 122, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:52:43'),
(2009, 'IMG_1798.jpg', '2014-10-22 11:23:27', '2014-10-22 11:23:27', 'IMG_1798.jpg', NULL, NULL, 1086, 70, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/SteinStatleskurs/IMG_1798.jpg', 122, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:52:43'),
(2008, 'IMG_1796.jpg', '2014-10-22 11:23:27', '2014-10-22 11:23:27', 'IMG_1796.jpg', NULL, NULL, 1121, 61, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/SteinStatleskurs/IMG_1796.jpg', 122, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:52:43'),
(2007, 'IMG_1795.jpg', '2014-10-22 11:23:26', '2014-10-22 11:23:26', 'IMG_1795.jpg', NULL, NULL, 1093, 65, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/SteinStatleskurs/IMG_1795.jpg', 122, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:52:44'),
(2003, '2013_12_29_20_13_21.jpg', '2013-12-30 11:15:23', '2013-12-30 11:15:23', 'Vinnere', 'Vinnere', NULL, 1263, 48, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album82/2013_12_29_20_13_21.jpg', 117, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:39:20'),
(2001, '2013_12_21_22_30_39.jpg', '2013-12-22 15:55:27', '2013-12-22 15:55:27', 'Hermann Edvardsen', 'Hermann Edvardsen', NULL, 1255, 47, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album81/2013_12_21_22_30_39.jpg', 116, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 09:46:39'),
(1999, '2013_12_21_22_29_26.jpg', '2013-12-22 15:55:26', '2013-12-22 15:55:26', 'Vigdis Pedersen', 'Vigdis Pedersen', NULL, 1331, 54, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album81/2013_12_21_22_29_26.jpg', 116, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 23:42:18'),
(1997, '2013_12_21_22_29_09.jpg', '2013-12-22 15:55:25', '2013-12-22 15:55:25', 'Ann Stoltenberg', 'Ann Stoltenberg', NULL, 1168, 37, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album81/2013_12_21_22_29_09.jpg', 116, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 23:39:24'),
(1995, '2013_12_21_22_28_50.jpg', '2013-12-22 15:55:24', '2013-12-22 15:55:24', 'Ulf Stoltenberg', 'Ulf Stoltenberg', NULL, 1172, 54, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album81/2013_12_21_22_28_50.jpg', 116, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:53:32'),
(1993, '2013_12_21_22_27_49.jpg', '2013-12-22 15:55:23', '2013-12-22 15:55:23', 'Ivar Edvardsen', 'Ivar Edvardsen', NULL, 1126, 41, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album81/2013_12_21_22_27_49.jpg', 116, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 23:43:18'),
(1991, '2013_12_21_22_27_38.jpg', '2013-12-22 15:55:22', '2013-12-22 15:55:22', 'Sigfred Andreassen', 'Sigfred Andreassen', NULL, 1097, 61, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album81/2013_12_21_22_27_38.jpg', 116, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 23:41:22'),
(1989, '2013_12_21_22_27_09.jpg', '2013-12-22 15:55:21', '2013-12-22 15:55:21', 'Ann-Elin Danielsen', 'Ann-Elin Danielsen', NULL, 1574, 28, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album81/2013_12_21_22_27_09.jpg', 116, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 23:42:33'),
(1987, '2013_12_21_22_26_48.jpg', '2013-12-22 15:55:20', '2013-12-22 15:55:20', 'Hans Trodal', 'Hans Trodal', NULL, 1201, 38, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album81/2013_12_21_22_26_48.jpg', 116, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 23:41:54'),
(1985, '2013_12_21_22_26_36.jpg', '2013-12-22 15:55:19', '2013-12-22 15:55:19', 'Børge Breivik', 'Børge Breivik', NULL, 1141, 41, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album81/2013_12_21_22_26_36.jpg', 116, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 23:40:41'),
(1983, '2013_12_21_22_26_19.jpg', '2013-12-22 15:55:18', '2013-12-22 15:55:18', 'Marcus Vold', 'Marcus Vold', NULL, 1997, 39, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album81/2013_12_21_22_26_19.jpg', 116, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 23:39:57'),
(1980, '2013_05_11_11_07_08.jpg', '2013-05-11 11:38:33', '2013-05-11 11:38:33', 'Stein Statle', 'Stein Statle', NULL, 1499, 36, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album80/2013_05_11_11_07_08.jpg', 115, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:08:37'),
(1977, '2013_05_11_11_06_16.jpg', '2013-05-11 11:38:21', '2013-05-11 11:38:21', 'Eivind Johnsen', 'Eivind Johnsen', NULL, 1527, 40, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album80/2013_05_11_11_06_16.jpg', 115, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:08:37'),
(1974, '2013_05_11_11_05_49.jpg', '2013-05-11 11:38:08', '2013-05-11 11:38:08', 'Lena Thomassen', 'Lena Thomassen', NULL, 1187, 38, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album80/2013_05_11_11_05_49.jpg', 115, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:08:37'),
(1971, '2013_05_11_11_05_17.jpg', '2013-05-11 11:37:53', '2013-05-11 11:37:53', 'Marita Johansen', 'Marita Johansen', NULL, 1194, 56, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album80/2013_05_11_11_05_17.jpg', 115, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:19'),
(1968, '2013_05_11_11_04_43.jpg', '2013-05-11 11:37:33', '2013-05-11 11:37:33', 'Kjell Steinar Pettersen', 'Kjell Steinar Pettersen', NULL, 1927, 39, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album80/2013_05_11_11_04_43.jpg', 115, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:08:38'),
(1965, '2013_05_11_11_04_13.jpg', '2013-05-11 11:37:16', '2013-05-11 11:37:16', 'Thorvald Fredriksen', 'Thorvald Fredriksen', NULL, 1206, 39, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album80/2013_05_11_11_04_13.jpg', 115, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:08:39'),
(1962, '2013_05_11_11_03_15.jpg', '2013-05-11 11:37:04', '2013-05-11 11:37:04', 'Tommy Elde', 'Tommy Elde', NULL, 1115, 41, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album80/2013_05_11_11_03_15.jpg', 115, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:24'),
(1959, '2013_05_11_11_02_52.jpg', '2013-05-11 11:36:54', '2013-05-11 11:36:54', 'Kjell Inge Pettersen', 'Kjell Inge Pettersen', NULL, 1278, 48, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album80/2013_05_11_11_02_52.jpg', 115, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:08:39'),
(1955, '2013_05_11_11_02_18.jpg', '2013-05-11 11:36:35', '2013-05-11 11:36:35', 'Jørn Helge Jørgensen', 'Jørn Helge Jørgensen', NULL, 1414, 39, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album80/2013_05_11_11_02_18.jpg', 115, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:08:40'),
(1951, '2013_05_11_11_01_50.jpg', '2013-05-11 11:36:17', '2013-05-11 11:36:17', 'Rune Tubbehaugen', 'Rune Tubbehaugen', NULL, 1144, 37, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album80/2013_05_11_11_01_50.jpg', 115, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:08:41'),
(1948, '2013_05_11_11_01_32.jpg', '2013-05-11 11:36:00', '2013-05-11 11:36:00', 'Marianne Birkeland', 'Marianne Birkeland', NULL, 1414, 35, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album80/2013_05_11_11_01_32.jpg', 115, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 13:45:03'),
(1947, 'sm2013_3.jpg', '2013-02-04 07:46:54', '2013-02-04 07:46:54', 'Vinner 4. divisjon: Fra venstre turneringsansvarlig Kristian Ellingsen, Sigve Smørdal, Terje Ingvaldsen, Gunnar Harr og Stig A. ', 'Vinner 4. divisjon: Fra venstre turneringsansvarlig Kristian Ellingsen, Sigve Smørdal, Terje Ingvaldsen, Gunnar Harr og Stig A. Iversen (Pål Fondevik var ikke tilstede da bildet ble tatt) og leder i Stokmarknes BK Inger Lise Arntsen', NULL, 1563, 89, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album79/sm2013_3.jpg', 114, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:08:29'),
(1946, 'sm2013_2.jpg', '2013-02-04 07:46:35', '2013-02-04 07:46:35', 'Vinner 4. divisjon: Fra venstre turneringsansvarlig Kristian Ellingsen, Sigve Smørdal, Terje Ingvaldsen, Gunnar Harr og Stig A. ', 'Vinner 4. divisjon: Fra venstre turneringsansvarlig Kristian Ellingsen, Sigve Smørdal, Terje Ingvaldsen, Gunnar Harr og Stig A. Iversen (Pål Fondevik var ikke tilstede da bildet ble tatt) og leder i Stokmarknes BK Inger Lise Arntsen', NULL, 1366, 91, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2013/album79/sm2013_2.jpg', 114, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:23:58'),
(1944, 'brynjar_1.jpg', '2012-04-22 15:48:23', '2012-04-22 15:48:23', 'brynjar-1.jpg', 'brynjar-1.jpg', NULL, 1325, 72, 642, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/brynjar_1.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:43'),
(1942, 'KmLagLove2012_8.jpg', '2012-04-21 22:00:04', '2012-04-21 22:00:04', 'KmLagLove2012-8.jpg', 'KmLagLove2012-8.jpg', NULL, 1286, 83, 723, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/KmLagLove2012_8.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:43'),
(1940, 'KmLagLove2012_6.jpg', '2012-04-21 22:00:01', '2012-04-21 22:00:01', 'KmLagLove2012-6.jpg', 'KmLagLove2012-6.jpg', NULL, 1182, 75, 631, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/KmLagLove2012_6.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:43'),
(1938, 'KmLagLove2012_4.jpg', '2012-04-21 21:59:59', '2012-04-21 21:59:59', 'KmLagLove2012-4.jpg', 'KmLagLove2012-4.jpg', NULL, 1160, 64, 653, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/KmLagLove2012_4.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:43'),
(1936, 'KmLagLove2012_33.jpg', '2012-04-21 21:59:57', '2012-04-21 21:59:57', 'KmLagLove2012-33.jpg', 'KmLagLove2012-33.jpg', NULL, 1155, 58, 800, 535, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/KmLagLove2012_33.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:44'),
(1934, 'KmLagLove2012_31.jpg', '2012-04-21 21:59:55', '2012-04-21 21:59:55', 'KmLagLove2012-31.jpg', 'KmLagLove2012-31.jpg', NULL, 1146, 53, 800, 535, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/KmLagLove2012_31.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:44'),
(1932, 'KmLagLove2012_3.jpg', '2012-04-21 21:59:53', '2012-04-21 21:59:53', 'KmLagLove2012-3.jpg', 'KmLagLove2012-3.jpg', NULL, 1203, 67, 616, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/KmLagLove2012_3.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:44'),
(1930, 'KmLagLove2012_28.jpg', '2012-04-21 21:59:51', '2012-04-21 21:59:51', 'KmLagLove2012-28.jpg', 'KmLagLove2012-28.jpg', NULL, 1177, 45, 800, 535, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/KmLagLove2012_28.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:44'),
(1928, 'KmLagLove2012_26.jpg', '2012-04-21 21:59:49', '2012-04-21 21:59:49', 'KmLagLove2012-26.jpg', 'KmLagLove2012-26.jpg', NULL, 1242, 72, 756, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/KmLagLove2012_26.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:45'),
(1926, 'KmLagLove2012_24.jpg', '2012-04-21 21:59:47', '2012-04-21 21:59:47', 'KmLagLove2012-24.jpg', 'KmLagLove2012-24.jpg', NULL, 1250, 86, 800, 535, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/KmLagLove2012_24.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:45'),
(1924, 'KmLagLove2012_22.jpg', '2012-04-21 21:59:45', '2012-04-21 21:59:45', 'KmLagLove2012-22.jpg', 'KmLagLove2012-22.jpg', NULL, 1224, 62, 800, 535, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/KmLagLove2012_22.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:45'),
(1922, 'KmLagLove2012_20.jpg', '2012-04-21 21:59:43', '2012-04-21 21:59:43', 'KmLagLove2012-20.jpg', 'KmLagLove2012-20.jpg', NULL, 1223, 71, 637, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/KmLagLove2012_20.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:45'),
(1920, 'KmLagLove2012_19.jpg', '2012-04-21 21:59:41', '2012-04-21 21:59:41', 'KmLagLove2012-19.jpg', 'KmLagLove2012-19.jpg', NULL, 1205, 70, 755, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/KmLagLove2012_19.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:46'),
(1918, 'KmLagLove2012_16.jpg', '2012-04-21 21:59:38', '2012-04-21 21:59:38', 'KmLagLove2012-16.jpg', 'KmLagLove2012-16.jpg', NULL, 1252, 64, 750, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/KmLagLove2012_16.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:41:26'),
(1916, 'KmLagLove2012_14.jpg', '2012-04-21 21:59:36', '2012-04-21 21:59:36', 'KmLagLove2012-14.jpg', 'KmLagLove2012-14.jpg', NULL, 1298, 69, 800, 535, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/KmLagLove2012_14.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:46'),
(1914, 'KmLagLove2012_12.jpg', '2012-04-21 21:59:34', '2012-04-21 21:59:34', 'KmLagLove2012-12.jpg', 'KmLagLove2012-12.jpg', NULL, 1248, 83, 800, 759, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/KmLagLove2012_12.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:22'),
(1912, 'KmLagLove2012_10.jpg', '2012-04-21 21:59:33', '2012-04-21 21:59:33', 'KmLagLove2012-10.jpg', 'KmLagLove2012-10.jpg', NULL, 1223, 90, 800, 535, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/km_lag_sortland_21_april_2012/KmLagLove2012_10.jpg', 112, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:47'),
(1909, '2012_11_11_10_56_22.jpg', '2013-01-22 19:47:32', '2013-01-22 19:47:32', '2012_11_11_10_56_22.jpg', '2012_11_11_10_56_22.jpg', NULL, 1237, 42, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_56_22.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:57'),
(1908, '2012_11_11_10_56_05.jpg', '2013-01-22 19:47:30', '2013-01-22 19:47:30', '2012_11_11_10_56_05.jpg', '2012_11_11_10_56_05.jpg', NULL, 1173, 44, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_56_05.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:57'),
(1906, '2012_11_11_10_55_52.jpg', '2013-01-22 19:47:25', '2013-01-22 19:47:25', '2012_11_11_10_55_52.jpg', '2012_11_11_10_55_52.jpg', NULL, 1155, 29, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_55_52.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:57'),
(1903, '2012_11_11_10_55_23.jpg', '2013-01-22 19:47:21', '2013-01-22 19:47:21', '2012_11_11_10_55_23.jpg', '2012_11_11_10_55_23.jpg', NULL, 1114, 37, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_55_23.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:57'),
(1900, '2012_11_11_10_54_46.jpg', '2013-01-22 19:47:16', '2013-01-22 19:47:16', '2012_11_11_10_54_46.jpg', '2012_11_11_10_54_46.jpg', NULL, 1161, 41, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_54_46.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:58'),
(1897, '2012_11_11_10_54_22.jpg', '2013-01-22 19:47:11', '2013-01-22 19:47:11', '2012_11_11_10_54_22.jpg', '2012_11_11_10_54_22.jpg', NULL, 1097, 36, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_54_22.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:58'),
(1894, '2012_11_11_10_54_03.jpg', '2013-01-22 19:47:06', '2013-01-22 19:47:06', '2012_11_11_10_54_03.jpg', '2012_11_11_10_54_03.jpg', NULL, 1151, 34, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_54_03.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:59'),
(1891, '2012_11_11_10_53_39.jpg', '2013-01-22 19:47:01', '2013-01-22 19:47:01', '2012_11_11_10_53_39.jpg', '2012_11_11_10_53_39.jpg', NULL, 1131, 41, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_53_39.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:59'),
(1888, '2012_11_11_10_53_08.jpg', '2013-01-22 19:46:56', '2013-01-22 19:46:56', '2012_11_11_10_53_08.jpg', '2012_11_11_10_53_08.jpg', NULL, 1119, 39, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_53_08.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:59'),
(1885, '2012_11_11_10_52_53.jpg', '2013-01-22 19:46:50', '2013-01-22 19:46:50', '2012_11_11_10_52_53.jpg', '2012_11_11_10_52_53.jpg', NULL, 1117, 49, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_52_53.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:19:00'),
(1881, '2012_11_11_10_52_26.jpg', '2013-01-22 19:46:42', '2013-01-22 19:46:42', '2012_11_11_10_52_26.jpg', '2012_11_11_10_52_26.jpg', NULL, 1098, 41, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_52_26.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:19:00'),
(1878, '2012_11_11_10_52_11.jpg', '2013-01-22 19:46:36', '2013-01-22 19:46:36', '2012_11_11_10_52_11.jpg', '2012_11_11_10_52_11.jpg', NULL, 1106, 38, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_52_11.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:19:01'),
(1875, '2012_11_11_10_51_47.jpg', '2013-01-22 19:46:30', '2013-01-22 19:46:30', '2012_11_11_10_51_47.jpg', '2012_11_11_10_51_47.jpg', NULL, 1101, 45, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_51_47.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 13:45:01'),
(1872, '2012_11_11_10_51_27.jpg', '2013-01-22 19:46:25', '2013-01-22 19:46:25', '2012_11_11_10_51_27.jpg', '2012_11_11_10_51_27.jpg', NULL, 1106, 43, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_10_51_27.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:19:01'),
(1869, '2012_11_11_09_37_49.jpg', '2013-01-22 19:46:17', '2013-01-22 19:46:17', '2012_11_11_09_37_49.jpg', '2012_11_11_09_37_49.jpg', NULL, 1136, 34, 359, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album78/2012_11_11_09_37_49.jpg', 111, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:19:01'),
(1868, 'IMG_7487.jpg', '2012-10-30 09:02:25', '2012-10-30 09:02:25', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1239, 43, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7487.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:43:40'),
(1867, 'IMG_7485.jpg', '2012-10-30 09:02:24', '2012-10-30 09:02:24', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1269, 41, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7485.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 13:28:06'),
(1866, 'IMG_7484.jpg', '2012-10-30 09:02:23', '2012-10-30 09:02:23', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1245, 62, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7484.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 13:29:56'),
(1865, 'IMG_7483.jpg', '2012-10-30 09:02:22', '2012-10-30 09:02:22', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1211, 62, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7483.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 13:34:14'),
(1864, 'IMG_7482.jpg', '2012-10-30 09:02:20', '2012-10-30 09:02:20', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1152, 60, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7482.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 13:44:05'),
(1863, 'IMG_7481.jpg', '2012-10-30 09:02:20', '2012-10-30 09:02:20', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1183, 62, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7481.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 13:42:26'),
(1862, 'IMG_7480.jpg', '2012-10-30 09:02:19', '2012-10-30 09:02:19', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1310, 65, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7480.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 13:52:27'),
(1861, 'IMG_7479.jpg', '2012-10-30 09:02:18', '2012-10-30 09:02:18', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1140, 60, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7479.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 13:54:52'),
(1860, 'IMG_7467.jpg', '2012-10-30 09:02:17', '2012-10-30 09:02:17', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1148, 56, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7467.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 13:59:13'),
(1859, 'IMG_7466.jpg', '2012-10-30 09:02:16', '2012-10-30 09:02:16', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1327, 72, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7466.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 14:07:21'),
(1858, 'IMG_7464.jpg', '2012-10-30 09:02:15', '2012-10-30 09:02:15', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1112, 41, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7464.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:35:11'),
(1857, 'IMG_7461.jpg', '2012-10-30 09:02:13', '2012-10-30 09:02:13', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1160, 37, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7461.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 14:18:11'),
(1856, 'IMG_7460.jpg', '2012-10-30 09:02:12', '2012-10-30 09:02:12', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1124, 51, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7460.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 14:22:54'),
(1855, 'IMG_7455.jpg', '2012-10-30 09:02:11', '2012-10-30 09:02:11', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1103, 68, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7455.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 14:27:22'),
(1854, 'IMG_7453.jpg', '2012-10-30 09:02:10', '2012-10-30 09:02:10', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1143, 69, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7453.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 14:29:31'),
(1853, 'IMG_7452.jpg', '2012-10-30 09:02:09', '2012-10-30 09:02:09', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1276, 68, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7452.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:37'),
(1852, 'IMG_7451.jpg', '2012-10-30 09:02:08', '2012-10-30 09:02:08', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1130, 73, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7451.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 14:42:58'),
(1851, 'IMG_7450.jpg', '2012-10-30 09:02:04', '2012-10-30 09:02:04', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1108, 69, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7450.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 14:44:39'),
(1850, 'IMG_7448.jpg', '2012-10-30 09:02:02', '2012-10-30 09:02:02', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1134, 45, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7448.jpg', 110, 0, NULL, 1, 1, NULL, NULL, '2017-02-12 14:49:07'),
(1849, 'IMG_7446.jpg', '2012-10-30 09:02:01', '2012-10-30 09:02:01', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1109, 39, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7446.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 14:57:07'),
(1848, 'IMG_7445.jpg', '2012-10-30 09:01:59', '2012-10-30 09:01:59', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1098, 35, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7445.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 15:03:09'),
(1847, 'IMG_7442.jpg', '2012-10-30 09:01:58', '2012-10-30 09:01:58', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1108, 66, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7442.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 15:06:50'),
(1846, 'IMG_7440.jpg', '2012-10-30 09:01:57', '2012-10-30 09:01:57', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1151, 71, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7440.jpg', 110, 0, NULL, 1, 3, NULL, NULL, '2017-02-12 15:13:16'),
(1845, 'IMG_7439.jpg', '2012-10-30 09:01:56', '2012-10-30 09:01:56', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1078, 79, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7439.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 15:14:11'),
(1844, 'IMG_7438.jpg', '2012-10-30 09:01:54', '2012-10-30 09:01:54', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1100, 60, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7438.jpg', 110, 0, NULL, 1, 3, NULL, NULL, '2017-02-12 15:22:34'),
(1843, 'IMG_7437.jpg', '2012-10-30 09:01:53', '2012-10-30 09:01:53', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1062, 60, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7437.jpg', 110, 0, NULL, 1, 3, NULL, NULL, '2017-02-12 15:27:41'),
(1842, 'IMG_7436.jpg', '2012-10-30 09:01:51', '2012-10-30 09:01:51', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1101, 48, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7436.jpg', 110, 0, NULL, 1, 3, NULL, NULL, '2017-02-12 15:30:43'),
(1841, 'IMG_7435.jpg', '2012-10-30 09:01:50', '2012-10-30 09:01:50', 'Bjarne foto: Mia Statle', 'Bjarne foto: Mia Statle', NULL, 1109, 50, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7435.jpg', 110, 0, NULL, 1, 3, NULL, NULL, '2017-02-12 15:37:23'),
(1840, 'IMG_7434.jpg', '2012-10-30 09:01:49', '2012-10-30 09:01:49', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1089, 52, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7434.jpg', 110, 0, NULL, 1, 3, NULL, NULL, '2017-02-12 15:41:51'),
(1839, 'IMG_7433.jpg', '2012-10-30 09:01:48', '2012-10-30 09:01:48', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1112, 48, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7433.jpg', 110, 0, NULL, 1, 3, NULL, NULL, '2017-02-12 15:48:10'),
(1838, 'IMG_7431.jpg', '2012-10-30 09:01:47', '2012-10-30 09:01:47', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1077, 72, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7431.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 15:49:57'),
(1837, 'IMG_7429.jpg', '2012-10-30 09:01:45', '2012-10-30 09:01:45', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1102, 66, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7429.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 15:54:24'),
(1836, 'IMG_7428.jpg', '2012-10-30 09:01:44', '2012-10-30 09:01:44', 'foto: Mia Statle', 'foto: Mia Statle', NULL, 1116, 66, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/IMG_7428.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:43:41'),
(1828, '2012_10_27_15_24_00.jpg', '2012-10-27 21:16:45', '2012-10-27 21:16:45', 'Turneringens vinnere', 'Turneringens vinnere', NULL, 977, 52, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/2012_10_27_15_24_00.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 16:39:20'),
(1825, '2012_10_27_15_10_02.jpg', '2012-10-27 21:17:58', '2012-10-27 21:17:58', 'Spilløvelse', 'Spilløvelse', NULL, 965, 30, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/2012_10_27_15_10_02.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:55:05'),
(1822, '2012_10_27_15_06_41.jpg', '2012-10-27 21:19:59', '2012-10-27 21:19:59', 'Kursdeltager', 'Kursdeltager', NULL, 993, 41, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/2012_10_27_15_06_41.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 22:02:49'),
(1819, '2012_10_27_15_05_17.jpg', '2012-10-27 21:19:51', '2012-10-27 21:19:51', 'Kursdeltager', 'Kursdeltager', NULL, 986, 45, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/2012_10_27_15_05_17.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 05:50:19'),
(1816, '2012_10_27_15_04_54.jpg', '2012-10-27 21:23:23', '2012-10-27 21:23:23', 'Kursdeltager', 'Kursdeltager', NULL, 950, 40, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/2012_10_27_15_04_54.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-03-19 19:01:06'),
(1813, '2012_10_27_15_04_35.jpg', '2012-10-27 21:23:13', '2012-10-27 21:23:13', 'Kursdeltager', 'Kursdeltager', NULL, 1044, 47, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/2012_10_27_15_04_35.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 12:43:10'),
(1810, '2012_10_27_15_04_12.jpg', '2012-10-27 21:23:03', '2012-10-27 21:23:03', 'Kursdeltager', 'Kursdeltager', NULL, 984, 55, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/2012_10_27_15_04_12.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 16:21:38'),
(1807, '2012_10_27_15_03_54.jpg', '2012-10-27 21:26:16', '2012-10-27 21:26:16', 'Kursdeltager', 'Kursdeltager', NULL, 1096, 39, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/2012_10_27_15_03_54.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:30:54'),
(1804, '2012_10_27_15_03_15.jpg', '2012-10-27 21:26:07', '2012-10-27 21:26:07', 'Ivrige kursdeltagere', 'Ivrige kursdeltagere', NULL, 1008, 52, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/2012_10_27_15_03_15.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:54:04'),
(1801, '2012_10_27_10_06_14.jpg', '2012-10-27 21:28:16', '2012-10-27 21:28:16', 'Kursdeltager', 'Kursdeltager', NULL, 1079, 43, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/2012_10_27_10_06_14.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 17:40:10'),
(1797, '2012_10_27_09_38_09.jpg', '2012-10-27 21:30:41', '2012-10-27 21:30:41', 'Fullsatt kurssal (76 deltagere)', 'Fullsatt kurssal (76 deltagere)', NULL, 1082, 52, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album77/2012_10_27_09_38_09.jpg', 110, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 09:55:04'),
(1794, '2012_09_29_11_56_07.jpg', '2012-09-29 12:17:42', '2012-09-29 12:17:42', 'Silje Rasmussen', 'Silje Rasmussen', NULL, 1892, 33, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album76/2012_09_29_11_56_07.jpg', 109, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:23'),
(1791, '2012_09_29_11_55_24.jpg', '2012-09-29 12:15:33', '2012-09-29 12:15:33', 'Jorunn Ovesen', 'Jorunn Ovesen', NULL, 1167, 39, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album76/2012_09_29_11_55_24.jpg', 109, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:23'),
(1788, '2012_09_29_11_54_27.jpg', '2012-09-29 12:13:11', '2012-09-29 12:13:11', 'Grethe Bjerkås', 'Grethe Bjerkås', NULL, 1140, 46, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album76/2012_09_29_11_54_27.jpg', 109, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 13:45:07'),
(1787, 'DSC_2391.jpg', '2012-09-24 12:26:36', '2012-09-24 12:26:36', 'Vinnerparet', 'Vinnerparet', NULL, 1183, 42, 800, 534, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album75/DSC_2391.jpg', 108, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:14:24'),
(1786, 'DSC_2384.jpg', '2012-09-24 12:26:16', '2012-09-24 12:26:16', 'DSC_2384.jpg', NULL, NULL, 1241, 36, 800, 534, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album75/DSC_2384.jpg', 108, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:43:44'),
(1785, 'DSC_2363.jpg', '2012-09-24 12:26:15', '2012-09-24 12:26:15', 'DSC_2363.jpg', NULL, NULL, 1206, 46, 800, 534, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album75/DSC_2363.jpg', 108, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:35:17'),
(1784, 'DSC_2362.jpg', '2012-09-24 12:26:14', '2012-09-24 12:26:14', 'DSC_2362.jpg', NULL, NULL, 1201, 50, 800, 534, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album75/DSC_2362.jpg', 108, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:14:24'),
(1783, 'DSC_2361.jpg', '2012-09-24 12:26:13', '2012-09-24 12:26:13', 'DSC_2361.jpg', NULL, NULL, 1120, 46, 800, 534, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album75/DSC_2361.jpg', 108, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:14:24'),
(1782, 'DSC_2360.jpg', '2012-09-24 12:26:13', '2012-09-24 12:26:13', 'DSC_2360.jpg', NULL, NULL, 1172, 44, 800, 534, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album75/DSC_2360.jpg', 108, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:14:24'),
(1781, 'DSC_2359.jpg', '2012-09-24 12:26:12', '2012-09-24 12:26:12', 'DSC_2359.jpg', NULL, NULL, 1149, 41, 800, 534, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album75/DSC_2359.jpg', 108, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:14:24'),
(1780, 'DSC_2358.jpg', '2012-09-24 12:26:11', '2012-09-24 12:26:11', 'DSC_2358.jpg', NULL, NULL, 1124, 43, 800, 534, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album75/DSC_2358.jpg', 108, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:14:24'),
(1779, 'DSC_2357.jpg', '2012-09-24 12:26:11', '2012-09-24 12:26:11', 'DSC_2357.jpg', NULL, NULL, 1196, 46, 800, 534, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album75/DSC_2357.jpg', 108, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:14:25'),
(1778, 'DSC_2356.jpg', '2012-09-24 12:26:10', '2012-09-24 12:26:10', 'DSC_2356.jpg', NULL, NULL, 1143, 44, 800, 534, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album75/DSC_2356.jpg', 108, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:30:59'),
(1777, 'DSC_2354.jpg', '2012-09-24 12:26:10', '2012-09-24 12:26:10', 'DSC_2354.jpg', NULL, NULL, 1138, 48, 800, 534, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album75/DSC_2354.jpg', 108, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:14:25'),
(1776, 'DSC_2353.jpg', '2012-09-24 12:26:09', '2012-09-24 12:26:09', 'DSC_2353.jpg', NULL, NULL, 1134, 42, 800, 534, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album75/DSC_2353.jpg', 108, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 13:45:07'),
(1775, 'bridge_026.jpg', '2012-05-12 13:32:02', '2012-05-12 13:32:02', 'Kasserer Jostein Pettersen', 'Kasserer Jostein Pettersen', NULL, 949, 43, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/bridge_026.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:16'),
(1774, 'bridge_023.jpg', '2012-05-12 13:04:46', '2012-05-12 13:04:46', 'Klokka til turneringsleder', 'Klokka til turneringsleder', NULL, 923, 41, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/bridge_023.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:20'),
(1773, 'bridge_019.jpg', '2012-05-12 13:03:31', '2012-05-12 13:03:31', 'Fra spillelokalet', 'Fra spillelokalet', NULL, 853, 59, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/bridge_019.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:59'),
(1772, 'bridge_017.jpg', '2012-05-12 13:29:15', '2012-05-12 13:29:15', 'Regnskapet kjøres', 'Regnskapet kjøres', NULL, 886, 56, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/bridge_017.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:19'),
(1771, 'bridge_015.jpg', '2012-05-12 13:27:46', '2012-05-12 13:27:46', 'Jørn Stian med vrient spill', 'Jørn Stian med vrient spill', NULL, 941, 71, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/bridge_015.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:19'),
(1770, 'bridge_014.jpg', '2012-05-12 13:25:58', '2012-05-12 13:25:58', 'Konsentrerte spillere', 'Konsentrerte spillere', NULL, 955, 59, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/bridge_014.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:17'),
(1769, 'bridge_013.jpg', '2012-05-12 13:20:07', '2012-05-12 13:20:07', 'Konsentrerte spillere', 'Konsentrerte spillere', NULL, 939, 69, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/bridge_013.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:17'),
(1768, 'bridge_012.jpg', '2012-05-12 13:21:38', '2012-05-12 13:21:38', 'Konsentrerte spillere', 'Konsentrerte spillere', NULL, 948, 59, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/bridge_012.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:15'),
(1767, 'bridge_011.jpg', '2012-05-12 13:00:05', '2012-05-12 13:00:05', 'Fra spillelokalet', 'Fra spillelokalet', NULL, 947, 52, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/bridge_011.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:55:30'),
(1766, 'bridge_008.jpg', '2012-05-12 12:46:57', '2012-05-12 12:46:57', 'Fire piker ved ett bord', 'Fire piker ved ett bord', NULL, 1021, 60, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/bridge_008.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 13:45:08'),
(1765, 'bridge3_015.jpg', '2012-05-12 14:03:45', '2012-05-12 14:03:45', 'Frokosttilbud', 'Frokosttilbud', NULL, 1093, 51, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/bridge3_015.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:16'),
(1764, 'bridge3_014.jpg', '2012-05-12 14:02:15', '2012-05-12 14:02:15', 'Frokosttilbud', 'Frokosttilbud', NULL, 1078, 57, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/bridge3_014.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:19'),
(1763, 'bridge3_012.jpg', '2012-05-12 14:00:39', '2012-05-12 14:00:39', 'Hassan Karlsen møter Per G. Forsaa', 'Hassan Karlsen møter Per G. Forsaa', NULL, 968, 67, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/bridge3_012.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:15'),
(1762, 'bridge2_021.jpg', '2012-05-12 13:50:20', '2012-05-12 13:50:20', 'Resultatlista underveis', 'Resultatlista underveis', NULL, 896, 45, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/bridge2_021.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:19');
INSERT INTO `piwigo_images` (`id`, `file`, `date_available`, `date_creation`, `name`, `comment`, `author`, `hit`, `filesize`, `width`, `height`, `coi`, `representative_ext`, `date_metadata_update`, `rating_score`, `path`, `storage_category_id`, `level`, `md5sum`, `added_by`, `rotation`, `latitude`, `longitude`, `lastmodified`) VALUES
(1761, 'bridge2_019.jpg', '2012-05-12 13:48:43', '2012-05-12 13:48:43', 'Ann Stoltenberg fører kortene', 'Ann Stoltenberg fører kortene', NULL, 961, 61, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/bridge2_019.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:16'),
(1760, 'bridge2_017.jpg', '2012-05-12 13:47:16', '2012-05-12 13:47:16', 'Blindemann', 'Blindemann', NULL, 972, 49, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/bridge2_017.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:18'),
(1759, 'bridge2_008.jpg', '2012-05-12 13:45:53', '2012-05-12 13:45:53', 'Kortkassen', 'Kortkassen', NULL, 933, 55, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/bridge2_008.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:21'),
(1758, 'bridge2_007.jpg', '2012-05-12 13:44:51', '2012-05-12 13:44:51', 'Kortkassen', 'Kortkassen', NULL, 917, 55, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/bridge2_007.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:17'),
(1757, 'Bridge_6_046.jpg', '2012-05-12 18:47:42', '2012-05-12 18:47:42', 'Bjørn Brattland', 'Bjørn Brattland', NULL, 1535, 47, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_046.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:14'),
(1756, 'Bridge_6_045.jpg', '2012-05-12 18:45:33', '2012-05-12 18:45:33', 'Arne Klausen', 'Arne Klausen', NULL, 1717, 43, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_045.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:14'),
(1755, 'Bridge_6_044.jpg', '2012-05-12 18:44:04', '2012-05-12 18:44:04', 'Rolf Lehn', 'Rolf Lehn', NULL, 1310, 41, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_044.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:20'),
(1754, 'Bridge_6_043.jpg', '2012-05-12 18:42:46', '2012-05-12 18:42:46', 'Kåre Jakobsen', 'Kåre Jakobsen', NULL, 1361, 54, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_043.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:14'),
(1753, 'Bridge_6_042.jpg', '2012-05-12 18:40:47', '2012-05-12 18:40:47', 'Jan Salomonsen', 'Jan Salomonsen', NULL, 1320, 43, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_042.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:43:43'),
(1752, 'Bridge_6_041.jpg', '2012-05-12 18:39:01', '2012-05-12 18:39:01', 'John Hansen', 'John Hansen', NULL, 1184, 49, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_041.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:14'),
(1751, 'Bridge_6_040.jpg', '2012-05-12 18:36:11', '2012-05-12 18:36:11', 'Leif Harry Arntsen', 'Leif Harry Arntsen', NULL, 1216, 51, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_040.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:38'),
(1750, 'Bridge_6_039.jpg', '2012-05-12 18:34:43', '2012-05-12 18:34:43', 'Ivar Edvardsen', 'Ivar Edvardsen', NULL, 1184, 47, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_039.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:17'),
(1749, 'Bridge_6_038.jpg', '2012-05-12 18:32:58', '2012-05-12 18:32:58', 'Odd H. Torrissen', 'Odd H. Torrissen', NULL, 1180, 42, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_038.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:20'),
(1748, 'Bridge_6_037.jpg', '2012-05-12 18:31:21', '2012-05-12 18:31:21', 'Sylvi Adolfsen', 'Sylvi Adolfsen', NULL, 1173, 69, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_037.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:17'),
(1747, 'Bridge_6_036.jpg', '2012-05-12 18:29:15', '2012-05-12 18:29:15', 'Ann Stoltenberg', 'Ann Stoltenberg', NULL, 1194, 47, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_036.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:54:02'),
(1746, 'Bridge_6_035.jpg', '2012-05-12 18:27:35', '2012-05-12 18:27:35', 'Sverre Jakobsen', 'Sverre Jakobsen', NULL, 1159, 44, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_035.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:53:28'),
(1745, 'Bridge_6_034.jpg', '2012-05-12 18:26:10', '2012-05-12 18:26:10', 'Ruth E. Johansen', 'Ruth E. Johansen', NULL, 1188, 43, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_034.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:43:42'),
(1744, 'Bridge_6_033.jpg', '2012-05-12 18:24:43', '2012-05-12 18:24:43', 'Ingar Vold', 'Ingar Vold', NULL, 1484, 51, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_033.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:15'),
(1743, 'Bridge_6_032.jpg', '2012-05-12 18:22:55', '2012-05-12 18:22:55', 'Tor Helge Arntzen', 'Tor Helge Arntzen', NULL, 1196, 49, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_032.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:16'),
(1742, 'Bridge_6_031.jpg', '2012-05-12 18:21:30', '2012-05-12 18:21:30', 'Jørn S. Andreassen', 'Jørn S. Andreassen', NULL, 1059, 58, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_031.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:18'),
(1741, 'Bridge_6_030.jpg', '2012-05-12 18:18:05', '2012-05-12 18:18:05', 'Stein Statle (TL)', 'Stein Statle (TL)', NULL, 1224, 38, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_030.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:21'),
(1740, 'Bridge_6_029.jpg', '2012-05-12 18:16:44', '2012-05-12 18:16:44', 'Geir Amundsen', 'Geir Amundsen', NULL, 1230, 40, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_029.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:19'),
(1739, 'Bridge_6_028.jpg', '2012-05-12 18:15:21', '2012-05-12 18:15:21', 'Almar Olsen', 'Almar Olsen', NULL, 1038, 45, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_028.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:17'),
(1738, 'Bridge_6_027.jpg', '2012-05-12 18:13:51', '2012-05-12 18:13:51', 'Thorvald Fredriksen', 'Thorvald Fredriksen', NULL, 1263, 47, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_027.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:15'),
(1737, 'Bridge_6_026.jpg', '2012-05-12 18:12:30', '2012-05-12 18:12:30', 'Olav Ellingsen', 'Olav Ellingsen', NULL, 1111, 49, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_026.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:17'),
(1736, 'Bridge_6_025.jpg', '2012-05-12 18:09:41', '2012-05-12 18:09:41', 'Kjell Inge Pettersen', 'Kjell Inge Pettersen', NULL, 1174, 54, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_025.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:18'),
(1735, 'Bridge_6_024.jpg', '2012-05-12 18:07:56', '2012-05-12 18:07:56', 'Kristian B. Ellingsen', 'Kristian B. Ellingsen', NULL, 1228, 41, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_024.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:16'),
(1734, 'Bridge_6_023.jpg', '2012-05-12 18:06:35', '2012-05-12 18:06:35', 'Bjarne Engesvik', 'Bjarne Engesvik', NULL, 1168, 54, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_023.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:20'),
(1733, 'Bridge_6_022.jpg', '2012-05-12 18:04:56', '2012-05-12 18:04:56', 'Rune Tubbehaugen', 'Rune Tubbehaugen', NULL, 1352, 47, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_022.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:19'),
(1732, 'Bridge_6_020.jpg', '2012-05-12 18:02:29', '2012-05-12 18:02:29', 'Tommy Elde', 'Tommy Elde', NULL, 1336, 53, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_020.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:16'),
(1731, 'Bridge_6_019.jpg', '2012-05-12 18:00:53', '2012-05-12 18:00:53', 'Hans Arne Hanssen', 'Hans Arne Hanssen', NULL, 1265, 50, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_019.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:21'),
(1730, 'Bridge_6_018.jpg', '2012-05-12 17:59:20', '2012-05-12 17:59:20', 'Eivind Johnsen', 'Eivind Johnsen', NULL, 1311, 40, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_018.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:16'),
(1729, 'Bridge_6_017.jpg', '2012-05-12 17:57:42', '2012-05-12 17:57:42', 'Ulf Lien', 'Ulf Lien', NULL, 1492, 56, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_017.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:19'),
(1728, 'Bridge_6_016.jpg', '2012-05-12 17:55:52', '2012-05-12 17:55:52', 'Grethe Bjerkås', 'Grethe Bjerkås', NULL, 1309, 47, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_016.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:20'),
(1727, 'Bridge_6_015.jpg', '2012-05-12 17:53:31', '2012-05-12 17:53:31', 'Ann-Elin Danielsen', 'Ann-Elin Danielsen', NULL, 2236, 44, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_015.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:15'),
(1726, 'Bridge_6_014.jpg', '2012-05-12 17:52:03', '2012-05-12 17:52:03', 'Karl M. Melkeraaen', 'Karl M. Melkeraaen', NULL, 1289, 38, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_014.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:18'),
(1725, 'Bridge_6_013.jpg', '2012-05-12 17:50:48', '2012-05-12 17:50:48', 'Anton-Petter Solberg', 'Anton-Petter Solberg', NULL, 1404, 45, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_013.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:44'),
(1724, 'Bridge_6_012.jpg', '2012-05-12 17:49:21', '2012-05-12 17:49:21', 'Johnny Holen', 'Johnny Holen', NULL, 1278, 54, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_012.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:17'),
(1723, 'Bridge_6_011.jpg', '2012-05-12 17:47:49', '2012-05-12 17:47:49', 'Per Gunnar Forsaa', 'Per Gunnar Forsaa', NULL, 1395, 49, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_011.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:20'),
(1722, 'Bridge_6_010.jpg', '2012-05-12 17:28:36', '2012-05-12 17:28:36', 'Sigfred Andreassen', 'Sigfred Andreassen', NULL, 1297, 40, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_010.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:15'),
(1721, 'Bridge_6_009.jpg', '2012-05-12 17:27:09', '2012-05-12 17:27:09', 'Hans B. Bjerkås', 'Hans B. Bjerkås', NULL, 1264, 52, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_009.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:18'),
(1720, 'Bridge_6_008.jpg', '2012-05-12 17:25:33', '2012-05-12 17:25:33', 'Ulf Stoltenberg', 'Ulf Stoltenberg', NULL, 1520, 48, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_008.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:21'),
(1719, 'Bridge_6_007.jpg', '2012-05-12 17:24:01', '2012-05-12 17:24:01', 'Jan Hanssen', 'Jan Hanssen', NULL, 1299, 40, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_007.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:19'),
(1718, 'Bridge_6_006.jpg', '2012-05-12 17:22:25', '2012-05-12 17:22:25', 'Anne Myklebust', 'Anne Myklebust', NULL, 1277, 69, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_006.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:53:30'),
(1717, 'Bridge_6_005.jpg', '2012-05-12 17:15:18', '2012-05-12 17:15:18', 'Hassan Karlsen', 'Hassan Karlsen', NULL, 1523, 42, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_005.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:21'),
(1716, 'Bridge_6_004.jpg', '2012-05-12 17:13:51', '2012-05-12 17:13:51', 'Lena Thomassen', 'Lena Thomassen', NULL, 1194, 66, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_004.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:21'),
(1715, 'Bridge_6_003.jpg', '2012-05-12 17:11:52', '2012-05-12 17:11:52', 'Viggo Andreassen', 'Viggo Andreassen', NULL, 1154, 48, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_003.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:21'),
(1714, 'Bridge_6_002.jpg', '2012-05-12 17:10:09', '2012-05-12 17:10:09', 'Marita Johansen', 'Marita Johansen', NULL, 1158, 47, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_002.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:21'),
(1713, 'Bridge_6_001.jpg', '2012-05-12 17:08:34', '2012-05-12 17:08:34', 'Jostein Pettersen', 'Jostein Pettersen', NULL, 1132, 48, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge_6_001.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:16'),
(1712, 'Bridge4_015.jpg', '2012-05-12 16:08:18', '2012-05-12 16:08:18', 'Det spilles', 'Det spilles', NULL, 1143, 64, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge4_015.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:12:21'),
(1711, 'Bridge4_009.jpg', '2012-05-12 16:10:41', '2012-05-12 16:10:41', 'Turneringsgeneral Stein Statle', 'Turneringsgeneral Stein Statle', NULL, 1203, 59, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album74/Bridge4_009.jpg', 107, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:53:24'),
(1710, 'bridge_002.jpg', '2012-05-12 12:42:59', '2012-05-12 12:42:59', 'Brynjar Berntsen og Kristian Ellingsen', 'Brynjar Berntsen og Kristian Ellingsen', NULL, 964, 50, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album73/bridge_002.jpg', 106, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 13:45:08'),
(1709, '083_G.jpg', '2012-04-18 00:22:51', '2012-04-18 00:22:51', 'Stig Arne Iversen', 'Stig Arne Iversen', NULL, 1205, 34, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/083_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:36'),
(1708, '080_G.jpg', '2012-04-18 00:22:51', '2012-04-18 00:22:51', 'Gunnar Harr', 'Gunnar Harr', NULL, 1332, 41, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/080_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:36'),
(1707, '079_G.jpg', '2012-04-18 00:22:50', '2012-04-18 00:22:50', 'Almar Olsen', 'Almar Olsen', NULL, 1085, 33, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/079_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:17'),
(1706, '064_G.jpg', '2012-04-18 00:22:49', '2012-04-18 00:22:49', 'Børre Andreassen', 'Børre Andreassen', NULL, 1224, 34, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/064_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:36'),
(1705, '058_G.jpg', '2012-04-18 00:24:33', '2012-04-18 00:24:33', '058.jpg', '058.jpg', NULL, 1127, 45, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/058_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:36'),
(1704, '055_G.jpg', '2012-04-18 00:20:20', '2012-04-18 00:20:20', 'Erling Johansen', 'Erling Johansen', NULL, 1186, 36, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/055_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:36'),
(1703, '054_G.jpg', '2012-04-18 00:20:20', '2012-04-18 00:20:20', 'Jorunn Ovesen', 'Jorunn Ovesen', NULL, 1192, 43, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/054_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:36'),
(1702, '051_G.jpg', '2012-04-18 00:20:19', '2012-04-18 00:20:19', 'Kari Nordvoll', 'Kari Nordvoll', NULL, 1162, 47, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/051_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:36'),
(1701, '050_G.jpg', '2012-04-18 00:20:19', '2012-04-18 00:20:19', 'Ole Rasmussen', 'Ole Rasmussen', NULL, 1250, 35, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/050_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:38'),
(1700, '049_G.jpg', '2012-04-18 00:18:44', '2012-04-18 00:18:44', 'Brynjar Berntsen', 'Brynjar Berntsen', NULL, 1205, 40, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/049_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:43:47'),
(1699, '047_G.jpg', '2012-04-18 00:18:43', '2012-04-18 00:18:43', 'Willy Backe', 'Willy Backe', NULL, 1125, 41, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/047_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:38'),
(1698, '046_G.jpg', '2012-04-18 00:18:43', '2012-04-18 00:18:43', 'Tormod Hansen', 'Tormod Hansen', NULL, 1136, 38, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/046_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:38'),
(1697, '044_G.jpg', '2012-04-18 00:18:42', '2012-04-18 00:18:42', 'Roar Harberg', 'Roar Harberg', NULL, 1168, 40, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/044_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:38'),
(1696, '042_G.jpg', '2012-04-18 00:18:41', '2012-04-18 00:18:41', 'Anstein Albrigtsen', 'Anstein Albrigtsen', NULL, 1223, 46, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/042_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:38'),
(1695, '041_G.jpg', '2012-04-18 00:18:41', '2012-04-18 00:18:41', 'Viggo Andreassen', 'Viggo Andreassen', NULL, 1201, 32, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/041_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:38'),
(1694, '039_G.jpg', '2012-04-18 00:16:45', '2012-04-18 00:16:45', 'Lars Kvalmo', 'Lars Kvalmo', NULL, 1361, 30, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/039_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:38'),
(1693, '038_G.jpg', '2012-04-18 00:16:44', '2012-04-18 00:16:44', 'Tord Enevoldsen', 'Tord Enevoldsen', NULL, 1296, 29, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/038_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:39'),
(1692, '036_G.jpg', '2012-04-18 00:16:43', '2012-04-18 00:16:43', 'Oddmar Nyseth', 'Oddmar Nyseth', NULL, 1171, 36, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/036_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:39'),
(1691, '035_G.jpg', '2012-04-18 00:16:43', '2012-04-18 00:16:43', 'Rolf Lehn', 'Rolf Lehn', NULL, 1145, 45, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/035_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:23'),
(1690, '033_G.jpg', '2012-04-18 00:16:42', '2012-04-18 00:16:42', 'Ivar Vestå', 'Ivar Vestå', NULL, 1148, 32, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/033_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:41:22'),
(1689, '032_G.jpg', '2012-04-18 00:16:42', '2012-04-18 00:16:42', 'Alma Kalvatn', 'Alma Kalvatn', NULL, 1334, 34, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/032_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:39'),
(1688, '031_G.jpg', '2012-04-18 00:16:41', '2012-04-18 00:16:41', 'Øyvind Johnsen', 'Øyvind Johnsen', NULL, 1202, 34, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/031_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:39'),
(1687, '029_G.jpg', '2012-04-18 00:14:57', '2012-04-18 00:14:57', 'John Solum', 'John Solum', NULL, 1153, 50, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/029_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:39'),
(1686, '028_G.jpg', '2012-04-18 00:14:56', '2012-04-18 00:14:56', 'Anders Johnsen', 'Anders Johnsen', NULL, 1118, 35, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/028_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:39'),
(1685, '027_G.jpg', '2012-04-18 00:14:56', '2012-04-18 00:14:56', 'Torgny Nilsson', 'Torgny Nilsson', NULL, 1126, 38, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/027_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:40'),
(1684, '025_G.jpg', '2012-04-18 00:14:55', '2012-04-18 00:14:55', 'Lars Dragland', 'Lars Dragland', NULL, 1732, 31, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/025_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:40'),
(1683, '024_G.jpg', '2012-04-18 00:14:55', '2012-04-18 00:14:55', 'Jon Petter Arntzen', 'Jon Petter Arntzen', NULL, 1170, 37, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/024_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:40'),
(1682, '023_G.jpg', '2012-04-18 00:14:54', '2012-04-18 00:14:54', 'Olav Bang', 'Olav Bang', NULL, 1267, 37, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/023_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:40'),
(1681, '021_G.jpg', '2012-04-18 00:14:54', '2012-04-18 00:14:54', 'Tommy Elde', 'Tommy Elde', NULL, 1127, 37, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/021_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:40'),
(1680, '020_G.jpg', '2012-04-18 00:14:53', '2012-04-18 00:14:53', 'Robert Lehn', 'Robert Lehn', NULL, 1343, 49, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/020_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:40'),
(1679, '019_G.jpg', '2012-04-18 00:12:38', '2012-04-18 00:12:38', 'Torbjørn Dragland', 'Torbjørn Dragland', NULL, 1582, 41, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/019_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:40'),
(1678, '018_G.jpg', '2012-04-18 00:12:37', '2012-04-18 00:12:37', 'Arvid Bræck', 'Arvid Bræck', NULL, 1161, 36, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/018_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:18:40'),
(1677, '017_G.jpg', '2012-04-18 00:12:36', '2012-04-18 00:12:36', 'John Hansen', 'John Hansen', NULL, 1107, 38, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/017_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:45'),
(1676, '016_G.jpg', '2012-04-18 00:12:36', '2012-04-18 00:12:36', 'Georg Ellingsen', 'Georg Ellingsen', NULL, 1378, 50, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/016_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:11:24'),
(1675, '015_G.jpg', '2012-04-18 00:12:35', '2012-04-18 00:12:35', 'Sylvi Adolfsen', 'Sylvi Adolfsen', NULL, 1177, 47, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/015_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:05'),
(1674, '014_G.jpg', '2012-04-18 00:12:35', '2012-04-18 00:12:35', 'Olav Ellingsen', 'Olav Ellingsen', NULL, 1139, 43, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/014_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:11:24'),
(1673, '013_G.jpg', '2012-04-18 00:12:34', '2012-04-18 00:12:34', 'Jorunn Nordvoll', 'Jorunn Nordvoll', NULL, 1280, 41, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/013_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:11:24'),
(1672, '012_G.jpg', '2012-04-18 00:12:33', '2012-04-18 00:12:33', 'Annelise Sundberg', 'Annelise Sundberg', NULL, 1155, 47, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/012_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:11:24'),
(1671, '011_G.jpg', '2012-04-18 00:12:33', '2012-04-18 00:12:33', 'Håkon Bergsrud', 'Håkon Bergsrud', NULL, 1170, 35, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/011_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:11:24'),
(1670, '010_G.jpg', '2012-04-18 00:12:32', '2012-04-18 00:12:32', 'Ole Mathias Nordahl', 'Ole Mathias Nordahl', NULL, 1381, 29, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/010_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:11:24'),
(1669, '009_G.jpg', '2012-04-18 00:09:03', '2012-04-18 00:09:03', 'Einar Nordvoll', 'Einar Nordvoll', NULL, 1096, 49, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/009_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:11:24'),
(1668, '008_G.jpg', '2012-04-18 00:09:03', '2012-04-18 00:09:03', 'Inger Lise Arntsen', 'Inger Lise Arntsen', NULL, 1060, 44, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/008_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:11:26'),
(1667, '006_G.jpg', '2012-04-18 00:09:02', '2012-04-18 00:09:02', 'Silje Rasmussen', 'Silje Rasmussen', NULL, 1182, 30, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/006_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:11:26'),
(1666, '005_G.jpg', '2012-04-18 00:09:02', '2012-04-18 00:09:02', 'Arnt Ivar Arntsen', 'Arnt Ivar Arntsen', NULL, 1202, 31, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/005_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:11:26'),
(1665, '004_G.jpg', '2012-04-18 00:09:01', '2012-04-18 00:09:01', 'Rune Sørensen', 'Rune Sørensen', NULL, 1058, 43, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/004_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:11:26'),
(1664, '003_G.jpg', '2012-04-18 00:09:01', '2012-04-18 00:09:01', 'Unn Halvorsen', 'Unn Halvorsen', NULL, 1156, 43, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/003_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:11:26'),
(1663, '001_G.jpg', '2012-04-18 00:09:00', '2012-04-18 00:09:00', 'Bjørn Følstad Larsen', 'Bjørn Følstad Larsen', NULL, 1638, 39, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album72/001_G.jpg', 105, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 13:45:08'),
(1662, '097_G.jpg', '2012-03-02 11:36:57', '2012-03-02 11:36:57', 'Rune Tubbehaugen', 'Rune Tubbehaugen', NULL, 2036, 53, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album71/097_G.jpg', 104, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:44:35'),
(1661, '095_G.jpg', '2012-03-02 11:36:57', '2012-03-02 11:36:57', 'Lillian mot Rune', 'Lillian mot Rune', NULL, 1276, 58, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album71/095_G.jpg', 104, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:44:35'),
(1660, '093_G.jpg', '2012-03-02 11:35:15', '2012-03-02 11:35:15', 'Kari mot Ann', 'Kari mot Ann', NULL, 1226, 53, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album71/093_G.jpg', 104, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:44:35'),
(1659, '091_G.jpg', '2012-03-02 11:35:13', '2012-03-02 11:35:13', 'Ruth Ellinor Johansen', 'Ruth Ellinor Johansen', NULL, 1438, 51, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album71/091_G.jpg', 104, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:44:35'),
(1658, '090_G.jpg', '2012-03-02 11:35:12', '2012-03-02 11:35:12', 'Tormod Hansen', 'Tormod Hansen', NULL, 1224, 40, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album71/090_G.jpg', 104, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:44:37'),
(1657, '089_G.jpg', '2012-03-02 11:35:11', '2012-03-02 11:35:11', 'Hans Arne Hanssen', 'Hans Arne Hanssen', NULL, 1259, 31, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album71/089_G.jpg', 104, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:44:36'),
(1656, '086_G.jpg', '2012-03-02 11:35:10', '2012-03-02 11:35:10', 'Hassan Karlsen', 'Hassan Karlsen', NULL, 1276, 58, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album71/086_G.jpg', 104, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:44:36'),
(1655, '085_G.jpg', '2012-03-02 11:35:09', '2012-03-02 11:35:09', 'Sølvvinner Marita Johansen', 'Sølvvinner Marita Johansen', NULL, 1193, 50, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album71/085_G.jpg', 104, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:44:36'),
(1654, '084_G.jpg', '2012-03-02 11:35:09', '2012-03-02 11:35:09', 'Sølvvinner Jørn S. Andreassen', 'Sølvvinner Jørn S. Andreassen', NULL, 1210, 43, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album71/084_G.jpg', 104, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:44:36'),
(1653, '083_G.jpg', '2012-03-02 11:33:41', '2012-03-02 11:33:41', 'Inger Lise Arntsen', 'Inger Lise Arntsen', NULL, 1304, 44, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album71/083_G.jpg', 104, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:44:37'),
(1652, '082_G.jpg', '2012-03-02 11:33:40', '2012-03-02 11:33:40', 'Gunnar Harr', 'Gunnar Harr', NULL, 1413, 42, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album71/082_G.jpg', 104, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:44:37'),
(1651, '081_G.jpg', '2012-03-02 11:33:40', '2012-03-02 11:33:40', 'Marita Østensen', 'Marita Østensen', NULL, 1245, 48, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album71/081_G.jpg', 104, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:44:36'),
(1650, '080_G.jpg', '2012-03-02 11:33:39', '2012-03-02 11:33:39', 'Alma Kalvatn', 'Alma Kalvatn', NULL, 1280, 47, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album71/080_G.jpg', 104, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:44:36'),
(1649, '079_G.jpg', '2012-03-02 11:33:39', '2012-03-02 11:33:39', 'Alma mot Odd Hjalmar', 'Alma mot Odd Hjalmar', NULL, 1165, 49, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album71/079_G.jpg', 104, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:44:36'),
(1648, '078_G.jpg', '2012-03-02 11:33:38', '2012-03-02 11:33:38', 'Marita Østensen mot Alma', 'Marita Østensen mot Alma', NULL, 1239, 54, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album71/078_G.jpg', 104, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:44:37'),
(1647, '077_G.jpg', '2012-03-02 11:33:38', '2012-03-02 11:33:38', 'Silje mot Inger Lise', 'Silje mot Inger Lise', NULL, 1224, 59, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album71/077_G.jpg', 104, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:44:37'),
(1646, '076_G.jpg', '2012-03-02 11:33:37', '2012-03-02 11:33:37', 'Inger Lise mot Gunnar', 'Inger Lise mot Gunnar', NULL, 1268, 60, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album71/076_G.jpg', 104, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:44:37'),
(1645, '075_G.jpg', '2012-03-02 11:33:36', '2012-03-02 11:33:36', 'Hassan mot Marita', 'Hassan mot Marita', NULL, 1257, 60, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album71/075_G.jpg', 104, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:44:37'),
(1644, '074_G.jpg', '2012-03-02 11:33:36', '2012-03-02 11:33:36', 'Roy Terje mot Pia', 'Roy Terje mot Pia', NULL, 1337, 56, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album71/074_G.jpg', 104, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:44:37'),
(1643, '071_G.jpg', '2012-03-02 11:30:21', '2012-03-02 11:30:21', 'Ragnhild Breivik', 'Ragnhild Breivik', NULL, 1235, 44, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album71/071_G.jpg', 104, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:44:37'),
(1642, '070_G.jpg', '2012-03-02 11:30:21', '2012-03-02 11:30:21', 'Tor Helge Arntzen', 'Tor Helge Arntzen', NULL, 1243, 35, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album71/070_G.jpg', 104, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:44:37'),
(1641, '068_G_001.jpg', '2012-03-02 11:46:07', '2012-03-02 11:46:07', 'Jan Sverre Breivik', 'Jan Sverre Breivik', NULL, 1437, 52, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album71/068_G_001.jpg', 104, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:44:35'),
(1640, '068_G.jpg', '2012-03-02 11:30:20', '2012-03-02 11:30:20', 'Jan Sverre Breivik', 'Jan Sverre Breivik', NULL, 1349, 53, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album71/068_G.jpg', 104, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:35:14'),
(1639, '065_G_001.jpg', '2012-03-02 11:46:03', '2012-03-02 11:46:03', 'Turneringsleder Johnny Åsen', 'Turneringsleder Johnny Åsen', NULL, 1306, 42, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album71/065_G_001.jpg', 104, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:44:35'),
(1638, '065_G.jpg', '2012-03-02 11:30:19', '2012-03-02 11:30:19', 'Turneringsleder Johnny Åsen', 'Turneringsleder Johnny Åsen', NULL, 1276, 40, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2012/album71/065_G.jpg', 104, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 13:45:08'),
(1635, 'Statle_vinner_journalistprisen.jpg', '2011-06-05 23:11:18', '2011-06-05 23:11:18', 'Statle vinner journalistprisen', 'Statle vinner journalistprisen', NULL, 1502, 36, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/nm_lag_sortland_2_-_5_mai_2011/Statle_vinner_journalistprisen.jpg', 102, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:30:48'),
(1634, 'PIL_vinner_spillprisen_for_lasjen_i_6NT.jpg', '2011-06-05 23:11:13', '2011-06-05 23:11:13', 'PIL vinner spillprisen for lasjen i 6NT', 'PIL vinner spillprisen for lasjen i 6NT', NULL, 1486, 37, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/nm_lag_sortland_2_-_5_mai_2011/PIL_vinner_spillprisen_for_lasjen_i_6NT.jpg', 102, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 03:15:05'),
(1632, 'Kolbeinsen_ordner_utstyr.jpg', '2011-06-05 23:11:02', '2011-06-05 23:11:02', 'Kolbeinsen ordner utstyr!', 'Kolbeinsen ordner utstyr!', NULL, 1323, 41, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/nm_lag_sortland_2_-_5_mai_2011/Kolbeinsen_ordner_utstyr.jpg', 102, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 03:15:06'),
(1628, 'bilde.jpg', '2011-04-30 22:03:00', '2011-04-30 22:03:00', 'Olav, Ståle, Håkon og Svein Robert som spillefører i 7 spar', 'Olav, Ståle, Håkon og Svein Robert som spillefører i 7 spar', NULL, 1143, 51, 800, 598, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/nm_lag_skjerm_trening_tirsdag_26_april_2011/bilde.jpg', 101, 0, NULL, 1, 0, 68.705167, 15.397333, '2017-02-09 14:47:22'),
(1627, 'julstokm201116.jpg', '2012-02-16 19:47:59', '2012-02-16 19:47:59', 'julstokm201116.jpg', 'julstokm201116.jpg', NULL, 1342, 76, 800, 598, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/jul2011/julstokm201116.jpg', 100, 0, NULL, 1, 0, 68.565333, 14.910167, '2017-02-15 02:26:44'),
(1626, 'julstokm201115.jpg', '2012-02-16 19:47:58', '2012-02-16 19:47:58', 'julstokm201115.jpg', 'julstokm201115.jpg', NULL, 1299, 75, 800, 598, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/jul2011/julstokm201115.jpg', 100, 0, NULL, 1, 0, 68.565333, 14.910167, '2017-02-09 14:47:48'),
(1625, 'julstokm201114.jpg', '2012-02-16 19:47:57', '2012-02-16 19:47:57', 'julstokm201114.jpg', 'julstokm201114.jpg', NULL, 1277, 63, 800, 598, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/jul2011/julstokm201114.jpg', 100, 0, NULL, 1, 0, 68.565333, 14.910167, '2017-02-21 01:59:26'),
(1624, 'julstokm201113.jpg', '2012-02-16 19:47:55', '2012-02-16 19:47:55', 'julstokm201113.jpg', 'julstokm201113.jpg', NULL, 1295, 67, 800, 598, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/jul2011/julstokm201113.jpg', 100, 0, NULL, 1, 0, 68.565333, 14.910167, '2017-02-13 18:56:58'),
(1623, 'julstokm201112.jpg', '2012-02-16 19:47:54', '2012-02-16 19:47:54', 'julstokm201112.jpg', 'julstokm201112.jpg', NULL, 1240, 63, 800, 598, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/jul2011/julstokm201112.jpg', 100, 0, NULL, 1, 0, 68.565000, 14.910667, '2017-02-09 14:35:17'),
(1622, 'julstokm201111.jpg', '2012-02-16 19:47:53', '2012-02-16 19:47:53', 'julstokm201111.jpg', 'julstokm201111.jpg', NULL, 1228, 64, 800, 598, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/jul2011/julstokm201111.jpg', 100, 0, NULL, 1, 0, 68.565000, 14.910667, '2017-02-15 06:43:56'),
(1621, 'julstokm201110.jpg', '2012-02-16 19:47:52', '2012-02-16 19:47:52', 'julstokm201110.jpg', 'julstokm201110.jpg', NULL, 1292, 62, 800, 598, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/jul2011/julstokm201110.jpg', 100, 0, NULL, 1, 0, 68.565833, 14.910833, '2017-02-21 02:02:38'),
(1620, 'julstokm201109.jpg', '2012-02-16 19:47:51', '2012-02-16 19:47:51', 'julstokm201109.jpg', 'julstokm201109.jpg', NULL, 1211, 64, 800, 598, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/jul2011/julstokm201109.jpg', 100, 0, NULL, 1, 0, 68.565833, 14.910833, '2017-02-21 02:02:18'),
(1619, 'julstokm201108.jpg', '2012-02-16 19:47:50', '2012-02-16 19:47:50', 'julstokm201108.jpg', 'julstokm201108.jpg', NULL, 1210, 82, 800, 598, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/jul2011/julstokm201108.jpg', 100, 0, NULL, 1, 0, 68.564500, 14.910333, '2017-02-15 05:02:03'),
(1618, 'julstokm201107.jpg', '2012-02-16 19:47:45', '2012-02-16 19:47:45', 'julstokm201107.jpg', 'julstokm201107.jpg', NULL, 1285, 80, 800, 598, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/jul2011/julstokm201107.jpg', 100, 0, NULL, 1, 0, 68.565333, 14.910500, '2017-02-09 14:55:28'),
(1617, 'julstokm201106.jpg', '2012-02-16 19:47:43', '2012-02-16 19:47:43', 'julstokm201106.jpg', 'julstokm201106.jpg', NULL, 1275, 75, 800, 598, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/jul2011/julstokm201106.jpg', 100, 0, NULL, 1, 0, 68.565333, 14.910500, '2017-04-11 14:49:06'),
(1616, 'julstokm201105.jpg', '2012-02-16 19:47:41', '2012-02-16 19:47:41', 'julstokm201105.jpg', 'julstokm201105.jpg', NULL, 1221, 72, 800, 598, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/jul2011/julstokm201105.jpg', 100, 0, NULL, 1, 0, 68.565333, 14.910500, '2017-02-13 17:55:02'),
(1615, 'julstokm201104.jpg', '2012-02-16 19:47:39', '2012-02-16 19:47:39', 'julstokm201104.jpg', 'julstokm201104.jpg', NULL, 1259, 84, 800, 598, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/jul2011/julstokm201104.jpg', 100, 0, NULL, 1, 0, 68.563500, 14.909167, '2017-02-14 21:36:44'),
(1614, 'julstokm201103.jpg', '2012-02-16 19:47:38', '2012-02-16 19:47:38', 'julstokm201103.jpg', 'julstokm201103.jpg', NULL, 1231, 83, 800, 598, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/jul2011/julstokm201103.jpg', 100, 0, NULL, 1, 0, 68.563500, 14.909167, '2017-02-14 22:34:10'),
(1613, 'julstokm201102.jpg', '2012-02-16 19:47:34', '2012-02-16 19:47:34', 'julstokm201102.jpg', 'julstokm201102.jpg', NULL, 1230, 79, 800, 598, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/jul2011/julstokm201102.jpg', 100, 0, NULL, 1, 0, 68.563500, 14.909167, '2017-02-15 00:32:09'),
(1612, 'julstokm201101.jpg', '2012-02-16 19:47:32', '2012-02-16 19:47:32', 'julstokm201101.jpg', 'julstokm201101.jpg', NULL, 1268, 76, 800, 598, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/jul2011/julstokm201101.jpg', 100, 0, NULL, 1, 0, 68.563500, 14.909167, '2017-02-10 05:09:41'),
(1611, 'oktober2011_054.jpg', '2011-10-24 13:39:56', '2011-10-24 13:39:56', 'oktober2011_054.jpg', NULL, NULL, 1352, 52, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album70/oktober2011_054.jpg', 99, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:54:05'),
(1610, 'oktober2011_053.jpg', '2011-10-24 13:39:52', '2011-10-24 13:39:52', 'oktober2011_053.jpg', NULL, NULL, 1382, 48, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album70/oktober2011_053.jpg', 99, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:20'),
(1609, 'oktober2011_052.jpg', '2011-10-24 13:39:47', '2011-10-24 13:39:47', 'oktober2011_052.jpg', NULL, NULL, 1261, 41, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album70/oktober2011_052.jpg', 99, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:09:50'),
(1608, 'oktober2011_050.jpg', '2011-10-24 13:39:42', '2011-10-24 13:39:42', 'oktober2011_050.jpg', NULL, NULL, 1244, 55, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album70/oktober2011_050.jpg', 99, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:09:50'),
(1607, 'oktober2011_048.jpg', '2011-10-24 13:39:35', '2011-10-24 13:39:35', 'oktober2011_048.jpg', NULL, NULL, 1202, 48, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album70/oktober2011_048.jpg', 99, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:09:50'),
(1606, 'oktober2011_047.jpg', '2011-10-24 13:39:24', '2011-10-24 13:39:24', 'oktober2011_047.jpg', NULL, NULL, 1188, 52, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album70/oktober2011_047.jpg', 99, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:09:50'),
(1605, 'oktober2011_046.jpg', '2011-10-24 13:39:17', '2011-10-24 13:39:17', 'Kursleder K. B. Ellingsen', 'Kursleder K. B. Ellingsen', NULL, 1233, 39, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album70/oktober2011_046.jpg', 99, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:36:59'),
(1604, '17mai2011_259.jpg', '2011-05-17 01:27:53', '2011-05-17 01:27:53', 'Sigfred Andreassen', 'Sigfred Andreassen', NULL, 1447, 66, 479, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album69/17mai2011_259.jpg', 98, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 07:39:02'),
(1603, '17mai2011_246.jpg', '2011-05-17 01:27:51', '2011-05-17 01:27:51', 'Hans Arne Hanssen', 'Hans Arne Hanssen', NULL, 1369, 64, 479, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album69/17mai2011_246.jpg', 98, 0, NULL, 1, 0, NULL, NULL, '2017-03-24 23:17:08'),
(1602, '17mai2011_241.jpg', '2011-05-17 01:27:49', '2011-05-17 01:27:49', 'Tor Helge Arntzen', 'Tor Helge Arntzen', NULL, 1286, 67, 479, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album69/17mai2011_241.jpg', 98, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 22:49:26'),
(1601, '17mai2011_239.jpg', '2011-05-17 01:27:47', '2011-05-17 01:27:47', 'Odd Hjalmar Torrisen', 'Odd Hjalmar Torrisen', NULL, 1310, 73, 479, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album69/17mai2011_239.jpg', 98, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 02:17:13'),
(1591, '17mai2011_205.jpg', '2011-05-17 01:25:23', '2011-05-17 01:25:23', 'Bård Ivar Risnes', 'Bård Ivar Risnes', NULL, 1902, 63, 479, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album69/17mai2011_205.jpg', 98, 0, NULL, 1, 0, NULL, NULL, '2017-03-20 03:15:06'),
(1590, '17mai2011_204.jpg', '2011-05-17 01:25:19', '2011-05-17 01:25:19', 'Jørn Stian Andreassen', 'Jørn Stian Andreassen', NULL, 1341, 75, 479, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album69/17mai2011_204.jpg', 98, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:09:41'),
(1589, 'IMG_0743.jpg', '2011-05-09 08:58:37', '2011-05-09 08:58:37', 'IMG_0743.JPG', 'IMG_0743.JPG', NULL, 1237, 52, 800, 598, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album68/IMG_0743.jpg', 97, 0, NULL, 1, 0, 68.704833, 15.397000, '2017-02-11 20:42:48'),
(1588, 'IMG_0742.jpg', '2011-05-09 08:58:34', '2011-05-09 08:58:34', 'IMG_0742.JPG', 'IMG_0742.JPG', NULL, 1181, 48, 800, 598, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album68/IMG_0742.jpg', 97, 0, NULL, 1, 0, 68.704833, 15.397000, '2017-02-11 20:42:48'),
(1587, 'IMG_0740.jpg', '2011-05-09 08:58:30', '2011-05-09 08:58:30', 'IMG_0740.JPG', 'IMG_0740.JPG', NULL, 1166, 47, 800, 598, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album68/IMG_0740.jpg', 97, 0, NULL, 1, 0, 68.704833, 15.397000, '2017-02-11 20:42:48'),
(1586, 'IMG_0738.jpg', '2011-05-09 08:57:50', '2011-05-09 08:57:50', 'IMG 0738', 'IMG 0738', NULL, 1170, 57, 800, 598, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album68/IMG_0738.jpg', 97, 0, NULL, 1, 0, 68.693667, 15.409833, '2017-02-11 20:42:48'),
(1585, 'IMG_0736.jpg', '2011-05-09 08:57:25', '2011-05-09 08:57:25', 'IMG 0736', 'IMG 0736', NULL, 1109, 49, 800, 598, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album68/IMG_0736.jpg', 97, 0, NULL, 1, 0, 68.693667, 15.409833, '2017-02-09 14:43:40'),
(1584, '21042011_076.jpg', '2011-04-21 23:31:10', '2011-04-21 23:31:10', 'Jonas Nilsen', 'Jonas Nilsen', NULL, 1263, 37, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album67/21042011_076.jpg', 96, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:35:18'),
(1583, '21042011_066.jpg', '2011-04-21 23:29:26', '2011-04-21 23:29:26', 'Willy Ottemo', 'Willy Ottemo', NULL, 1389, 43, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album67/21042011_066.jpg', 96, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:05:37'),
(1582, '21042011_059.jpg', '2011-04-21 23:28:23', '2011-04-21 23:28:23', 'Ulf Lien', 'Ulf Lien', NULL, 1257, 39, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album67/21042011_059.jpg', 96, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:05:37'),
(1581, '21042011_058.jpg', '2011-04-21 23:27:20', '2011-04-21 23:27:20', 'Hassan Karlsen', 'Hassan Karlsen', NULL, 1176, 40, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album67/21042011_058.jpg', 96, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:05:37'),
(1580, '21042011_057.jpg', '2011-04-21 23:26:19', '2011-04-21 23:26:19', 'Torgny Nilsson', 'Torgny Nilsson', NULL, 1123, 45, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album67/21042011_057.jpg', 96, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:05:37'),
(1579, '21042011_053.jpg', '2011-04-21 23:23:55', '2011-04-21 23:23:55', 'Arvid Bræck', 'Arvid Bræck', NULL, 1241, 44, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album67/21042011_053.jpg', 96, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:05:37'),
(1578, '21042011_052.jpg', '2011-04-21 23:22:37', '2011-04-21 23:22:37', 'Sylvi R. Adolfsen', 'Sylvi R. Adolfsen', NULL, 1092, 46, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album67/21042011_052.jpg', 96, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:05:38'),
(1577, '21042011_050.jpg', '2011-04-21 23:21:32', '2011-04-21 23:21:32', 'Bjørn Georg Brun', 'Bjørn Georg Brun', NULL, 1175, 39, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album67/21042011_050.jpg', 96, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:05:38'),
(1576, '21042011_049.jpg', '2011-04-21 23:20:29', '2011-04-21 23:20:29', 'Terje Ingvaldsen', 'Terje Ingvaldsen', NULL, 1192, 37, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album67/21042011_049.jpg', 96, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:05:38'),
(1575, '21042011_047.jpg', '2011-04-21 23:17:52', '2011-04-21 23:17:52', 'Tommy Elde', 'Tommy Elde', NULL, 1264, 40, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album67/21042011_047.jpg', 96, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:55:04'),
(1574, '21042011_046.jpg', '2011-04-21 23:32:40', '2011-04-21 23:32:40', 'Stig Arne Iversen - vinner Påskekyllingen', 'Stig Arne Iversen - vinner Påskekyllingen', NULL, 1284, 42, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album67/21042011_046.jpg', 96, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:05:37'),
(1573, '21042011_045.jpg', '2011-04-21 23:16:37', '2011-04-21 23:16:37', 'Ole Rasmussen', 'Ole Rasmussen', NULL, 1120, 40, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album67/21042011_045.jpg', 96, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:05:38'),
(1571, '21042011_041.jpg', '2011-04-21 23:34:02', '2011-04-21 23:34:02', 'Olav Ellingsen - vinner Påskekyllingen', 'Olav Ellingsen - vinner Påskekyllingen', NULL, 1425, 41, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album67/21042011_041.jpg', 96, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:05:37'),
(1570, '21042011_040.jpg', '2011-04-21 23:11:42', '2011-04-21 23:11:42', 'Stein Statle', 'Stein Statle', NULL, 1112, 42, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album67/21042011_040.jpg', 96, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:05:39'),
(1569, '21042011_039.jpg', '2011-04-21 23:10:34', '2011-04-21 23:10:34', 'Jørn Stian Andreassen', 'Jørn Stian Andreassen', NULL, 1221, 44, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album67/21042011_039.jpg', 96, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:05:39'),
(1568, '21042011_038.jpg', '2011-04-21 23:09:26', '2011-04-21 23:09:26', 'Almar Olsen', 'Almar Olsen', NULL, 1087, 41, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album67/21042011_038.jpg', 96, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:48'),
(1567, '21042011_036.jpg', '2011-04-21 23:08:15', '2011-04-21 23:08:15', 'Harry Olav Johansen', 'Harry Olav Johansen', NULL, 1239, 42, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album67/21042011_036.jpg', 96, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:05:39'),
(1566, '21042011_035.jpg', '2011-04-21 23:06:57', '2011-04-21 23:06:57', 'Oddmar Nyseth', 'Oddmar Nyseth', NULL, 1171, 45, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album67/21042011_035.jpg', 96, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:05:39'),
(1565, '21042011_034.jpg', '2011-04-21 23:05:33', '2011-04-21 23:05:33', 'Rolf Lehn', 'Rolf Lehn', NULL, 1198, 36, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album67/21042011_034.jpg', 96, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:05:39');
INSERT INTO `piwigo_images` (`id`, `file`, `date_available`, `date_creation`, `name`, `comment`, `author`, `hit`, `filesize`, `width`, `height`, `coi`, `representative_ext`, `date_metadata_update`, `rating_score`, `path`, `storage_category_id`, `level`, `md5sum`, `added_by`, `rotation`, `latitude`, `longitude`, `lastmodified`) VALUES
(1564, '21042011_033.jpg', '2011-04-21 23:04:20', '2011-04-21 23:04:20', 'Sigve Smørdal', 'Sigve Smørdal', NULL, 1118, 40, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album67/21042011_033.jpg', 96, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:39'),
(1563, '21042011_032.jpg', '2011-04-21 23:02:45', '2011-04-21 23:02:45', 'Pål Tore Fondevik', 'Pål Tore Fondevik', NULL, 1169, 39, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album67/21042011_032.jpg', 96, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:41:48'),
(1562, '21042011_031.jpg', '2011-04-21 23:01:17', '2011-04-21 23:01:17', 'Per Hafnor', 'Per Hafnor', NULL, 1146, 41, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album67/21042011_031.jpg', 96, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:05:40'),
(1561, '21042011_030.jpg', '2011-04-21 22:59:24', '2011-04-21 22:59:24', 'Gerd Larsen', 'Gerd Larsen', NULL, 1168, 50, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album67/21042011_030.jpg', 96, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:05:40'),
(1560, '21042011_027.jpg', '2011-04-21 22:57:37', '2011-04-21 22:57:37', 'Svein Robert Vestå', 'Svein Robert Vestå', NULL, 1164, 39, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album67/21042011_027.jpg', 96, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:05:40'),
(1559, '21042011_024.jpg', '2011-04-21 22:55:52', '2011-04-21 22:55:52', 'Jan Erik Nergård', 'Jan Erik Nergård', NULL, 1268, 44, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album67/21042011_024.jpg', 96, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:23:05'),
(1558, 'kmpar2011_055.jpg', '2011-03-26 21:54:47', '2011-03-26 21:54:47', 'Bergsrud får utmerkelse', 'Bergsrud får utmerkelse', NULL, 1241, 44, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album66/kmpar2011_055.jpg', 95, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:09:41'),
(1556, 'FRAM_KMvet9april2011_062.jpg', '2011-04-10 10:51:54', '2011-04-10 10:51:54', 'Ellen Ulriksen', 'Ellen Ulriksen', NULL, 1189, 47, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album65/FRAM_KMvet9april2011_062.jpg', 94, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:42'),
(1554, 'FRAM_KMvet9april2011_057.jpg', '2011-04-10 10:55:50', '2011-04-10 10:55:50', 'Børge Breivik', 'Børge Breivik', NULL, 1330, 40, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album65/FRAM_KMvet9april2011_057.jpg', 94, 0, NULL, 1, 0, NULL, NULL, '2017-03-24 10:00:05'),
(1552, 'FRAM_KMvet9april2011_055.jpg', '2011-04-10 10:55:04', '2011-04-10 10:55:04', 'Jan Salomonsen', 'Jan Salomonsen', NULL, 1322, 43, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album65/FRAM_KMvet9april2011_055.jpg', 94, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 06:05:26'),
(1550, 'FRAM_KMvet9april2011_053.jpg', '2011-04-10 10:54:52', '2011-04-10 10:54:52', 'Stein E. Statle', 'Stein E. Statle', NULL, 1190, 38, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album65/FRAM_KMvet9april2011_053.jpg', 94, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 08:32:40'),
(1547, 'FRAM_KMvet9april2011_050.jpg', '2011-04-10 10:57:10', '2011-04-10 10:57:10', 'Bjarne Engesvik - vinner KM veteran', 'Bjarne Engesvik - vinner KM veteran', NULL, 1446, 42, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album65/FRAM_KMvet9april2011_050.jpg', 94, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 09:38:58'),
(1544, 'FRAM_KMvet9april2011_045.jpg', '2011-04-10 10:48:48', '2011-04-10 10:48:48', 'Solbjørg Karlsen', 'Solbjørg Karlsen', NULL, 1353, 43, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album65/FRAM_KMvet9april2011_045.jpg', 94, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 20:47:11'),
(1541, 'FRAM_KMvet9april2011_040.jpg', '2011-04-10 10:47:52', '2011-04-10 10:47:52', 'Odd Hjalmar Torrisen', 'Odd Hjalmar Torrisen', NULL, 1175, 41, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album65/FRAM_KMvet9april2011_040.jpg', 94, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:49'),
(1538, 'FRAM_KMvet9april2011_036.jpg', '2011-04-10 10:45:21', '2011-04-10 10:45:21', 'Harry Olav Johansen', 'Harry Olav Johansen', NULL, 1185, 49, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album65/FRAM_KMvet9april2011_036.jpg', 94, 0, NULL, 1, 0, NULL, NULL, '2017-03-24 08:32:45'),
(1535, 'FRAM_KMvet9april2011_032.jpg', '2011-04-10 10:44:33', '2011-04-10 10:44:33', 'Eivind Johnsen', 'Eivind Johnsen', NULL, 1171, 41, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album65/FRAM_KMvet9april2011_032.jpg', 94, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 14:15:18'),
(1532, 'FRAM_KMvet9april2011_029.jpg', '2011-04-10 10:40:52', '2011-04-10 10:40:52', 'Tor Helge Arntzen', 'Tor Helge Arntzen', NULL, 1189, 40, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album65/FRAM_KMvet9april2011_029.jpg', 94, 0, NULL, 1, 0, NULL, NULL, '2017-03-24 03:04:41'),
(1529, 'FRAM_KMvet9april2011_026.jpg', '2011-04-10 10:40:11', '2011-04-10 10:40:11', 'Anton P. Solberg', 'Anton P. Solberg', NULL, 1140, 52, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album65/FRAM_KMvet9april2011_026.jpg', 94, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 10:31:48'),
(1527, 'FRAM_KMvet9april2011_023.jpg', '2011-04-10 10:39:42', '2011-04-10 10:39:42', 'Arne Andreasen', 'Arne Andreasen', NULL, 1382, 45, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album65/FRAM_KMvet9april2011_023.jpg', 94, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:41'),
(1526, 'FRAM_KMvet9april2011_022.jpg', '2011-04-10 10:39:26', '2011-04-10 10:39:26', 'Jørn Stian Andreassen', 'Jørn Stian Andreassen', NULL, 1341, 43, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album65/FRAM_KMvet9april2011_022.jpg', 94, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:40:04'),
(1525, 'kmpar2011_054.jpg', '2011-03-26 21:36:11', '2011-03-26 21:36:11', 'Nr.4 Forsaa og Andreassen', 'Nr.4 Forsaa og Andreassen', NULL, 1210, 49, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album64/kmpar2011_054.jpg', 93, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 03:20:09'),
(1524, 'kmpar2011_050.jpg', '2011-03-26 21:38:42', '2011-03-26 21:38:42', 'Nr.2 Wold og Hansson', 'Nr.2 Wold og Hansson', NULL, 1213, 45, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album64/kmpar2011_050.jpg', 93, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 20:18:34'),
(1523, 'kmpar2011_049.jpg', '2011-03-26 21:40:47', '2011-03-26 21:40:47', 'Nr.1 Åsen og Pedersen', 'Nr.1 Åsen og Pedersen', NULL, 1205, 52, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album64/kmpar2011_049.jpg', 93, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 03:18:12'),
(1522, 'kmpar2011_027.jpg', '2011-03-26 21:33:44', '2011-03-26 21:33:44', 'Stein Statle', 'Stein Statle', NULL, 1147, 42, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album64/kmpar2011_027.jpg', 93, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 19:35:22'),
(1521, 'kmpar2011_010.jpg', '2011-03-26 21:30:55', '2011-03-26 21:30:55', 'Johnny Åsen', 'Johnny Åsen', NULL, 1163, 36, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album64/kmpar2011_010.jpg', 93, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 03:26:58'),
(1520, 'kmpar2011_009.jpg', '2011-03-26 21:29:29', '2011-03-26 21:29:29', 'Grethe Bjerkås', 'Grethe Bjerkås', NULL, 1089, 58, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album64/kmpar2011_009.jpg', 93, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 21:07:32'),
(1519, 'kmpar2011_008.jpg', '2011-03-26 21:27:42', '2011-03-26 21:27:42', 'Hans B. Bjerkås', 'Hans B. Bjerkås', NULL, 1119, 43, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album64/kmpar2011_008.jpg', 93, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 19:50:47'),
(1518, 'kmpar2011_007.jpg', '2011-03-26 21:26:04', '2011-03-26 21:26:04', 'Almar Olsen', 'Almar Olsen', NULL, 1137, 42, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album64/kmpar2011_007.jpg', 93, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 03:21:07'),
(1517, 'kmpar2011_006.jpg', '2011-03-26 21:24:24', '2011-03-26 21:24:24', 'Rolf J. Lehn', 'Rolf J. Lehn', NULL, 1103, 35, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album64/kmpar2011_006.jpg', 93, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:41:22'),
(1516, 'kmpar2011_005.jpg', '2011-03-26 21:22:56', '2011-03-26 21:22:56', 'Magnar Solhaug', 'Magnar Solhaug', NULL, 1196, 39, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album64/kmpar2011_005.jpg', 93, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 19:23:49'),
(1515, 'kmpar2011_004.jpg', '2011-03-26 21:21:16', '2011-03-26 21:21:16', 'Ivar Vestå', 'Ivar Vestå', NULL, 1159, 34, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album64/kmpar2011_004.jpg', 93, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 20:14:57'),
(1514, 'kmpar2011_003.jpg', '2011-03-26 21:19:35', '2011-03-26 21:19:35', 'Sigve Smørdal', 'Sigve Smørdal', NULL, 1172, 37, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album64/kmpar2011_003.jpg', 93, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 19:41:57'),
(1513, 'kmpar2011_002.jpg', '2011-03-26 21:17:37', '2011-03-26 21:17:37', 'Pål T. Fondevik', 'Pål T. Fondevik', NULL, 1135, 47, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album64/kmpar2011_002.jpg', 93, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:31:51'),
(1512, '130211_017.jpg', '2011-03-20 10:00:47', '2011-03-20 10:00:47', 'Vinnere 2. divisjon', 'Vinnere 2. divisjon', NULL, 1144, 54, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album63/130211_017.jpg', 92, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:35:09'),
(1511, '12mars2011_081.jpg', '2011-03-20 09:53:41', '2011-03-20 09:53:41', 'Vinnere KM mix', 'Vinnere KM mix', NULL, 1303, 45, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_081.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:09:41'),
(1510, '12mars2011_078.jpg', '2011-03-20 09:53:29', '2011-03-20 09:53:29', 'Jan-Sverre Breivik', 'Jan-Sverre Breivik', NULL, 1421, 38, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_078.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 09:35:34'),
(1509, '12mars2011_077.jpg', '2011-03-20 09:53:17', '2011-03-20 09:53:17', 'Kristian Ellingsen', 'Kristian Ellingsen', NULL, 1272, 42, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_077.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 14:48:15'),
(1508, '12mars2011_074.jpg', '2011-03-20 09:53:03', '2011-03-20 09:53:03', 'Arne Andreasen', 'Arne Andreasen', NULL, 1245, 38, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_074.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 21:54:29'),
(1507, '12mars2011_073.jpg', '2011-03-20 09:52:48', '2011-03-20 09:52:48', 'Johnny Åsen', 'Johnny Åsen', NULL, 1413, 40, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_073.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 14:49:14'),
(1506, '12mars2011_071.jpg', '2011-03-20 09:52:33', '2011-03-20 09:52:33', 'Arild Jakobsen', 'Arild Jakobsen', NULL, 1172, 38, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_071.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 03:42:05'),
(1505, '12mars2011_069.jpg', '2011-03-20 09:49:55', '2011-03-20 09:49:55', 'Tommy Elde', 'Tommy Elde', NULL, 1161, 40, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_069.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 12:22:31'),
(1504, '12mars2011_068.jpg', '2011-03-20 09:49:43', '2011-03-20 09:49:43', 'Silje Rasmussen', 'Silje Rasmussen', NULL, 1508, 35, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_068.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 05:23:01'),
(1503, '12mars2011_067.jpg', '2011-03-20 09:49:31', '2011-03-20 09:49:31', 'Lars-Ove Solheim', 'Lars-Ove Solheim', NULL, 1268, 44, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_067.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 20:07:58'),
(1502, '12mars2011_066.jpg', '2011-03-20 09:49:16', '2011-03-20 09:49:16', 'Solbjørg Karlsen', 'Solbjørg Karlsen', NULL, 1221, 38, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_066.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 07:22:27'),
(1501, '12mars2011_065.jpg', '2011-03-20 09:49:03', '2011-03-20 09:49:03', 'Per Idar Hoel', 'Per Idar Hoel', NULL, 1182, 45, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_065.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-03-19 04:54:22'),
(1500, '12mars2011_064.jpg', '2011-03-20 09:48:47', '2011-03-20 09:48:47', 'Ann Stoltenberg', 'Ann Stoltenberg', NULL, 1204, 36, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_064.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 09:35:04'),
(1499, '12mars2011_063.jpg', '2011-03-20 09:48:33', '2011-03-20 09:48:33', 'Tormod Hansen', 'Tormod Hansen', NULL, 1248, 43, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_063.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 11:11:28'),
(1498, '12mars2011_061.jpg', '2011-03-20 09:48:15', '2011-03-20 09:48:15', 'Kari Nordvoll', 'Kari Nordvoll', NULL, 1214, 43, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_061.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 13:14:52'),
(1497, '12mars2011_060.jpg', '2011-03-20 09:47:56', '2011-03-20 09:47:56', 'Børge Breivik', 'Børge Breivik', NULL, 1326, 45, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_060.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:39'),
(1496, '12mars2011_059.jpg', '2011-03-20 09:45:49', '2011-03-20 09:45:49', 'Hans B. Bjerkås', 'Hans B. Bjerkås', NULL, 1176, 37, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_059.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 13:26:43'),
(1495, '12mars2011_058.jpg', '2011-03-20 09:45:37', '2011-03-20 09:45:37', 'Roy-Terje Christensen', 'Roy-Terje Christensen', NULL, 1258, 35, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_058.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:30:50'),
(1494, '12mars2011_057.jpg', '2011-03-20 09:45:24', '2011-03-20 09:45:24', 'Knut Hansen', 'Knut Hansen', NULL, 1253, 36, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_057.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 05:00:35'),
(1493, '12mars2011_055.jpg', '2011-03-20 09:45:10', '2011-03-20 09:45:10', 'Unn Halvorsen', 'Unn Halvorsen', NULL, 1245, 43, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album62/12mars2011_055.jpg', 91, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 09:47:45'),
(1469, 'IMG_2733.jpg', '2011-02-07 19:37:33', '2011-02-07 19:37:33', 'IMG_2733.JPG', 'IMG_2733.JPG', NULL, 1302, 45, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album61/IMG_2733.jpg', 90, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:23:12'),
(1464, 'IMG_2728.jpg', '2011-02-07 19:37:16', '2011-02-07 19:37:16', 'IMG_2728.JPG', 'IMG_2728.JPG', NULL, 1272, 78, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2011/album61/IMG_2728.jpg', 90, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:25:03'),
(1463, 'des2010_027.jpg', '2010-12-10 10:22:07', '2010-12-10 10:22:07', 'Jostein Pettersen', 'Jostein Pettersen', NULL, 1355, 42, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album60/des2010_027.jpg', 87, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:26:38'),
(1462, 'des2010_025.jpg', '2010-12-10 10:21:44', '2010-12-10 10:21:44', 'Hans Trodal', 'Hans Trodal', NULL, 1340, 37, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album60/des2010_025.jpg', 87, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:53:22'),
(1461, 'des2010_024.jpg', '2010-12-10 10:21:34', '2010-12-10 10:21:34', 'Ulf Stoltenberg', 'Ulf Stoltenberg', NULL, 1471, 38, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album60/des2010_024.jpg', 87, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:26:38'),
(1460, 'des2010_023.jpg', '2010-12-10 10:21:24', '2010-12-10 10:21:24', 'Kolbjørn Karlsen', 'Kolbjørn Karlsen', NULL, 1286, 46, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album60/des2010_023.jpg', 87, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:41:21'),
(1459, 'des2010_022.jpg', '2010-12-10 10:21:12', '2010-12-10 10:21:12', 'Geir Amundsen', 'Geir Amundsen', NULL, 1372, 39, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album60/des2010_022.jpg', 87, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:26:39'),
(1458, 'des2010_019.jpg', '2010-12-10 10:21:03', '2010-12-10 10:21:03', 'Tor Helge Arntzen', 'Tor Helge Arntzen', NULL, 1240, 45, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album60/des2010_019.jpg', 87, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:26:39'),
(1457, 'des2010_018.jpg', '2010-12-10 10:20:51', '2010-12-10 10:20:51', 'Odd Hjalmar Torrisen', 'Odd Hjalmar Torrisen', NULL, 1297, 43, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album60/des2010_018.jpg', 87, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:26:39'),
(1456, 'des2010_013.jpg', '2010-12-10 10:20:40', '2010-12-10 10:20:40', 'Esther Pettersen', 'Esther Pettersen', NULL, 1284, 40, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album60/des2010_013.jpg', 87, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:26:39'),
(1455, 'des2010_012.jpg', '2010-12-10 10:20:29', '2010-12-10 10:20:29', 'Børge Breivik', 'Børge Breivik', NULL, 1166, 38, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album60/des2010_012.jpg', 87, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:26:39'),
(1454, 'des2010_011.jpg', '2010-12-10 10:20:19', '2010-12-10 10:20:19', 'Lars Johan Hustad', 'Lars Johan Hustad', NULL, 1353, 44, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album60/des2010_011.jpg', 87, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:26:39'),
(1453, 'des2010_010.jpg', '2010-12-10 10:20:07', '2010-12-10 10:20:07', 'Ivar Edvardsen', 'Ivar Edvardsen', NULL, 1213, 38, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album60/des2010_010.jpg', 87, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:26:39'),
(1452, 'des2010_009.jpg', '2010-12-10 10:19:57', '2010-12-10 10:19:57', 'Arthur Valen', 'Arthur Valen', NULL, 1384, 39, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album60/des2010_009.jpg', 87, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:26:39'),
(1451, 'des2010_007.jpg', '2010-12-10 10:19:46', '2010-12-10 10:19:46', 'Leif Harry Arntsen', 'Leif Harry Arntsen', NULL, 1245, 41, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album60/des2010_007.jpg', 87, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:26:40'),
(1435, 'IMG_0368.jpg', '2010-11-08 18:58:55', '2010-11-08 18:58:55', 'Kristian og Stig på ferga fra Melbu', 'Kristian og Stig på ferga fra Melbu', NULL, 1175, 55, 800, 598, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album58/IMG_0368.jpg', 85, 0, NULL, 1, 0, 68.435500, 14.816833, '2017-02-09 14:37:44'),
(1434, 'kmlag2010okt_093.jpg', '2010-10-10 13:48:10', '2010-10-10 13:48:10', 'kmlag2010okt_093.jpg', NULL, NULL, 1081, 38, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_093.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:05'),
(1433, 'kmlag2010okt_092.jpg', '2010-10-10 13:48:00', '2010-10-10 13:48:00', 'kmlag2010okt_092.jpg', NULL, NULL, 1087, 40, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_092.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:05'),
(1432, 'kmlag2010okt_089.jpg', '2010-10-10 13:46:50', '2010-10-10 13:46:50', 'kmlag2010okt_089.jpg', NULL, NULL, 1100, 44, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_089.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:05'),
(1431, 'kmlag2010okt_088.jpg', '2010-10-10 13:46:39', '2010-10-10 13:46:39', 'kmlag2010okt_088.jpg', NULL, NULL, 1103, 48, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_088.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:07'),
(1430, 'kmlag2010okt_087.jpg', '2010-10-10 13:46:28', '2010-10-10 13:46:28', 'kmlag2010okt_087.jpg', NULL, NULL, 1100, 41, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_087.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:54:00'),
(1429, 'kmlag2010okt_086.jpg', '2010-10-10 13:46:17', '2010-10-10 13:46:17', 'kmlag2010okt_086.jpg', NULL, NULL, 1097, 46, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_086.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:07'),
(1428, 'kmlag2010okt_085.jpg', '2010-10-10 13:46:05', '2010-10-10 13:46:05', 'kmlag2010okt_085.jpg', NULL, NULL, 1076, 40, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_085.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:07'),
(1427, 'kmlag2010okt_084.jpg', '2010-10-10 13:45:55', '2010-10-10 13:45:55', 'kmlag2010okt_084.jpg', NULL, NULL, 1075, 43, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_084.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:55:03'),
(1426, 'kmlag2010okt_083.jpg', '2010-10-10 13:45:43', '2010-10-10 13:45:43', 'kmlag2010okt_083.jpg', NULL, NULL, 1051, 40, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_083.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:07'),
(1425, 'kmlag2010okt_082.jpg', '2010-10-10 13:45:28', '2010-10-10 13:45:28', 'kmlag2010okt_082.jpg', NULL, NULL, 1115, 54, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_082.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:07'),
(1424, 'kmlag2010okt_081.jpg', '2010-10-10 13:45:12', '2010-10-10 13:45:12', 'kmlag2010okt_081.jpg', NULL, NULL, 1099, 38, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_081.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:07'),
(1423, 'kmlag2010okt_079.jpg', '2010-10-10 13:45:02', '2010-10-10 13:45:02', 'kmlag2010okt_079.jpg', NULL, NULL, 1082, 41, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_079.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:08'),
(1422, 'kmlag2010okt_078.jpg', '2010-10-10 13:43:33', '2010-10-10 13:43:33', 'kmlag2010okt_078.jpg', NULL, NULL, 1108, 39, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_078.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:08'),
(1421, 'kmlag2010okt_077.jpg', '2010-10-10 13:51:21', '2010-10-10 13:51:21', 'Vinner KM lag 2010 - vinner butler', 'Vinner KM lag 2010 - vinner butler', NULL, 1178, 37, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_077.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:05'),
(1420, 'kmlag2010okt_076.jpg', '2010-10-10 13:43:24', '2010-10-10 13:43:24', 'kmlag2010okt_076.jpg', NULL, NULL, 1108, 37, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_076.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:08'),
(1419, 'kmlag2010okt_075.jpg', '2010-10-10 13:51:12', '2010-10-10 13:51:12', 'Vinner KM lag 2010 - vinner butler', 'Vinner KM lag 2010 - vinner butler', NULL, 1138, 46, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_075.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:14'),
(1418, 'kmlag2010okt_072.jpg', '2010-10-10 13:42:52', '2010-10-10 13:42:52', 'kmlag2010okt_072.jpg', NULL, NULL, 1089, 43, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_072.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:43:42'),
(1417, 'kmlag2010okt_070.jpg', '2010-10-10 13:42:42', '2010-10-10 13:42:42', 'kmlag2010okt_070.jpg', NULL, NULL, 1066, 36, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_070.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:08'),
(1416, 'kmlag2010okt_069.jpg', '2010-10-10 13:42:32', '2010-10-10 13:42:32', 'kmlag2010okt_069.jpg', NULL, NULL, 1068, 43, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_069.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:08'),
(1396, 'kmlag2010okt_045.jpg', '2010-10-10 13:35:17', '2010-10-10 13:35:17', 'kmlag2010okt_045.jpg', NULL, NULL, 1072, 34, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album57/kmlag2010okt_045.jpg', 84, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:10:10'),
(1392, 'svolvaermesterskapet2010_056.jpg', '2010-09-19 08:39:49', '2010-09-19 08:39:49', 'svolvaermesterskapet2010_056.jpg', NULL, NULL, 1150, 37, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_056.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:19'),
(1390, 'svolvaermesterskapet2010_054.jpg', '2010-09-19 08:39:28', '2010-09-19 08:39:28', 'svolvaermesterskapet2010_054.jpg', NULL, NULL, 1139, 37, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_054.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:20'),
(1388, 'svolvaermesterskapet2010_051.jpg', '2010-09-19 08:55:13', '2010-09-19 08:55:13', 'Sølvvinnerne', 'Sølvvinnerne', NULL, 1198, 40, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_051.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:19'),
(1386, 'svolvaermesterskapet2010_047.jpg', '2010-09-19 08:38:47', '2010-09-19 08:38:47', 'svolvaermesterskapet2010_047.jpg', NULL, NULL, 1176, 40, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_047.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:20'),
(1384, 'svolvaermesterskapet2010_045.jpg', '2010-09-19 08:38:27', '2010-09-19 08:38:27', 'svolvaermesterskapet2010_045.jpg', NULL, NULL, 1133, 37, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_045.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:20'),
(1382, 'svolvaermesterskapet2010_042.jpg', '2010-09-19 08:38:08', '2010-09-19 08:38:08', 'svolvaermesterskapet2010_042.jpg', NULL, NULL, 1101, 35, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_042.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:20'),
(1380, 'svolvaermesterskapet2010_038.jpg', '2010-09-19 08:42:41', '2010-09-19 08:42:41', 'svolvaermesterskapet2010_038.jpg', NULL, NULL, 1214, 36, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_038.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:19'),
(1378, 'svolvaermesterskapet2010_033.jpg', '2010-09-19 08:42:19', '2010-09-19 08:42:19', 'svolvaermesterskapet2010_033.jpg', NULL, NULL, 1172, 35, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_033.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:19'),
(1376, 'svolvaermesterskapet2010_031.jpg', '2010-09-19 08:41:51', '2010-09-19 08:41:51', 'svolvaermesterskapet2010_031.jpg', NULL, NULL, 1155, 44, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_031.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:19'),
(1374, 'svolvaermesterskapet2010_026.jpg', '2010-09-19 08:35:25', '2010-09-19 08:35:25', 'svolvaermesterskapet2010_026.jpg', NULL, NULL, 1098, 31, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_026.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:21'),
(1372, 'svolvaermesterskapet2010_022.jpg', '2010-09-19 08:55:24', '2010-09-19 08:55:24', 'Vinnerne', 'Vinnerne', NULL, 1269, 39, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_022.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:17'),
(1370, 'svolvaermesterskapet2010_019.jpg', '2010-09-19 08:33:02', '2010-09-19 08:33:02', 'svolvaermesterskapet2010_019.jpg', NULL, NULL, 1118, 37, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_019.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:21'),
(1368, 'svolvaermesterskapet2010_017.jpg', '2010-09-19 08:32:44', '2010-09-19 08:32:44', 'svolvaermesterskapet2010_017.jpg', NULL, NULL, 1095, 39, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_017.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:22'),
(1366, 'svolvaermesterskapet2010_013.jpg', '2010-09-19 08:32:22', '2010-09-19 08:32:22', 'svolvaermesterskapet2010_013.jpg', NULL, NULL, 1088, 48, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_013.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:35'),
(1364, 'svolvaermesterskapet2010_011.jpg', '2010-09-19 08:31:49', '2010-09-19 08:31:49', 'svolvaermesterskapet2010_011.jpg', NULL, NULL, 1118, 32, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_011.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:23'),
(1362, 'svolvaermesterskapet2010_009.jpg', '2010-09-19 08:30:13', '2010-09-19 08:30:13', 'svolvaermesterskapet2010_009.jpg', NULL, NULL, 1138, 40, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_009.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:23'),
(1360, 'svolvaermesterskapet2010_007.jpg', '2010-09-19 08:29:52', '2010-09-19 08:29:52', 'svolvaermesterskapet2010_007.jpg', NULL, NULL, 1138, 44, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_007.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:23'),
(1358, 'svolvaermesterskapet2010_005.jpg', '2010-09-19 08:29:31', '2010-09-19 08:29:31', 'svolvaermesterskapet2010_005.jpg', NULL, NULL, 1094, 39, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/album56/svolvaermesterskapet2010_005.jpg', 83, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:23'),
(1352, 'juni_sent_2010_096.jpg', '2010-06-22 18:23:51', '2010-06-22 18:23:51', 'Kretsmestere veteran 2010', 'Kretsmestere veteran 2010', NULL, 1279, 43, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/juni_sent_2010_096.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:41:17'),
(1349, 'juni_sent_2010_088.jpg', '2010-06-22 18:23:17', '2010-06-22 18:23:17', 'Arne Andreasen', 'Arne Andreasen', NULL, 1299, 39, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/juni_sent_2010_088.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:53'),
(1345, 'juni_sent_2010_084.jpg', '2010-06-22 18:21:18', '2010-06-22 18:21:18', 'Erlend Langstrand', 'Erlend Langstrand', NULL, 2074, 43, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/juni_sent_2010_084.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:55:06'),
(1340, 'juni_sent_2010_075.jpg', '2010-06-22 18:20:24', '2010-06-22 18:20:24', 'Sigfred Andreassen', 'Sigfred Andreassen', NULL, 1216, 33, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/juni_sent_2010_075.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:54'),
(1335, 'juni_sent_2010_066.jpg', '2010-06-22 18:18:33', '2010-06-22 18:18:33', 'Marcus Vold', 'Marcus Vold', NULL, 2076, 41, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/juni_sent_2010_066.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:55'),
(1330, 'juni_sent_2010_054.jpg', '2010-06-22 18:16:18', '2010-06-22 18:16:18', 'Kolbjørn Karlsen', 'Kolbjørn Karlsen', NULL, 1177, 37, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/juni_sent_2010_054.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:56'),
(1327, 'jan2011oppsamlingprivpc_017.jpg', '2011-08-23 10:09:04', '2011-08-23 10:09:04', 'jan2011oppsamlingprivpc_017.jpg', NULL, NULL, 1339, 37, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/jan2011oppsamlingprivpc_017.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:51'),
(1325, 'jan2011oppsamlingprivpc_013.jpg', '2011-08-23 10:09:02', '2011-08-23 10:09:02', 'jan2011oppsamlingprivpc_013.jpg', NULL, NULL, 1108, 35, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/jan2011oppsamlingprivpc_013.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:51'),
(1323, 'jan2011oppsamlingprivpc_011.jpg', '2011-08-23 10:09:02', '2011-08-23 10:09:02', 'jan2011oppsamlingprivpc_011.jpg', NULL, NULL, 1238, 33, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/jan2011oppsamlingprivpc_011.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:53:33'),
(1321, 'jan2011oppsamlingprivpc_009.jpg', '2011-08-23 10:09:00', '2011-08-23 10:09:00', 'jan2011oppsamlingprivpc_009.jpg', NULL, NULL, 1127, 36, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/jan2011oppsamlingprivpc_009.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:51'),
(1319, 'jan2011oppsamlingprivpc_007.jpg', '2011-08-23 10:08:59', '2011-08-23 10:08:59', 'jan2011oppsamlingprivpc_007.jpg', NULL, NULL, 1078, 37, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/jan2011oppsamlingprivpc_007.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:53'),
(1317, 'jan2011oppsamlingprivpc_004.jpg', '2011-08-23 10:08:57', '2011-08-23 10:08:57', 'jan2011oppsamlingprivpc_004.jpg', NULL, NULL, 1186, 37, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2010/Sommerbridgekveld/jan2011oppsamlingprivpc_004.jpg', 88, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:40:53'),
(1316, 'okt2009_054.jpg', '2009-10-25 15:51:13', '2009-10-25 15:51:13', 'Gull', 'Gull', NULL, 1697, 56, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2009/album53/okt2009_054.jpg', 79, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 13:45:02'),
(1315, 'okt2009_050.jpg', '2009-10-25 15:51:06', '2009-10-25 15:51:06', 'Sølv', 'Sølv', NULL, 1569, 47, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2009/album53/okt2009_050.jpg', 79, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:41:31'),
(1314, 'okt2009_049.jpg', '2009-10-25 15:51:00', '2009-10-25 15:51:00', 'Bronsje', 'Bronsje', NULL, 1479, 48, 800, 533, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2009/album53/okt2009_049.jpg', 79, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:43:50'),
(1313, 'okt2009_046.jpg', '2009-10-25 15:50:54', '2009-10-25 15:50:54', 'Harald', 'Harald', NULL, 1617, 45, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2009/album53/okt2009_046.jpg', 79, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:41:31'),
(1312, 'okt2009_041.jpg', '2009-10-25 15:50:49', '2009-10-25 15:50:49', 'Inge', 'Inge', NULL, 1289, 41, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2009/album53/okt2009_041.jpg', 79, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:41:31'),
(1311, 'okt2009_039.jpg', '2009-10-25 15:50:44', '2009-10-25 15:50:44', 'Sigve', 'Sigve', NULL, 1386, 50, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2009/album53/okt2009_039.jpg', 79, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:41:31'),
(1310, 'okt2009_037.jpg', '2009-10-25 15:50:37', '2009-10-25 15:50:37', 'Olav', 'Olav', NULL, 1476, 41, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2009/album53/okt2009_037.jpg', 79, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:41:31'),
(1309, 'okt2009_034.jpg', '2009-10-25 15:50:31', '2009-10-25 15:50:31', 'Jøn Stian', 'Jøn Stian', NULL, 1341, 41, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2009/album53/okt2009_034.jpg', 79, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:41:31'),
(1308, 'okt2009_033.jpg', '2009-10-25 15:50:25', '2009-10-25 15:50:25', 'Arne', 'Arne', NULL, 1515, 45, 533, 800, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2009/album53/okt2009_033.jpg', 79, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:41:31'),
(1307, 'stnesbk2008236.jpg', '2008-12-16 14:26:45', '2008-12-16 14:26:45', 'stnesbk2008236.jpg', 'stnesbk2008236.jpg', NULL, 1223, 111, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008236.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:09:59'),
(1306, 'stnesbk2008235.jpg', '2008-12-16 14:26:43', '2008-12-16 14:26:43', 'stnesbk2008235.jpg', 'stnesbk2008235.jpg', NULL, 1190, 87, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008235.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:06:39'),
(1305, 'stnesbk2008234.jpg', '2008-12-16 14:26:41', '2008-12-16 14:26:41', 'stnesbk2008234.jpg', 'stnesbk2008234.jpg', NULL, 1161, 119, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008234.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 01:55:22'),
(1304, 'stnesbk2008233.jpg', '2008-12-16 14:26:39', '2008-12-16 14:26:39', 'stnesbk2008233.jpg', 'stnesbk2008233.jpg', NULL, 1155, 128, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008233.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:05:43'),
(1303, 'stnesbk2008232.jpg', '2008-12-16 14:26:36', '2008-12-16 14:26:36', 'stnesbk2008232.jpg', 'stnesbk2008232.jpg', NULL, 1219, 156, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008232.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:10:00'),
(1302, 'stnesbk2008231.jpg', '2008-12-16 14:26:34', '2008-12-16 14:26:34', 'stnesbk2008231.jpg', 'stnesbk2008231.jpg', NULL, 1181, 94, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008231.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:13:05'),
(1301, 'stnesbk2008230.jpg', '2008-12-16 14:26:32', '2008-12-16 14:26:32', 'stnesbk2008230.jpg', 'stnesbk2008230.jpg', NULL, 1212, 119, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008230.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:05'),
(1300, 'stnesbk2008229.jpg', '2008-12-16 14:26:28', '2008-12-16 14:26:28', 'stnesbk2008229.jpg', 'stnesbk2008229.jpg', NULL, 1196, 130, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008229.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:11:19'),
(1299, 'stnesbk2008228.jpg', '2008-12-16 14:26:26', '2008-12-16 14:26:26', 'stnesbk2008228.jpg', 'stnesbk2008228.jpg', NULL, 1213, 134, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008228.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:10:44'),
(1298, 'stnesbk2008227.jpg', '2008-12-16 14:26:24', '2008-12-16 14:26:24', 'stnesbk2008227.jpg', 'stnesbk2008227.jpg', NULL, 1210, 131, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008227.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:12:22'),
(1297, 'stnesbk2008226.jpg', '2008-12-16 14:26:22', '2008-12-16 14:26:22', 'stnesbk2008226.jpg', 'stnesbk2008226.jpg', NULL, 1185, 117, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008226.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:10:19'),
(1296, 'stnesbk2008225.jpg', '2008-12-16 14:26:20', '2008-12-16 14:26:20', 'stnesbk2008225.jpg', 'stnesbk2008225.jpg', NULL, 1158, 174, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008225.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:12:07'),
(1295, 'stnesbk2008224.jpg', '2008-12-16 14:26:17', '2008-12-16 14:26:17', 'stnesbk2008224.jpg', 'stnesbk2008224.jpg', NULL, 1186, 114, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008224.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:12:37'),
(1294, 'stnesbk2008223.jpg', '2008-12-16 14:26:16', '2008-12-16 14:26:16', 'stnesbk2008223.jpg', 'stnesbk2008223.jpg', NULL, 1227, 132, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008223.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:13:01'),
(1293, 'stnesbk2008222.jpg', '2008-12-16 14:26:13', '2008-12-16 14:26:13', 'stnesbk2008222.jpg', 'stnesbk2008222.jpg', NULL, 1224, 143, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008222.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:12:15'),
(1292, 'stnesbk2008221.jpg', '2008-12-16 14:26:11', '2008-12-16 14:26:11', 'stnesbk2008221.jpg', 'stnesbk2008221.jpg', NULL, 1216, 102, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008221.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:10:37'),
(1291, 'stnesbk2008220.jpg', '2008-12-16 14:26:09', '2008-12-16 14:26:09', 'stnesbk2008220.jpg', 'stnesbk2008220.jpg', NULL, 1208, 127, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008220.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:12:40'),
(1290, 'stnesbk2008219.jpg', '2008-12-16 14:26:07', '2008-12-16 14:26:07', 'stnesbk2008219.jpg', 'stnesbk2008219.jpg', NULL, 1224, 133, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008219.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:10:13'),
(1289, 'stnesbk2008218.jpg', '2008-12-16 14:26:05', '2008-12-16 14:26:05', 'stnesbk2008218.jpg', 'stnesbk2008218.jpg', NULL, 1194, 96, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008218.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:12:08'),
(1288, 'stnesbk2008217.jpg', '2008-12-16 14:26:03', '2008-12-16 14:26:03', 'stnesbk2008217.jpg', 'stnesbk2008217.jpg', NULL, 1213, 147, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008217.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:11:10'),
(1287, 'stnesbk2008216.jpg', '2008-12-16 14:26:01', '2008-12-16 14:26:01', 'stnesbk2008216.jpg', 'stnesbk2008216.jpg', NULL, 1190, 130, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008216.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:12:50'),
(1286, 'stnesbk2008215.jpg', '2008-12-16 14:25:59', '2008-12-16 14:25:59', 'stnesbk2008215.jpg', 'stnesbk2008215.jpg', NULL, 1192, 150, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008215.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:10:26'),
(1280, 'stnesbk2008209.jpg', '2008-12-16 14:25:46', '2008-12-16 14:25:46', 'stnesbk2008209.jpg', 'stnesbk2008209.jpg', NULL, 1199, 123, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008209.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:10:07'),
(1279, 'stnesbk2008208.jpg', '2008-12-16 14:25:44', '2008-12-16 14:25:44', 'stnesbk2008208.jpg', 'stnesbk2008208.jpg', NULL, 1194, 153, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008208.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:12:30'),
(1278, 'stnesbk2008207_001.jpg', '2008-12-16 14:25:41', '2008-12-16 14:25:41', 'stnesbk2008207.jpg', 'stnesbk2008207.jpg', NULL, 1209, 162, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008207_001.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:11:06'),
(1277, 'stnesbk2008206_001.jpg', '2008-12-16 14:25:39', '2008-12-16 14:25:39', 'stnesbk2008206.jpg', 'stnesbk2008206.jpg', NULL, 1154, 143, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008206_001.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:10:29'),
(1276, 'stnesbk2008205_001.jpg', '2008-12-16 14:25:37', '2008-12-16 14:25:37', 'stnesbk2008205.jpg', 'stnesbk2008205.jpg', NULL, 1166, 110, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008205_001.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:12:42'),
(1275, 'stnesbk2008204_001.jpg', '2008-12-16 14:25:35', '2008-12-16 14:25:35', 'stnesbk2008204.jpg', 'stnesbk2008204.jpg', NULL, 1211, 148, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008204_001.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:11:17'),
(1274, 'stnesbk2008203_001.jpg', '2008-12-16 14:25:33', '2008-12-16 14:25:33', 'stnesbk2008203.jpg', 'stnesbk2008203.jpg', NULL, 1223, 150, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008203_001.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:10:02'),
(1273, 'stnesbk2008202_001.jpg', '2008-12-16 14:25:31', '2008-12-16 14:25:31', 'stnesbk2008202.jpg', 'stnesbk2008202.jpg', NULL, 1215, 128, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008202_001.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:12:00'),
(1272, 'stnesbk2008201_001.jpg', '2008-12-16 14:25:29', '2008-12-16 14:25:29', 'stnesbk2008201.jpg', 'stnesbk2008201.jpg', NULL, 1237, 147, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008201_001.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:12:10'),
(1267, 'stokmarknesbk30040861.jpg', '2008-05-03 20:52:46', '2008-05-03 20:52:46', 'stokmarknesbk30040861.jpg', 'stokmarknesbk30040861.jpg', NULL, 962, 49, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040861.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:42'),
(1265, 'stokmarknesbk30040859.jpg', '2008-05-03 20:52:44', '2008-05-03 20:52:44', 'stokmarknesbk30040859.jpg', 'stokmarknesbk30040859.jpg', NULL, 952, 47, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040859.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:42'),
(1257, 'stokmarknesbk30040851.jpg', '2008-05-03 20:52:39', '2008-05-03 20:52:39', 'stokmarknesbk30040851.jpg', 'stokmarknesbk30040851.jpg', NULL, 993, 62, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040851.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:43'),
(1256, 'stokmarknesbk30040850.jpg', '2008-05-03 20:52:38', '2008-05-03 20:52:38', 'stokmarknesbk30040850.jpg', 'stokmarknesbk30040850.jpg', NULL, 926, 47, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040850.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:43'),
(1255, 'stokmarknesbk30040848.jpg', '2008-05-03 20:52:37', '2008-05-03 20:52:37', 'stokmarknesbk30040848.jpg', 'stokmarknesbk30040848.jpg', NULL, 978, 63, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040848.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:10'),
(1254, 'stokmarknesbk30040847.jpg', '2008-05-03 20:52:36', '2008-05-03 20:52:36', 'stokmarknesbk30040847.jpg', 'stokmarknesbk30040847.jpg', NULL, 961, 50, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040847.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:44'),
(1245, 'stokmarknesbk30040835.jpg', '2008-05-03 20:52:29', '2008-05-03 20:52:29', 'stokmarknesbk30040835.jpg', 'stokmarknesbk30040835.jpg', NULL, 1132, 70, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040835.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:24'),
(1242, 'stokmarknesbk30040832.jpg', '2008-05-03 20:52:24', '2008-05-03 20:52:24', 'stokmarknesbk30040832.jpg', 'stokmarknesbk30040832.jpg', NULL, 1135, 44, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040832.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:45'),
(1237, 'stokmarknesbk30040827.jpg', '2008-05-03 20:52:21', '2008-05-03 20:52:21', 'stokmarknesbk30040827.jpg', 'stokmarknesbk30040827.jpg', NULL, 1100, 62, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040827.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:46'),
(1232, 'stokmarknesbk30040822.jpg', '2008-05-03 20:52:17', '2008-05-03 20:52:17', 'stokmarknesbk30040822.jpg', 'stokmarknesbk30040822.jpg', NULL, 1099, 62, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040822.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:47'),
(1227, 'stokmarknesbk30040817.jpg', '2008-05-03 20:52:14', '2008-05-03 20:52:14', 'stokmarknesbk30040817.jpg', 'stokmarknesbk30040817.jpg', NULL, 1091, 68, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040817.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:54:27'),
(1222, 'stokmarknesbk30040812.jpg', '2008-05-03 20:52:10', '2008-05-03 20:52:10', 'stokmarknesbk30040812.jpg', 'stokmarknesbk30040812.jpg', NULL, 1059, 57, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040812.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:54:41'),
(1221, 'stokmarknesbk30040811.jpg', '2008-05-03 20:52:09', '2008-05-03 20:52:09', 'stokmarknesbk30040811.jpg', 'stokmarknesbk30040811.jpg', NULL, 1051, 52, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040811.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:38'),
(1216, 'stokmarknesbk30040806.jpg', '2008-05-03 20:52:06', '2008-05-03 20:52:06', 'stokmarknesbk30040806.jpg', 'stokmarknesbk30040806.jpg', NULL, 1071, 65, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040806.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:54:52');
INSERT INTO `piwigo_images` (`id`, `file`, `date_available`, `date_creation`, `name`, `comment`, `author`, `hit`, `filesize`, `width`, `height`, `coi`, `representative_ext`, `date_metadata_update`, `rating_score`, `path`, `storage_category_id`, `level`, `md5sum`, `added_by`, `rotation`, `latitude`, `longitude`, `lastmodified`) VALUES
(1211, 'stokmarknesbk30040801.jpg', '2008-05-03 20:52:02', '2008-05-03 20:52:02', 'stokmarknesbk30040801.jpg', 'stokmarknesbk30040801.jpg', NULL, 1111, 61, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040801.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:29:49'),
(1206, 'P_skekyllingen_08_011.jpg', '2008-03-20 21:10:40', '2008-03-20 21:10:40', 'Roy Risrem hadde full kontroll i regnskapet', 'Roy Risrem hadde full kontroll i regnskapet', NULL, 1830, 32, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album51/P_skekyllingen_08_011.jpg', 75, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:41:46'),
(1201, 'P_skekyllingen_08_003.jpg', '2008-03-20 21:10:27', '2008-03-20 21:10:27', 'Torgny Nilsson og Susanne T&amp;oslash;llefsen m&amp;oslash;ter B&amp;oslash;rre Andreassen og Ole B. Rasmussen', 'Torgny Nilsson og Susanne T&amp;oslash;llefsen m&amp;oslash;ter B&amp;oslash;rre Andreassen og Ole B. Rasmussen', NULL, 1405, 34, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album51/P_skekyllingen_08_003.jpg', 75, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:35:09'),
(1200, 'Julebukken_08_014.jpg', '2008-01-06 19:06:02', '2008-01-06 19:06:02', 'Julebukken 08 014.jpg', 'Julebukken 08 014.jpg', NULL, 1307, 71, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album50/Julebukken_08_014.jpg', 74, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:27:26'),
(1199, 'Julebukken_08_012.jpg', '2008-01-06 19:05:55', '2008-01-06 19:05:55', 'Julebukken 08 012.jpg', 'Julebukken 08 012.jpg', NULL, 1296, 62, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album50/Julebukken_08_012.jpg', 74, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:27:26'),
(1198, 'Julebukken_08_011.jpg', '2008-01-06 19:05:45', '2008-01-06 19:05:45', 'Julebukken 08 011.jpg', 'Julebukken 08 011.jpg', NULL, 1338, 66, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album50/Julebukken_08_011.jpg', 74, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:27:26'),
(1197, 'Julebukken_08_010.jpg', '2008-01-06 19:05:33', '2008-01-06 19:05:33', 'Julebukken 08 010.jpg', 'Julebukken 08 010.jpg', NULL, 1313, 65, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album50/Julebukken_08_010.jpg', 74, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:27:26'),
(1196, 'Julebukken_08_009.jpg', '2008-01-06 19:05:23', '2008-01-06 19:05:23', 'Julebukken 08 009.jpg', 'Julebukken 08 009.jpg', NULL, 1311, 58, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album50/Julebukken_08_009.jpg', 74, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:27:26'),
(1195, 'Julebukken_08_007.jpg', '2008-01-06 19:05:15', '2008-01-06 19:05:15', 'Julebukken 08 007.jpg', 'Julebukken 08 007.jpg', NULL, 1260, 72, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album50/Julebukken_08_007.jpg', 74, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:27:26'),
(1194, 'Julebukken_08_006.jpg', '2008-01-06 19:05:06', '2008-01-06 19:05:06', 'Julebukken 08 006.jpg', 'Julebukken 08 006.jpg', NULL, 1276, 74, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album50/Julebukken_08_006.jpg', 74, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:27:26'),
(1193, 'Julebukken_08_005.jpg', '2008-01-06 19:04:54', '2008-01-06 19:04:54', 'Julebukken 08 005.jpg', 'Julebukken 08 005.jpg', NULL, 1263, 72, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album50/Julebukken_08_005.jpg', 74, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:27:26'),
(1192, 'Julebukken_08_004.jpg', '2008-01-06 19:04:45', '2008-01-06 19:04:45', 'Julebukken 08 004.jpg', 'Julebukken 08 004.jpg', NULL, 1339, 72, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album50/Julebukken_08_004.jpg', 74, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:53:27'),
(1191, 'Julebukken_08_003.jpg', '2008-01-06 19:04:37', '2008-01-06 19:04:37', 'Julebukken 08 003.jpg', 'Julebukken 08 003.jpg', NULL, 1408, 65, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album50/Julebukken_08_003.jpg', 74, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:27:27'),
(1190, 'Julebukken_08_002.jpg', '2008-01-06 19:04:30', '2008-01-06 19:04:30', 'Julebukken 08 002.jpg', 'Julebukken 08 002.jpg', NULL, 1294, 73, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album50/Julebukken_08_002.jpg', 74, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:27:27'),
(1189, 'Julebukken_08_001.jpg', '2008-01-06 19:04:19', '2008-01-06 19:04:19', 'Julebukken 08 001.jpg', 'Julebukken 08 001.jpg', NULL, 1355, 73, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album50/Julebukken_08_001.jpg', 74, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:31:51'),
(1188, 'div_111107n.jpg', '2007-11-12 09:17:10', '2007-11-12 09:17:10', 'M&amp;aring;tte ta et bilde av Brann stadion f&amp;oslash;r vi dro til flyplassen p&amp;aring; s&amp;oslash;ndag. Som en ser er ', 'M&amp;aring;tte ta et bilde av Brann stadion f&amp;oslash;r vi dro til flyplassen p&amp;aring; s&amp;oslash;ndag. Som en ser er vinteren ogs&amp;aring; kommet i Bergen. Takk for et flott arranagement !', NULL, 1271, 58, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album48/div_111107n.jpg', 72, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:36:03'),
(1187, 'div_111107m.jpg', '2007-11-12 09:17:08', '2007-11-12 09:17:08', 'K&amp;aring;re Kristiansen kom innom for &amp;aring; se p&amp;aring; god bridge, Per Halvorsen spilte godt p&amp;aring; laget si', 'K&amp;aring;re Kristiansen kom innom for &amp;aring; se p&amp;aring; god bridge, Per Halvorsen spilte godt p&amp;aring; laget sitt', NULL, 1238, 63, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album48/div_111107m.jpg', 72, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:53:32'),
(1186, 'div_111107k.jpg', '2007-11-12 09:17:06', '2007-11-12 09:17:06', 'Haugaland 1 m&amp;oslash;ter Rogaland 3', 'Haugaland 1 m&amp;oslash;ter Rogaland 3', NULL, 1250, 71, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album48/div_111107k.jpg', 72, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:36:03'),
(1185, 'div_111107j.jpg', '2007-11-12 09:17:03', '2007-11-12 09:17:03', 'F&amp;oslash;rdelaget spilte godt denne helga, eneste tapet deres kom mot Sortlandslaget i siste kamp', 'F&amp;oslash;rdelaget spilte godt denne helga, eneste tapet deres kom mot Sortlandslaget i siste kamp', NULL, 1252, 70, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album48/div_111107j.jpg', 72, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:35:18'),
(1184, 'div_111107i.jpg', '2007-11-12 09:17:01', '2007-11-12 09:17:01', 'Sortlandslaget mellomforn&amp;oslash;yde, men spillingen tok seg opp etter hvert', 'Sortlandslaget mellomforn&amp;oslash;yde, men spillingen tok seg opp etter hvert', NULL, 1224, 61, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album48/div_111107i.jpg', 72, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:36:03'),
(1183, 'div_111107h.jpg', '2007-11-12 09:16:59', '2007-11-12 09:16:59', 'Godt med en pause mellom slagene. Flotte spillelokaler p&amp;aring; Brann stadion', 'Godt med en pause mellom slagene. Flotte spillelokaler p&amp;aring; Brann stadion', NULL, 1266, 69, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album48/div_111107h.jpg', 72, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:57'),
(1182, 'div_111107g.jpg', '2007-11-12 09:16:57', '2007-11-12 09:16:57', 'Rogaland 2 sjekker spillelistene sine', 'Rogaland 2 sjekker spillelistene sine', NULL, 1230, 62, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album48/div_111107g.jpg', 72, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:36:04'),
(1181, 'div_111107f.jpg', '2007-11-12 09:16:55', '2007-11-12 09:16:55', 'Flink turneringsleder Leif Gunnar Kleppevik, for anledningen riktig kledd i Branngenser', 'Flink turneringsleder Leif Gunnar Kleppevik, for anledningen riktig kledd i Branngenser', NULL, 1377, 68, 450, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album48/div_111107f.jpg', 72, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:36:04'),
(1180, 'div_111107e.jpg', '2007-11-12 09:16:52', '2007-11-12 09:16:52', 'Tonje vurderer et innspill', 'Tonje vurderer et innspill', NULL, 1235, 65, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album48/div_111107e.jpg', 72, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:43:46'),
(1179, 'div_111107d.jpg', '2007-11-12 09:16:51', '2007-11-12 09:16:51', 'En alltid opplagt og trivelig Boye', 'En alltid opplagt og trivelig Boye', NULL, 1243, 80, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album48/div_111107d.jpg', 72, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:13'),
(1178, 'div_111107c.jpg', '2007-11-12 09:16:48', '2007-11-12 09:16:48', 'H&amp;aring;kon i tenkeboks', 'H&amp;aring;kon i tenkeboks', NULL, 1233, 67, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album48/div_111107c.jpg', 72, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:36:04'),
(1177, 'div_111107b.jpg', '2007-11-12 09:16:47', '2007-11-12 09:16:47', 'Olav og Sigve lader opp', 'Olav og Sigve lader opp', NULL, 1244, 66, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album48/div_111107b.jpg', 72, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:36:04'),
(1176, 'div_111107a.jpg', '2007-11-12 09:16:41', '2007-11-12 09:16:41', 'Sortlandslaget bodde flott i leilighetshotell ved Ole Buls plas i Bergen. Ost og kjeks på fredagskvelden', 'Sortlandslaget bodde flott i leilighetshotell ved Ole Buls plas i Bergen. Ost og kjeks på fredagskvelden', NULL, 1312, 68, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album48/div_111107a.jpg', 72, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:36:04'),
(1175, 'farmen200748.jpg', '2007-08-18 16:19:47', '2007-08-18 16:19:47', 'farmen200748.jpg', 'farmen200748.jpg', NULL, 1171, 48, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200748.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:25'),
(1174, 'farmen200747.jpg', '2007-08-18 16:19:45', '2007-08-18 16:19:45', 'farmen200747.jpg', 'farmen200747.jpg', NULL, 1170, 65, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200747.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:25'),
(1173, 'farmen200746.jpg', '2007-08-18 16:19:43', '2007-08-18 16:19:43', 'farmen200746.jpg', 'farmen200746.jpg', NULL, 1132, 74, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200746.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:25'),
(1172, 'farmen200745.jpg', '2007-08-18 16:19:42', '2007-08-18 16:19:42', 'farmen200745.jpg', 'farmen200745.jpg', NULL, 1160, 64, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200745.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:25'),
(1171, 'farmen200744.jpg', '2007-08-18 16:19:38', '2007-08-18 16:19:38', 'farmen200744.jpg', 'farmen200744.jpg', NULL, 1201, 50, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200744.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:25'),
(1170, 'farmen200743.jpg', '2007-08-18 16:19:37', '2007-08-18 16:19:37', 'farmen200743.jpg', 'farmen200743.jpg', NULL, 1189, 75, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200743.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:25'),
(1169, 'farmen200742.jpg', '2007-08-18 16:19:36', '2007-08-18 16:19:36', 'farmen200742.jpg', 'farmen200742.jpg', NULL, 1189, 87, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200742.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:26'),
(1168, 'farmen200741.jpg', '2007-08-18 16:19:34', '2007-08-18 16:19:34', 'farmen200741.jpg', 'farmen200741.jpg', NULL, 1213, 74, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200741.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:26'),
(1167, 'farmen200740.jpg', '2007-08-18 16:19:32', '2007-08-18 16:19:32', 'farmen200740.jpg', 'farmen200740.jpg', NULL, 1165, 54, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200740.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:56'),
(1166, 'farmen200739.jpg', '2007-08-18 16:19:28', '2007-08-18 16:19:28', 'farmen200739.jpg', 'farmen200739.jpg', NULL, 1253, 58, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200739.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:08'),
(1165, 'farmen200738.jpg', '2007-08-18 16:19:25', '2007-08-18 16:19:25', 'farmen200738.jpg', 'farmen200738.jpg', NULL, 1256, 75, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200738.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:23'),
(1164, 'farmen200737.jpg', '2007-08-18 16:19:22', '2007-08-18 16:19:22', 'farmen200737.jpg', 'farmen200737.jpg', NULL, 1210, 86, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200737.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:26'),
(1163, 'farmen200736.jpg', '2007-08-18 16:19:20', '2007-08-18 16:19:20', 'farmen200736.jpg', 'farmen200736.jpg', NULL, 1192, 81, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200736.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:35:13'),
(1162, 'farmen200735.jpg', '2007-08-18 16:19:19', '2007-08-18 16:19:19', 'farmen200735.jpg', 'farmen200735.jpg', NULL, 1199, 68, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200735.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:55:26'),
(1161, 'farmen200734.jpg', '2007-08-18 16:19:16', '2007-08-18 16:19:16', 'farmen200734.jpg', 'farmen200734.jpg', NULL, 1182, 70, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200734.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:26'),
(1160, 'farmen200733.jpg', '2007-08-18 16:19:13', '2007-08-18 16:19:13', 'farmen200733.jpg', 'farmen200733.jpg', NULL, 1234, 85, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200733.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:26'),
(1159, 'farmen200732.jpg', '2007-08-18 16:19:11', '2007-08-18 16:19:11', 'farmen200732.jpg', 'farmen200732.jpg', NULL, 1207, 82, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200732.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:26'),
(1158, 'farmen200731.jpg', '2007-08-18 16:19:10', '2007-08-18 16:19:10', 'farmen200731.jpg', 'farmen200731.jpg', NULL, 1176, 82, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200731.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:26'),
(1157, 'farmen200730.jpg', '2007-08-18 16:19:07', '2007-08-18 16:19:07', 'farmen200730.jpg', 'farmen200730.jpg', NULL, 1210, 80, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200730.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:26'),
(1156, 'farmen200729.jpg', '2007-08-18 16:19:06', '2007-08-18 16:19:06', 'farmen200729.jpg', 'farmen200729.jpg', NULL, 1183, 72, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200729.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:30'),
(1155, 'farmen200728.jpg', '2007-08-18 16:19:05', '2007-08-18 16:19:05', 'farmen200728.jpg', 'farmen200728.jpg', NULL, 1209, 75, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200728.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:29'),
(1154, 'farmen200727.jpg', '2007-08-18 16:19:04', '2007-08-18 16:19:04', 'farmen200727.jpg', 'farmen200727.jpg', NULL, 1164, 91, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200727.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:27'),
(1153, 'farmen200726.jpg', '2007-08-18 16:19:00', '2007-08-18 16:19:00', 'farmen200726.jpg', 'farmen200726.jpg', NULL, 1219, 85, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200726.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:28'),
(1152, 'farmen200725.jpg', '2007-08-18 16:18:59', '2007-08-18 16:18:59', 'farmen200725.jpg', 'farmen200725.jpg', NULL, 1154, 94, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200725.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:28'),
(1151, 'farmen200724.jpg', '2007-08-18 16:18:57', '2007-08-18 16:18:57', 'farmen200724.jpg', 'farmen200724.jpg', NULL, 1095, 79, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200724.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:27'),
(1150, 'farmen200723.jpg', '2007-08-18 16:18:54', '2007-08-18 16:18:54', 'farmen200723.jpg', 'farmen200723.jpg', NULL, 1036, 89, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200723.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:29'),
(1149, 'farmen200722.jpg', '2007-08-18 16:18:52', '2007-08-18 16:18:52', 'farmen200722.jpg', 'farmen200722.jpg', NULL, 1024, 91, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200722.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:29'),
(1148, 'farmen200721.jpg', '2007-08-18 16:18:49', '2007-08-18 16:18:49', 'farmen200721.jpg', 'farmen200721.jpg', NULL, 1001, 88, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200721.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:28'),
(1147, 'farmen200720.jpg', '2007-08-18 16:18:47', '2007-08-18 16:18:47', 'farmen200720.jpg', 'farmen200720.jpg', NULL, 1053, 80, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200720.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:43:43'),
(1146, 'farmen200719.jpg', '2007-08-18 16:18:45', '2007-08-18 16:18:45', 'farmen200719.jpg', 'farmen200719.jpg', NULL, 1079, 85, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200719.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:28'),
(1145, 'farmen200718.jpg', '2007-08-18 16:18:42', '2007-08-18 16:18:42', 'farmen200718.jpg', 'farmen200718.jpg', NULL, 1033, 92, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200718.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:30'),
(1144, 'farmen200717.jpg', '2007-08-18 16:18:39', '2007-08-18 16:18:39', 'farmen200717.jpg', 'farmen200717.jpg', NULL, 1046, 82, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200717.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:28'),
(1143, 'farmen200716.jpg', '2007-08-18 16:18:37', '2007-08-18 16:18:37', 'farmen200716.jpg', 'farmen200716.jpg', NULL, 1017, 88, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200716.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:29'),
(1142, 'farmen200715.jpg', '2007-08-18 16:18:35', '2007-08-18 16:18:35', 'farmen200715.jpg', 'farmen200715.jpg', NULL, 1091, 58, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200715.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:29'),
(1141, 'farmen200714.jpg', '2007-08-18 16:18:34', '2007-08-18 16:18:34', 'farmen200714.jpg', 'farmen200714.jpg', NULL, 1054, 57, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200714.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:30'),
(1140, 'farmen200713.jpg', '2007-08-18 16:18:33', '2007-08-18 16:18:33', 'farmen200713.jpg', 'farmen200713.jpg', NULL, 1051, 67, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200713.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:30'),
(1139, 'farmen200712.jpg', '2007-08-18 16:18:32', '2007-08-18 16:18:32', 'farmen200712.jpg', 'farmen200712.jpg', NULL, 1061, 60, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200712.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:29'),
(1138, 'farmen200711.jpg', '2007-08-18 16:18:31', '2007-08-18 16:18:31', 'farmen200711.jpg', 'farmen200711.jpg', NULL, 1066, 58, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200711.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:30'),
(1137, 'farmen200710.jpg', '2007-08-18 16:18:30', '2007-08-18 16:18:30', 'farmen200710.jpg', 'farmen200710.jpg', NULL, 1026, 72, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200710.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:30'),
(1136, 'farmen200709.jpg', '2007-08-18 16:18:29', '2007-08-18 16:18:29', 'farmen200709.jpg', 'farmen200709.jpg', NULL, 1051, 76, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200709.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:29'),
(1135, 'farmen200708.jpg', '2007-08-18 16:18:25', '2007-08-18 16:18:25', 'farmen200708.jpg', 'farmen200708.jpg', NULL, 1007, 77, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200708.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:30'),
(1134, 'farmen200707.jpg', '2007-08-18 16:18:24', '2007-08-18 16:18:24', 'farmen200707.jpg', 'farmen200707.jpg', NULL, 1030, 67, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200707.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:27'),
(1133, 'farmen200706.jpg', '2007-08-18 16:18:22', '2007-08-18 16:18:22', 'farmen200706.jpg', 'farmen200706.jpg', NULL, 930, 71, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200706.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:53:28'),
(1132, 'farmen200705.jpg', '2007-08-18 16:18:21', '2007-08-18 16:18:21', 'farmen200705.jpg', 'farmen200705.jpg', NULL, 1011, 84, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200705.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:28'),
(1131, 'farmen200704.jpg', '2007-08-18 16:18:20', '2007-08-18 16:18:20', 'farmen200704.jpg', 'farmen200704.jpg', NULL, 977, 69, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200704.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:28'),
(1130, 'farmen200703.jpg', '2007-08-18 16:18:17', '2007-08-18 16:18:17', 'farmen200703.jpg', 'farmen200703.jpg', NULL, 933, 71, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200703.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:27'),
(1129, 'farmen200702.jpg', '2007-08-18 16:18:16', '2007-08-18 16:18:16', 'farmen200702.jpg', 'farmen200702.jpg', NULL, 997, 81, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200702.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:18:29'),
(1128, 'farmen200701.jpg', '2007-08-18 16:18:13', '2007-08-18 16:18:13', 'farmen200701.jpg', 'farmen200701.jpg', NULL, 1062, 80, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album47/farmen200701.jpg', 71, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 13:45:02'),
(1127, 'bk_gjeng.jpg', '2007-05-07 21:56:35', '2007-05-07 21:56:35', 'bk_gjeng.jpg', 'bk_gjeng.jpg', NULL, 1240, 44, 600, 350, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album46/bk_gjeng.jpg', 70, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:17:44'),
(1126, 'IMG_1152.jpg', '2007-05-07 21:57:43', '2007-05-07 21:57:43', 'IMG_1152.jpg', 'IMG_1152.jpg', NULL, 1249, 40, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album46/IMG_1152.jpg', 70, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 17:57:19'),
(1125, 'IMG_1151.jpg', '2007-05-07 21:57:41', '2007-05-07 21:57:41', 'IMG_1151.jpg', 'IMG_1151.jpg', NULL, 1223, 40, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album46/IMG_1151.jpg', 70, 0, NULL, 1, 0, NULL, NULL, '2017-03-18 02:00:37'),
(1124, 'IMG_1150.jpg', '2007-05-07 21:57:33', '2007-05-07 21:57:33', 'IMG_1150.jpg', 'IMG_1150.jpg', NULL, 1200, 37, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album46/IMG_1150.jpg', 70, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 06:17:37'),
(1123, 'IMG_1148.jpg', '2007-05-07 21:57:28', '2007-05-07 21:57:28', 'IMG_1148.jpg', 'IMG_1148.jpg', NULL, 1173, 134, 479, 549, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album46/IMG_1148.jpg', 70, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 21:51:42'),
(1122, 'IMG_1147.jpg', '2007-05-07 21:57:23', '2007-05-07 21:57:23', 'IMG_1147.jpg', 'IMG_1147.jpg', NULL, 1179, 38, 600, 424, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album46/IMG_1147.jpg', 70, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:43:39'),
(1121, 'IMG_1145.jpg', '2007-05-07 21:57:23', '2007-05-07 21:57:23', 'IMG_1145.jpg', 'IMG_1145.jpg', NULL, 1180, 37, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album46/IMG_1145.jpg', 70, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 08:53:08'),
(1120, 'IMG_1144.jpg', '2007-05-07 21:57:16', '2007-05-07 21:57:16', 'IMG_1144.jpg', 'IMG_1144.jpg', NULL, 1159, 47, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album46/IMG_1144.jpg', 70, 0, NULL, 1, 0, NULL, NULL, '2017-03-17 23:45:25'),
(1119, 'IMG_1142.jpg', '2007-05-07 21:57:14', '2007-05-07 21:57:14', 'IMG_1142.jpg', 'IMG_1142.jpg', NULL, 1226, 44, 600, 445, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album46/IMG_1142.jpg', 70, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:12'),
(1118, 'IMG_1139.jpg', '2007-05-07 21:57:11', '2007-05-07 21:57:11', 'IMG_1139.jpg', 'IMG_1139.jpg', NULL, 1172, 41, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album46/IMG_1139.jpg', 70, 0, NULL, 1, 0, NULL, NULL, '2017-03-18 02:01:08'),
(1117, 'IMG_1137.jpg', '2007-05-07 21:57:08', '2007-05-07 21:57:08', 'IMG_1137.jpg', 'IMG_1137.jpg', NULL, 1190, 30, 600, 302, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album46/IMG_1137.jpg', 70, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 03:37:54'),
(1116, 'IMG_1136.jpg', '2007-05-07 21:57:03', '2007-05-07 21:57:03', 'IMG_1136.jpg', 'IMG_1136.jpg', NULL, 1180, 29, 600, 361, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album46/IMG_1136.jpg', 70, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 19:38:18'),
(1115, 'IMG_1135.jpg', '2007-05-07 21:56:59', '2007-05-07 21:56:59', 'IMG_1135.jpg', 'IMG_1135.jpg', NULL, 1181, 39, 600, 441, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album46/IMG_1135.jpg', 70, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 22:46:22'),
(1114, 'IMG_1134.jpg', '2007-05-07 21:56:56', '2007-05-07 21:56:56', 'IMG_1134.jpg', 'IMG_1134.jpg', NULL, 1170, 32, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album46/IMG_1134.jpg', 70, 0, NULL, 1, 0, NULL, NULL, '2017-03-17 18:10:10'),
(1113, 'IMG_1133.jpg', '2007-05-07 21:56:54', '2007-05-07 21:56:54', 'IMG_1133.jpg', 'IMG_1133.jpg', NULL, 1171, 29, 600, 338, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album46/IMG_1133.jpg', 70, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:35:15'),
(1112, 'IMG_1131.jpg', '2007-05-07 21:56:49', '2007-05-07 21:56:49', 'IMG_1131.jpg', 'IMG_1131.jpg', NULL, 1142, 38, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album46/IMG_1131.jpg', 70, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 03:15:02'),
(1111, 'IMG_1130.jpg', '2007-05-07 21:56:47', '2007-05-07 21:56:47', 'IMG_1130.jpg', 'IMG_1130.jpg', NULL, 1162, 25, 600, 445, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album46/IMG_1130.jpg', 70, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 21:03:50'),
(1110, 'IMG_1128.jpg', '2007-05-07 21:56:45', '2007-05-07 21:56:45', 'IMG_1128.jpg', 'IMG_1128.jpg', NULL, 1153, 29, 600, 371, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album46/IMG_1128.jpg', 70, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 06:18:13'),
(1109, 'IMG_1125.jpg', '2007-05-07 21:56:44', '2007-05-07 21:56:44', 'IMG_1125.jpg', 'IMG_1125.jpg', NULL, 1211, 34, 600, 443, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album46/IMG_1125.jpg', 70, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 01:17:50'),
(1108, 'IMG_1121.jpg', '2007-05-07 21:56:40', '2007-05-07 21:56:40', 'IMG_1121.jpg', 'IMG_1121.jpg', NULL, 1248, 42, 600, 371, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album46/IMG_1121.jpg', 70, 0, NULL, 1, 0, NULL, NULL, '2017-03-17 18:10:17'),
(1107, '4_div_03020715.jpg', '2007-02-03 14:20:10', '2007-02-03 14:20:10', '4_div_03020715.jpg', '4_div_03020715.jpg', NULL, 1240, 71, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album45/4_div_03020715.jpg', 69, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 20:24:02'),
(1106, '4_div_03020714.jpg', '2007-02-03 14:20:08', '2007-02-03 14:20:08', '4_div_03020714.jpg', '4_div_03020714.jpg', NULL, 1237, 72, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album45/4_div_03020714.jpg', 69, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:41:47'),
(1105, '4_div_03020713.jpg', '2007-02-03 14:20:07', '2007-02-03 14:20:07', '4_div_03020713.jpg', '4_div_03020713.jpg', NULL, 1225, 73, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album45/4_div_03020713.jpg', 69, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:35:16'),
(1104, '4_div_03020712.jpg', '2007-02-03 14:20:06', '2007-02-03 14:20:06', '4_div_03020712.jpg', '4_div_03020712.jpg', NULL, 1177, 75, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album45/4_div_03020712.jpg', 69, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 20:24:03'),
(1103, '4_div_03020711.jpg', '2007-02-03 14:20:03', '2007-02-03 14:20:03', '4_div_03020711.jpg', '4_div_03020711.jpg', NULL, 1195, 70, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album45/4_div_03020711.jpg', 69, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 20:24:03'),
(1102, '4_div_03020710.jpg', '2007-02-03 14:20:02', '2007-02-03 14:20:02', '4_div_03020710.jpg', '4_div_03020710.jpg', NULL, 1203, 73, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album45/4_div_03020710.jpg', 69, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:55:26'),
(1101, '4_div_03020709.jpg', '2007-02-03 14:20:01', '2007-02-03 14:20:01', '4_div_03020709.jpg', '4_div_03020709.jpg', NULL, 1151, 62, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album45/4_div_03020709.jpg', 69, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 20:24:03'),
(1100, '4_div_03020708.jpg', '2007-02-03 14:19:59', '2007-02-03 14:19:59', '4_div_03020708.jpg', '4_div_03020708.jpg', NULL, 1230, 65, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album45/4_div_03020708.jpg', 69, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 20:24:04'),
(1099, '4_div_03020706.jpg', '2007-02-03 14:19:57', '2007-02-03 14:19:57', '4_div_03020706.jpg', '4_div_03020706.jpg', NULL, 1225, 67, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album45/4_div_03020706.jpg', 69, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:41:16'),
(1098, '4_div_03020705.jpg', '2007-02-03 14:19:56', '2007-02-03 14:19:56', '4_div_03020705.jpg', '4_div_03020705.jpg', NULL, 1221, 69, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album45/4_div_03020705.jpg', 69, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 20:24:04'),
(1097, '4_div_03020704.jpg', '2007-02-03 14:19:55', '2007-02-03 14:19:55', '4_div_03020704.jpg', '4_div_03020704.jpg', NULL, 1241, 88, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album45/4_div_03020704.jpg', 69, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 20:24:04'),
(1096, '4_div_03020703.jpg', '2007-02-03 14:19:52', '2007-02-03 14:19:52', '4_div_03020703.jpg', '4_div_03020703.jpg', NULL, 1280, 80, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album45/4_div_03020703.jpg', 69, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:30:56'),
(1095, '4_div_03020702.jpg', '2007-02-03 14:19:51', '2007-02-03 14:19:51', '4_div_03020702.jpg', '4_div_03020702.jpg', NULL, 1271, 69, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album45/4_div_03020702.jpg', 69, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 20:24:04'),
(1094, 'DSC_0005.jpg', '2007-02-04 18:00:18', '2007-02-04 18:00:18', 'Vinnerlaget fra Narvik, Bj&amp;oslash;rnar Olaussen, Olav Thoresen, Svein Munkvold og Roberth Langbakk. I midten turneringsansva', 'Vinnerlaget fra Narvik, Bj&amp;oslash;rnar Olaussen, Olav Thoresen, Svein Munkvold og Roberth Langbakk. I midten turneringsansvarlig Terje Ingvaldsen', NULL, 2733, 83, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album44/DSC_0005.jpg', 68, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:36:59'),
(1093, '3div_03020709.jpg', '2007-02-03 14:18:02', '2007-02-03 14:18:02', 'Sigve hadde full kontroll', 'Sigve hadde full kontroll', NULL, 1261, 66, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album44/3div_03020709.jpg', 68, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 19:19:00'),
(1092, '3div_03020708.jpg', '2007-02-03 14:18:01', '2007-02-03 14:18:01', '3div_03020708.jpg', '3div_03020708.jpg', NULL, 1267, 65, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album44/3div_03020708.jpg', 68, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 19:19:00'),
(1091, '3div_03020707.jpg', '2007-02-03 14:18:00', '2007-02-03 14:18:00', '3div_03020707.jpg', '3div_03020707.jpg', NULL, 1220, 65, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album44/3div_03020707.jpg', 68, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:47'),
(1090, '3div_03020706.jpg', '2007-02-03 14:17:59', '2007-02-03 14:17:59', '3div_03020706.jpg', '3div_03020706.jpg', NULL, 1193, 77, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album44/3div_03020706.jpg', 68, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 19:19:01'),
(1089, '3div_03020704.jpg', '2007-02-03 14:17:58', '2007-02-03 14:17:58', '3div_03020704.jpg', '3div_03020704.jpg', NULL, 1213, 72, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album44/3div_03020704.jpg', 68, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 19:19:01'),
(1088, '3div_03020703.jpg', '2007-02-03 14:17:57', '2007-02-03 14:17:57', '3div_03020703.jpg', '3div_03020703.jpg', NULL, 1241, 68, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album44/3div_03020703.jpg', 68, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 19:19:01'),
(1087, '3div_03020702.jpg', '2007-02-03 14:17:55', '2007-02-03 14:17:55', '3div_03020702.jpg', '3div_03020702.jpg', NULL, 1373, 67, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album44/3div_03020702.jpg', 68, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 19:19:01'),
(1086, '3div_03020701.jpg', '2007-02-03 14:17:54', '2007-02-03 14:17:54', '3div_03020701.jpg', '3div_03020701.jpg', NULL, 1266, 60, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album44/3div_03020701.jpg', 68, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 19:19:01'),
(1085, 'julebukken200627.jpg', '2007-01-07 01:26:15', '2007-01-07 01:26:15', 'julebukken200627.jpg', 'julebukken200627.jpg', NULL, 1358, 122, 1024, 685, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album43/julebukken200627.jpg', 67, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:23:05'),
(1084, 'julebukken200626.jpg', '2007-01-07 01:26:13', '2007-01-07 01:26:13', 'julebukken200626.jpg', 'julebukken200626.jpg', NULL, 1306, 112, 1024, 685, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album43/julebukken200626.jpg', 67, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:19:29'),
(1083, 'julebukken200625.jpg', '2007-01-07 01:26:11', '2007-01-07 01:26:11', 'julebukken200625.jpg', 'julebukken200625.jpg', NULL, 1331, 130, 1024, 685, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album43/julebukken200625.jpg', 67, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:19:19'),
(1082, 'julebukken200624.jpg', '2007-01-07 01:26:09', '2007-01-07 01:26:09', 'julebukken200624.jpg', 'julebukken200624.jpg', NULL, 1260, 142, 1024, 685, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album43/julebukken200624.jpg', 67, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:35:19'),
(1081, 'julebukken200623.jpg', '2007-01-07 01:26:06', '2007-01-07 01:26:06', 'julebukken200623.jpg', 'julebukken200623.jpg', NULL, 1231, 133, 1024, 685, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album43/julebukken200623.jpg', 67, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:20:39'),
(1080, 'julebukken200622.jpg', '2007-01-07 01:26:04', '2007-01-07 01:26:04', 'julebukken200622.jpg', 'julebukken200622.jpg', NULL, 1308, 100, 1024, 685, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album43/julebukken200622.jpg', 67, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:20:03'),
(1079, 'julebukken200621.jpg', '2007-01-07 01:26:03', '2007-01-07 01:26:03', 'julebukken200621.jpg', 'julebukken200621.jpg', NULL, 1319, 95, 1024, 685, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album43/julebukken200621.jpg', 67, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:20:52'),
(1073, 'julebukken200614.jpg', '2007-01-07 01:25:48', '2007-01-07 01:25:48', 'julebukken200614.jpg', 'julebukken200614.jpg', NULL, 1240, 130, 1024, 685, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album43/julebukken200614.jpg', 67, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:19:25'),
(1072, 'julebukken200613.jpg', '2007-01-07 01:25:46', '2007-01-07 01:25:46', 'julebukken200613.jpg', 'julebukken200613.jpg', NULL, 1319, 137, 1024, 685, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album43/julebukken200613.jpg', 67, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:19:56'),
(1071, 'julebukken200612.jpg', '2007-01-07 01:25:44', '2007-01-07 01:25:44', 'julebukken200612.jpg', 'julebukken200612.jpg', NULL, 1306, 106, 1024, 685, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album43/julebukken200612.jpg', 67, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:53:26'),
(1070, 'julebukken200611.jpg', '2007-01-07 01:25:42', '2007-01-07 01:25:42', 'julebukken200611.jpg', 'julebukken200611.jpg', NULL, 1244, 101, 1024, 685, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album43/julebukken200611.jpg', 67, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:20:27'),
(1066, 'julebukken200607.jpg', '2007-01-07 01:25:34', '2007-01-07 01:25:34', 'julebukken200607.jpg', 'julebukken200607.jpg', NULL, 1295, 96, 1024, 685, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album43/julebukken200607.jpg', 67, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:48:56'),
(1062, 'julebukken200602.jpg', '2007-01-07 01:25:25', '2007-01-07 01:25:25', 'julebukken200602.jpg', 'julebukken200602.jpg', NULL, 1248, 86, 1024, 685, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2007/album43/julebukken200602.jpg', 67, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:48:55'),
(1058, '2div_nov_200660.jpg', '2006-11-13 08:18:56', '2006-11-13 08:18:56', '2div_nov_200660.jpg', '2div_nov_200660.jpg', NULL, 1084, 52, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200660.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:16'),
(1057, '2div_nov_200659.jpg', '2006-11-13 08:18:55', '2006-11-13 08:18:55', '2div_nov_200659.jpg', '2div_nov_200659.jpg', NULL, 1118, 83, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200659.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:16'),
(1056, '2div_nov_200658.jpg', '2006-11-13 08:18:51', '2006-11-13 08:18:51', '2div_nov_200658.jpg', '2div_nov_200658.jpg', NULL, 1126, 84, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200658.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:16'),
(1055, '2div_nov_200657.jpg', '2006-11-13 08:18:50', '2006-11-13 08:18:50', '2div_nov_200657.jpg', '2div_nov_200657.jpg', NULL, 1140, 61, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200657.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:16'),
(1054, '2div_nov_200656.jpg', '2006-11-13 08:18:49', '2006-11-13 08:18:49', '2div_nov_200656.jpg', '2div_nov_200656.jpg', NULL, 1155, 74, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200656.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:16'),
(1053, '2div_nov_200655.jpg', '2006-11-13 08:18:47', '2006-11-13 08:18:47', '2div_nov_200655.jpg', '2div_nov_200655.jpg', NULL, 1111, 86, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200655.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:16'),
(1052, '2div_nov_200654.jpg', '2006-11-13 08:18:46', '2006-11-13 08:18:46', '2div_nov_200654.jpg', '2div_nov_200654.jpg', NULL, 1140, 73, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200654.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:21'),
(1051, '2div_nov_200653.jpg', '2006-11-13 08:18:45', '2006-11-13 08:18:45', '2div_nov_200653.jpg', '2div_nov_200653.jpg', NULL, 1111, 72, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200653.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:17'),
(1050, '2div_nov_200652.jpg', '2006-11-13 08:18:44', '2006-11-13 08:18:44', '2div_nov_200652.jpg', '2div_nov_200652.jpg', NULL, 1128, 85, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200652.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:17'),
(1049, '2div_nov_200651.jpg', '2006-11-13 08:18:43', '2006-11-13 08:18:43', '2div_nov_200651.jpg', '2div_nov_200651.jpg', NULL, 1114, 85, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200651.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:17'),
(1048, '2div_nov_200650.jpg', '2006-11-13 08:18:42', '2006-11-13 08:18:42', '2div_nov_200650.jpg', '2div_nov_200650.jpg', NULL, 1160, 82, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200650.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:17'),
(1047, '2div_nov_200649.jpg', '2006-11-13 08:18:41', '2006-11-13 08:18:41', '2div_nov_200649.jpg', '2div_nov_200649.jpg', NULL, 1149, 105, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200649.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:17'),
(1046, '2div_nov_200648.jpg', '2006-11-13 08:18:40', '2006-11-13 08:18:40', '2div_nov_200648.jpg', '2div_nov_200648.jpg', NULL, 1160, 78, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200648.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:17'),
(1045, '2div_nov_200647.jpg', '2006-11-13 08:18:39', '2006-11-13 08:18:39', '2div_nov_200647.jpg', '2div_nov_200647.jpg', NULL, 1169, 82, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200647.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:17'),
(1044, '2div_nov_200646.jpg', '2006-11-13 08:18:38', '2006-11-13 08:18:38', '2div_nov_200646.jpg', '2div_nov_200646.jpg', NULL, 1159, 74, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200646.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:17'),
(1043, '2div_nov_200645.jpg', '2006-11-13 08:18:37', '2006-11-13 08:18:37', '2div_nov_200645.jpg', '2div_nov_200645.jpg', NULL, 1188, 78, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200645.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:17'),
(1042, '2div_nov_200644.jpg', '2006-11-13 08:18:37', '2006-11-13 08:18:37', '2div_nov_200644.jpg', '2div_nov_200644.jpg', NULL, 1172, 85, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200644.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:18'),
(1041, '2div_nov_200643.jpg', '2006-11-13 08:18:32', '2006-11-13 08:18:32', '2div_nov_200643.jpg', '2div_nov_200643.jpg', NULL, 1181, 80, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200643.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:18'),
(1040, '2div_nov_200642.jpg', '2006-11-13 08:18:31', '2006-11-13 08:18:31', '2div_nov_200642.jpg', '2div_nov_200642.jpg', NULL, 1201, 84, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200642.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:18'),
(1039, '2div_nov_200641.jpg', '2006-11-13 08:18:31', '2006-11-13 08:18:31', '2div_nov_200641.jpg', '2div_nov_200641.jpg', NULL, 1184, 77, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200641.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:18'),
(1038, '2div_nov_200640.jpg', '2006-11-13 08:18:30', '2006-11-13 08:18:30', '2div_nov_200640.jpg', '2div_nov_200640.jpg', NULL, 1209, 65, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200640.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:18'),
(1037, '2div_nov_200639.jpg', '2006-11-13 08:18:28', '2006-11-13 08:18:28', '2div_nov_200639.jpg', '2div_nov_200639.jpg', NULL, 1129, 98, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200639.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:18'),
(1036, '2div_nov_200638.jpg', '2006-11-13 08:18:27', '2006-11-13 08:18:27', '2div_nov_200638.jpg', '2div_nov_200638.jpg', NULL, 1167, 100, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200638.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:18'),
(1035, '2div_nov_200637.jpg', '2006-11-13 08:18:24', '2006-11-13 08:18:24', '2div_nov_200637.jpg', '2div_nov_200637.jpg', NULL, 1135, 66, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200637.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:19'),
(1034, '2div_nov_200636.jpg', '2006-11-13 08:18:23', '2006-11-13 08:18:23', '2div_nov_200636.jpg', '2div_nov_200636.jpg', NULL, 1215, 101, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200636.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:19'),
(1033, '2div_nov_200635.jpg', '2006-11-13 08:18:22', '2006-11-13 08:18:22', '2div_nov_200635.jpg', '2div_nov_200635.jpg', NULL, 1245, 94, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200635.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:19'),
(1032, '2div_nov_200634.jpg', '2006-11-13 08:18:21', '2006-11-13 08:18:21', '2div_nov_200634.jpg', '2div_nov_200634.jpg', NULL, 1136, 93, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200634.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:19'),
(1031, '2div_nov_200633.jpg', '2006-11-13 08:18:20', '2006-11-13 08:18:20', '2div_nov_200633.jpg', '2div_nov_200633.jpg', NULL, 1147, 97, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200633.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:19'),
(1030, '2div_nov_200632.jpg', '2006-11-13 08:18:19', '2006-11-13 08:18:19', '2div_nov_200632.jpg', '2div_nov_200632.jpg', NULL, 1132, 88, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200632.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:19'),
(1029, '2div_nov_200631.jpg', '2006-11-13 08:18:18', '2006-11-13 08:18:18', '2div_nov_200631.jpg', '2div_nov_200631.jpg', NULL, 1136, 76, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200631.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:19'),
(1028, '2div_nov_200630.jpg', '2006-11-13 08:18:17', '2006-11-13 08:18:17', '2div_nov_200630.jpg', '2div_nov_200630.jpg', NULL, 1163, 76, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200630.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:19'),
(1027, '2div_nov_200629.jpg', '2006-11-13 08:18:16', '2006-11-13 08:18:16', '2div_nov_200629.jpg', '2div_nov_200629.jpg', NULL, 1307, 130, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200629.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:20'),
(1026, '2div_nov_200628.jpg', '2006-11-13 08:18:15', '2006-11-13 08:18:15', '2div_nov_200628.jpg', '2div_nov_200628.jpg', NULL, 1262, 62, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200628.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:20'),
(1025, '2div_nov_200627.jpg', '2006-11-13 08:18:14', '2006-11-13 08:18:14', '2div_nov_200627.jpg', '2div_nov_200627.jpg', NULL, 1273, 75, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200627.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:20'),
(1024, '2div_nov_200626.jpg', '2006-11-13 08:18:14', '2006-11-13 08:18:14', '2div_nov_200626.jpg', '2div_nov_200626.jpg', NULL, 1289, 84, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200626.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:20'),
(1023, '2div_nov_200625.jpg', '2006-11-13 08:18:13', '2006-11-13 08:18:13', '2div_nov_200625.jpg', '2div_nov_200625.jpg', NULL, 1272, 111, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200625.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:20'),
(1022, '2div_nov_200624.jpg', '2006-11-13 08:18:09', '2006-11-13 08:18:09', '2div_nov_200624.jpg', '2div_nov_200624.jpg', NULL, 1266, 76, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200624.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:20'),
(1021, '2div_nov_200623.jpg', '2006-11-13 08:18:08', '2006-11-13 08:18:08', '2div_nov_200623.jpg', '2div_nov_200623.jpg', NULL, 1271, 73, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200623.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:20'),
(1020, '2div_nov_200622.jpg', '2006-11-13 08:18:07', '2006-11-13 08:18:07', '2div_nov_200622.jpg', '2div_nov_200622.jpg', NULL, 1314, 84, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200622.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:40');
INSERT INTO `piwigo_images` (`id`, `file`, `date_available`, `date_creation`, `name`, `comment`, `author`, `hit`, `filesize`, `width`, `height`, `coi`, `representative_ext`, `date_metadata_update`, `rating_score`, `path`, `storage_category_id`, `level`, `md5sum`, `added_by`, `rotation`, `latitude`, `longitude`, `lastmodified`) VALUES
(1019, '2div_nov_200621.jpg', '2006-11-13 08:18:06', '2006-11-13 08:18:06', '2div_nov_200621.jpg', '2div_nov_200621.jpg', NULL, 1280, 79, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200621.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:21'),
(1018, '2div_nov_200620.jpg', '2006-11-13 08:18:05', '2006-11-13 08:18:05', '2div_nov_200620.jpg', '2div_nov_200620.jpg', NULL, 1202, 80, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200620.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:21'),
(1017, '2div_nov_200619.jpg', '2006-11-13 08:18:05', '2006-11-13 08:18:05', '2div_nov_200619.jpg', '2div_nov_200619.jpg', NULL, 1227, 75, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200619.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:21'),
(1016, '2div_nov_200618.jpg', '2006-11-13 08:18:04', '2006-11-13 08:18:04', '2div_nov_200618.jpg', '2div_nov_200618.jpg', NULL, 1189, 124, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200618.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:21'),
(1015, '2div_nov_200617.jpg', '2006-11-13 08:18:03', '2006-11-13 08:18:03', '2div_nov_200617.jpg', '2div_nov_200617.jpg', NULL, 1211, 67, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200617.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:22'),
(1014, '2div_nov_200616.jpg', '2006-11-13 08:18:02', '2006-11-13 08:18:02', '2div_nov_200616.jpg', '2div_nov_200616.jpg', NULL, 1171, 74, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200616.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:22'),
(1013, '2div_nov_200615.jpg', '2006-11-13 08:18:01', '2006-11-13 08:18:01', '2div_nov_200615.jpg', '2div_nov_200615.jpg', NULL, 1211, 102, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200615.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:22'),
(1012, '2div_nov_200614.jpg', '2006-11-13 08:18:00', '2006-11-13 08:18:00', '2div_nov_200614.jpg', '2div_nov_200614.jpg', NULL, 1239, 82, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200614.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:51:22'),
(1011, '2div_nov_200613.jpg', '2006-11-13 08:17:59', '2006-11-13 08:17:59', '2div_nov_200613.jpg', '2div_nov_200613.jpg', NULL, 1185, 49, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200613.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 16:42:11'),
(1010, '2div_nov_200612.jpg', '2006-11-13 08:17:55', '2006-11-13 08:17:55', '2div_nov_200612.jpg', '2div_nov_200612.jpg', NULL, 1158, 68, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200612.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 16:42:11'),
(1009, '2div_nov_200611.jpg', '2006-11-13 08:17:53', '2006-11-13 08:17:53', '2div_nov_200611.jpg', '2div_nov_200611.jpg', NULL, 1200, 100, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200611.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 16:42:11'),
(1008, '2div_nov_200610.jpg', '2006-11-13 08:17:52', '2006-11-13 08:17:52', '2div_nov_200610.jpg', '2div_nov_200610.jpg', NULL, 1181, 94, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200610.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 16:42:11'),
(1007, '2div_nov_200609.jpg', '2006-11-13 08:17:51', '2006-11-13 08:17:51', '2div_nov_200609.jpg', '2div_nov_200609.jpg', NULL, 1226, 84, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200609.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 16:42:11'),
(1006, '2div_nov_200608.jpg', '2006-11-13 08:17:50', '2006-11-13 08:17:50', '2div_nov_200608.jpg', '2div_nov_200608.jpg', NULL, 1192, 79, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200608.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 16:42:11'),
(1005, '2div_nov_200607.jpg', '2006-11-13 08:17:49', '2006-11-13 08:17:49', '2div_nov_200607.jpg', '2div_nov_200607.jpg', NULL, 1202, 88, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200607.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 16:42:11'),
(1004, '2div_nov_200606.jpg', '2006-11-13 08:17:48', '2006-11-13 08:17:48', '2div_nov_200606.jpg', '2div_nov_200606.jpg', NULL, 1240, 90, 800, 536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album42/2div_nov_200606.jpg', 65, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:35:32'),
(1003, 'sommer2006_136.jpg', '2006-09-01 20:24:37', '2006-09-01 20:24:37', 'sommer2006%20136.jpg', 'sommer2006%20136.jpg', NULL, 1158, 81, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album41/sommer2006_136.jpg', 64, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:23:05'),
(1002, 'sommer2006_134.jpg', '2006-09-01 20:24:35', '2006-09-01 20:24:35', 'sommer2006%20134.jpg', 'sommer2006%20134.jpg', NULL, 1117, 79, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album41/sommer2006_134.jpg', 64, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 04:42:04'),
(1001, 'sommer2006_131.jpg', '2006-09-01 20:24:34', '2006-09-01 20:24:34', 'sommer2006%20131.jpg', 'sommer2006%20131.jpg', NULL, 1096, 68, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album41/sommer2006_131.jpg', 64, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 00:07:59'),
(1000, 'sommer2006_130.jpg', '2006-09-01 20:24:32', '2006-09-01 20:24:32', 'sommer2006%20130.jpg', 'sommer2006%20130.jpg', NULL, 1103, 84, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album41/sommer2006_130.jpg', 64, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 16:34:44'),
(999, 'sommer2006_129.jpg', '2006-09-01 20:24:30', '2006-09-01 20:24:30', 'sommer2006%20129.jpg', 'sommer2006%20129.jpg', NULL, 1044, 85, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album41/sommer2006_129.jpg', 64, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 17:55:55'),
(998, 'sommer2006_128.jpg', '2006-09-01 20:24:27', '2006-09-01 20:24:27', 'sommer2006%20128.jpg', 'sommer2006%20128.jpg', NULL, 1066, 85, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album41/sommer2006_128.jpg', 64, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 02:59:02'),
(997, 'sommer2006_127.jpg', '2006-09-01 20:24:25', '2006-09-01 20:24:25', 'sommer2006%20127.jpg', 'sommer2006%20127.jpg', NULL, 1186, 88, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album41/sommer2006_127.jpg', 64, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 18:51:56'),
(996, 'sommer2006_126.jpg', '2006-09-01 20:24:24', '2006-09-01 20:24:24', 'sommer2006%20126.jpg', 'sommer2006%20126.jpg', NULL, 1021, 75, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album41/sommer2006_126.jpg', 64, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:07'),
(995, 'sommer2006_125.jpg', '2006-09-01 20:24:22', '2006-09-01 20:24:22', 'sommer2006%20125.jpg', 'sommer2006%20125.jpg', NULL, 1022, 77, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album41/sommer2006_125.jpg', 64, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 07:37:34'),
(994, 'sommer2006_123.jpg', '2006-09-01 20:24:20', '2006-09-01 20:24:20', 'sommer2006%20123.jpg', 'sommer2006%20123.jpg', NULL, 1023, 87, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album41/sommer2006_123.jpg', 64, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 22:51:29'),
(993, 'sommer2006_122.jpg', '2006-09-01 20:24:19', '2006-09-01 20:24:19', 'sommer2006%20122.jpg', 'sommer2006%20122.jpg', NULL, 1062, 80, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album41/sommer2006_122.jpg', 64, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 20:39:54'),
(992, 'sommer2006_121.jpg', '2006-09-01 20:24:17', '2006-09-01 20:24:17', 'sommer2006%20121.jpg', 'sommer2006%20121.jpg', NULL, 1059, 83, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album41/sommer2006_121.jpg', 64, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 15:53:27'),
(991, 'sommer2006_120.jpg', '2006-09-01 20:24:16', '2006-09-01 20:24:16', 'sommer2006%20120.jpg', 'sommer2006%20120.jpg', NULL, 1036, 83, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album41/sommer2006_120.jpg', 64, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 20:43:06'),
(990, 'sommer2006_119.jpg', '2006-09-01 20:24:14', '2006-09-01 20:24:14', 'sommer2006%20119.jpg', 'sommer2006%20119.jpg', NULL, 1005, 85, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album41/sommer2006_119.jpg', 64, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 23:14:56'),
(989, 'sommer2006_117.jpg', '2006-09-01 20:24:12', '2006-09-01 20:24:12', 'sommer2006%20117.jpg', 'sommer2006%20117.jpg', NULL, 1030, 85, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album41/sommer2006_117.jpg', 64, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:54:03'),
(988, 'sommer2006_115.jpg', '2006-09-01 20:24:11', '2006-09-01 20:24:11', 'sommer2006%20115.jpg', 'sommer2006%20115.jpg', NULL, 1015, 90, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album41/sommer2006_115.jpg', 64, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 01:17:06'),
(987, 'sommer2006_113.jpg', '2006-09-01 20:24:09', '2006-09-01 20:24:09', 'sommer2006%20113.jpg', 'sommer2006%20113.jpg', NULL, 1088, 72, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album41/sommer2006_113.jpg', 64, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 21:29:36'),
(986, 'sommer2006_111.jpg', '2006-09-01 20:24:07', '2006-09-01 20:24:07', 'sommer2006%20111.jpg', 'sommer2006%20111.jpg', NULL, 1011, 75, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album41/sommer2006_111.jpg', 64, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 06:56:06'),
(985, 'sommer2006_110.jpg', '2006-09-01 20:24:06', '2006-09-01 20:24:06', 'sommer2006%20110.jpg', 'sommer2006%20110.jpg', NULL, 1065, 73, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album41/sommer2006_110.jpg', 64, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 01:25:53'),
(984, 'sommer2006_109.jpg', '2006-09-01 20:24:04', '2006-09-01 20:24:04', 'sommer2006%20109.jpg', 'sommer2006%20109.jpg', NULL, 1033, 86, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album41/sommer2006_109.jpg', 64, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 07:28:18'),
(983, 'sommer2006_108.jpg', '2006-09-01 20:24:01', '2006-09-01 20:24:01', 'sommer2006%20108.jpg', 'sommer2006%20108.jpg', NULL, 1066, 85, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album41/sommer2006_108.jpg', 64, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 00:46:29'),
(982, 'sommer2006_105.jpg', '2006-09-01 20:24:00', '2006-09-01 20:24:00', 'sommer2006%20105.jpg', 'sommer2006%20105.jpg', NULL, 1038, 90, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album41/sommer2006_105.jpg', 64, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 21:38:11'),
(981, 'sommer2006_102.jpg', '2006-09-01 20:23:58', '2006-09-01 20:23:58', 'sommer2006%20102.jpg', 'sommer2006%20102.jpg', NULL, 1024, 84, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album41/sommer2006_102.jpg', 64, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 22:55:05'),
(980, 'sommer2006_101.jpg', '2006-09-01 20:23:56', '2006-09-01 20:23:56', 'sommer2006%20101.jpg', 'sommer2006%20101.jpg', NULL, 1097, 70, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album41/sommer2006_101.jpg', 64, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 11:58:54'),
(979, 'sommer2006_098.jpg', '2006-09-01 20:23:55', '2006-09-01 20:23:55', 'sommer2006%20098.jpg', 'sommer2006%20098.jpg', NULL, 940, 86, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album41/sommer2006_098.jpg', 64, 0, NULL, 1, 0, NULL, NULL, '2017-04-11 16:03:03'),
(978, 'sommer2006_097.jpg', '2006-09-01 20:23:52', '2006-09-01 20:23:52', 'sommer2006%20097.jpg', 'sommer2006%20097.jpg', NULL, 948, 89, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album41/sommer2006_097.jpg', 64, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 01:02:41'),
(977, 'DSC01686_Large.jpg', '2006-05-07 15:25:16', '2006-05-07 15:25:16', 'Bjørn Larsen', 'Bjørn Larsen', NULL, 1202, 46, 450, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album40/DSC01686_Large.jpg', 63, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 16:57:33'),
(976, 'DSC01685_Large.jpg', '2006-05-07 15:25:14', '2006-05-07 15:25:14', 'Arne Andreassen', 'Arne Andreassen', NULL, 1109, 67, 450, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album40/DSC01685_Large.jpg', 63, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:38:46'),
(975, 'DSC01682_Large.jpg', '2006-05-07 15:25:09', '2006-05-07 15:25:09', 'Bjørn Bruun', 'Bjørn Bruun', NULL, 1120, 38, 450, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album40/DSC01682_Large.jpg', 63, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 19:00:18'),
(974, 'DSC01681_Large.jpg', '2006-05-07 15:25:07', '2006-05-07 15:25:07', 'Jan studerer slippen', 'Jan studerer slippen', NULL, 1097, 39, 450, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album40/DSC01681_Large.jpg', 63, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 16:57:33'),
(973, 'DSC01680_Large.jpg', '2006-05-07 15:25:05', '2006-05-07 15:25:05', 'Jostein, Geir, Ronny og Bjørn', 'Jostein, Geir, Ronny og Bjørn', NULL, 1111, 73, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album40/DSC01680_Large.jpg', 63, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 16:57:33'),
(972, 'DSC01679_Large.jpg', '2006-05-07 15:25:03', '2006-05-07 15:25:03', 'Arvid Bræck', 'Arvid Bræck', NULL, 1247, 39, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album40/DSC01679_Large.jpg', 63, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:53'),
(971, 'DSC01678_Large.jpg', '2006-05-07 15:24:58', '2006-05-07 15:24:58', 'Svein Hoel', 'Svein Hoel', NULL, 1198, 30, 450, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album40/DSC01678_Large.jpg', 63, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:54:00'),
(970, 'DSC01677_Large.jpg', '2006-05-07 15:24:56', '2006-05-07 15:24:56', 'Rune Hansen hadde lagd et flott opplegg med resultatservicen', 'Rune Hansen hadde lagd et flott opplegg med resultatservicen', NULL, 1123, 46, 450, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album40/DSC01677_Large.jpg', 63, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:35:32'),
(969, 'DSC01674_Large.jpg', '2006-05-07 15:24:54', '2006-05-07 15:24:54', 'Åge Andersen', 'Åge Andersen', NULL, 1149, 46, 450, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album40/DSC01674_Large.jpg', 63, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 16:57:33'),
(968, 'DSC01673_Large.jpg', '2006-05-07 15:24:52', '2006-05-07 15:24:52', 'Erik Remen', 'Erik Remen', NULL, 1365, 42, 450, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album40/DSC01673_Large.jpg', 63, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 16:57:33'),
(967, 'DSC01672_Large.jpg', '2006-05-07 15:24:50', '2006-05-07 15:24:50', 'En konsentrert Åge', 'En konsentrert Åge', NULL, 1101, 63, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album40/DSC01672_Large.jpg', 63, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 16:57:33'),
(966, 'DSC01671_Large.jpg', '2006-05-07 15:24:48', '2006-05-07 15:24:48', 'Spillelokalet', 'Spillelokalet', NULL, 1171, 60, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album40/DSC01671_Large.jpg', 63, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 16:57:33'),
(965, 'DSC01670_Large.jpg', '2006-05-07 15:24:45', '2006-05-07 15:24:45', 'Spillelokalet', 'Spillelokalet', NULL, 1111, 56, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album40/DSC01670_Large.jpg', 63, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 16:57:33'),
(964, 'DSC01669_Large.jpg', '2006-05-07 15:24:42', '2006-05-07 15:24:42', 'Jan, John, Bjørn og Svein', 'Jan, John, Bjørn og Svein', NULL, 1123, 59, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album40/DSC01669_Large.jpg', 63, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 16:57:34'),
(963, 'DSC01668_Large.jpg', '2006-05-07 15:24:38', '2006-05-07 15:24:38', 'Rune, Arne og Arvid', 'Rune, Arne og Arvid', NULL, 1153, 72, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album40/DSC01668_Large.jpg', 63, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 16:57:34'),
(962, 'DSC01667_Large.jpg', '2006-05-07 15:24:34', '2006-05-07 15:24:34', 'Arne, Arvid, Inger Lise og Rune', 'Arne, Arvid, Inger Lise og Rune', NULL, 1137, 65, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album40/DSC01667_Large.jpg', 63, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 16:57:34'),
(961, 'DSC01666_Large.jpg', '2006-05-07 15:24:30', '2006-05-07 15:24:30', 'Terje og Alma', 'Terje og Alma', NULL, 1157, 61, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album40/DSC01666_Large.jpg', 63, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 16:57:34'),
(960, 'DSC01665_Large.jpg', '2006-05-07 15:24:26', '2006-05-07 15:24:26', 'Gunnar, Jostein, Rune og Ronny', 'Gunnar, Jostein, Rune og Ronny', NULL, 1162, 66, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album40/DSC01665_Large.jpg', 63, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 16:57:34'),
(959, 'DSC01664_Large.jpg', '2006-05-07 15:24:22', '2006-05-07 15:24:22', 'Bjørn, Åge, Sigve, Geir og Erik', 'Bjørn, Åge, Sigve, Geir og Erik', NULL, 1169, 67, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album40/DSC01664_Large.jpg', 63, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 16:57:34'),
(958, 'DSC01663_Large.jpg', '2006-05-07 15:24:18', '2006-05-07 15:24:18', 'Bjørn overrekker Pål blomster i anledning 50 årsdagen tidligere i året', 'Bjørn overrekker Pål blomster i anledning 50 årsdagen tidligere i året', NULL, 1234, 56, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album40/DSC01663_Large.jpg', 63, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 16:57:34'),
(957, 'DSC01662_Large.jpg', '2006-05-07 15:24:14', '2006-05-07 15:24:14', 'Bjørn holder tale', 'Bjørn holder tale', NULL, 1216, 66, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album40/DSC01662_Large.jpg', 63, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 16:57:34'),
(956, 'P_skekyllingen_001_Large.jpg', '2006-04-13 21:50:38', '2006-04-13 21:50:38', 'Vinnerne Bj&amp;oslash;rn Brattland og Geir Larsen far L&amp;oslash;dingen og Stavanger', 'Vinnerne Bj&amp;oslash;rn Brattland og Geir Larsen far L&amp;oslash;dingen og Stavanger', NULL, 1322, 33, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album39/P_skekyllingen_001_Large.jpg', 62, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 11:09:42'),
(955, 'DSC01573_Large.jpg', '2006-04-13 21:50:36', '2006-04-13 21:50:36', 'S&amp;oslash;nn Kristian Ellingsen skviste far Olav Ellingsen, far var ikke helt forn&amp;oslash;yd :) Tr&amp;oslash;sten m&amp;', 'S&amp;oslash;nn Kristian Ellingsen skviste far Olav Ellingsen, far var ikke helt forn&amp;oslash;yd :) Tr&amp;oslash;sten m&amp;aring; v&amp;aelig;re at Kristian har f&amp;aring;tt topp oppl&amp;aelig;ring', NULL, 1198, 66, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album39/DSC01573_Large.jpg', 62, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:43:48'),
(954, 'DSC01572_Large.jpg', '2006-04-13 21:50:34', '2006-04-13 21:50:34', 'DSC01572 (Large).JPGBrynjar Berntsen hadde full kontorll', 'DSC01572 (Large).JPGBrynjar Berntsen hadde full kontorll', NULL, 1215, 53, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album39/DSC01572_Large.jpg', 62, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:33:29'),
(953, 'DSC01542_Large.jpg', '2006-03-26 16:56:42', '2006-03-26 16:56:42', 'Arne Andreassen og P&amp;aring;l Fondevik', 'Arne Andreassen og P&amp;aring;l Fondevik', NULL, 1261, 60, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album38/DSC01542_Large.jpg', 61, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 13:41:04'),
(952, 'DSC01541_Large.jpg', '2006-03-26 16:56:40', '2006-03-26 16:56:40', 'Sigfred Andreassen, Rolf Lehn og Anton Solberg', 'Sigfred Andreassen, Rolf Lehn og Anton Solberg', NULL, 1303, 70, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album38/DSC01541_Large.jpg', 61, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 05:16:40'),
(951, 'DSC01540_Large.jpg', '2006-03-26 16:56:38', '2006-03-26 16:56:38', 'P&amp;aring;l Fondevik og Sigve Sm&amp;oslash;rdal m&amp;oslash;ter Arne Andreassen og Arnvid Ovesen', 'P&amp;aring;l Fondevik og Sigve Sm&amp;oslash;rdal m&amp;oslash;ter Arne Andreassen og Arnvid Ovesen', NULL, 1240, 55, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album38/DSC01540_Large.jpg', 61, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 09:03:52'),
(950, 'DSC01539_Large.jpg', '2006-03-26 16:56:34', '2006-03-26 16:56:34', 'Olav Ellingsen og H&amp;aring;kon A Bergsrud m&amp;oslash;ter Hans B Bjerk&amp;aring;s og Grete Bjerk&amp;aring;s', 'Olav Ellingsen og H&amp;aring;kon A Bergsrud m&amp;oslash;ter Hans B Bjerk&amp;aring;s og Grete Bjerk&amp;aring;s', NULL, 1250, 64, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album38/DSC01539_Large.jpg', 61, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 08:43:53'),
(949, 'DSC01538_Large.jpg', '2006-03-26 16:56:32', '2006-03-26 16:56:32', 'Olav Ellingsen og H&amp;aring;kon A Bergsrud m&amp;oslash;ter Hans B Bjerk&amp;aring;s og Grete Bjerk&amp;aring;s', 'Olav Ellingsen og H&amp;aring;kon A Bergsrud m&amp;oslash;ter Hans B Bjerk&amp;aring;s og Grete Bjerk&amp;aring;s', NULL, 1275, 70, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album38/DSC01538_Large.jpg', 61, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 08:19:01'),
(948, 'DSC01537_Large.jpg', '2006-03-26 16:56:29', '2006-03-26 16:56:29', 'Alma Kaldvatn gjorde en topp jobb som kort ansvarlig', 'Alma Kaldvatn gjorde en topp jobb som kort ansvarlig', NULL, 1286, 72, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album38/DSC01537_Large.jpg', 61, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:41:18'),
(947, 'DSC01535_Large.jpg', '2006-03-26 16:56:25', '2006-03-26 16:56:25', 'Siv og Dagfinn Hamstad m&amp;oslash;ter Erling Johansen og Viggo Andreassen', 'Siv og Dagfinn Hamstad m&amp;oslash;ter Erling Johansen og Viggo Andreassen', NULL, 1320, 78, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album38/DSC01535_Large.jpg', 61, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 23:17:05'),
(946, 'DSC01534_Large.jpg', '2006-03-26 16:56:23', '2006-03-26 16:56:23', 'P&amp;aring;l Fondevik og Sigve Sm&amp;oslash;rdal m&amp;oslash;ter Arne Andreassen og Arnvid Ovesen', 'P&amp;aring;l Fondevik og Sigve Sm&amp;oslash;rdal m&amp;oslash;ter Arne Andreassen og Arnvid Ovesen', NULL, 1382, 68, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album38/DSC01534_Large.jpg', 61, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 06:12:44'),
(945, 'DSC01533_Large.jpg', '2006-03-26 16:56:19', '2006-03-26 16:56:19', 'P&amp;aring;l Fondevik og Sigve Sm&amp;oslash;rdal m&amp;oslash;ter Arne Andreassen og Arnvid Ovesen', 'P&amp;aring;l Fondevik og Sigve Sm&amp;oslash;rdal m&amp;oslash;ter Arne Andreassen og Arnvid Ovesen', NULL, 1225, 66, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album38/DSC01533_Large.jpg', 61, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 01:52:11'),
(944, 'DSC01532_Large.jpg', '2006-03-26 16:56:17', '2006-03-26 16:56:17', 'Siv og Dagfinn Hamstad m&amp;oslash;ter Erling Johansen og Viggo Andreassen', 'Siv og Dagfinn Hamstad m&amp;oslash;ter Erling Johansen og Viggo Andreassen', NULL, 1230, 80, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album38/DSC01532_Large.jpg', 61, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 23:09:33'),
(943, 'DSC01531_Large.jpg', '2006-03-26 16:56:15', '2006-03-26 16:56:15', 'Rune Hansen og Arvid Br&amp;aelig;ck m&amp;oslash;ter Kristian Ellingsen og Torbj&amp;oslash;rn Dragland', 'Rune Hansen og Arvid Br&amp;aelig;ck m&amp;oslash;ter Kristian Ellingsen og Torbj&amp;oslash;rn Dragland', NULL, 1319, 70, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album38/DSC01531_Large.jpg', 61, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 02:54:46'),
(942, 'DSC01530_Large.jpg', '2006-03-26 16:56:14', '2006-03-26 16:56:14', 'Rune Hansen og Arvid Br&amp;aelig;ck m&amp;oslash;ter Kristian Ellingsen og Torbj&amp;oslash;rn Dragland', 'Rune Hansen og Arvid Br&amp;aelig;ck m&amp;oslash;ter Kristian Ellingsen og Torbj&amp;oslash;rn Dragland', NULL, 1284, 63, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album38/DSC01530_Large.jpg', 61, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 11:44:44'),
(941, 'DSC01529_Large.jpg', '2006-03-26 16:56:10', '2006-03-26 16:56:10', 'Svein Robert og Ivar Vest&amp;aring; m&amp;oslash;ter Espen Torp og Stein Statle', 'Svein Robert og Ivar Vest&amp;aring; m&amp;oslash;ter Espen Torp og Stein Statle', NULL, 1305, 72, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album38/DSC01529_Large.jpg', 61, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 20:08:40'),
(940, 'DSC01528_Large.jpg', '2006-03-26 16:56:06', '2006-03-26 16:56:06', 'Svein Robert og Ivar Vest&amp;aring; m&amp;oslash;ter Espen Torp og Stein Statle', 'Svein Robert og Ivar Vest&amp;aring; m&amp;oslash;ter Espen Torp og Stein Statle', NULL, 1251, 58, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album38/DSC01528_Large.jpg', 61, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 07:51:42'),
(939, 'DSC01527_Large.jpg', '2006-03-26 16:56:03', '2006-03-26 16:56:03', 'Knut Hansen og Ellen Ulriksen spiller mot Harry Johansen og Inge Wold', 'Knut Hansen og Ellen Ulriksen spiller mot Harry Johansen og Inge Wold', NULL, 1300, 54, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album38/DSC01527_Large.jpg', 61, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 07:50:15'),
(938, 'DSC01526_Large.jpg', '2006-03-26 16:56:01', '2006-03-26 16:56:01', 'Knut Hansen og Ellen Ulriksen spiller mot Harry Johansen og Inge Wold', 'Knut Hansen og Ellen Ulriksen spiller mot Harry Johansen og Inge Wold', NULL, 1252, 56, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album38/DSC01526_Large.jpg', 61, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 13:24:26'),
(937, 'DSC01525_Large.jpg', '2006-03-26 16:55:59', '2006-03-26 16:55:59', 'Bj&amp;oslash;rn Bruun og Geir Hansen mot J&amp;oslash;rn S Andreassen og Per Gunnar Forsaa', 'Bj&amp;oslash;rn Bruun og Geir Hansen mot J&amp;oslash;rn S Andreassen og Per Gunnar Forsaa', NULL, 1379, 71, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album38/DSC01525_Large.jpg', 61, 0, NULL, 1, 0, NULL, NULL, '2017-02-16 04:49:30'),
(925, '25022006_001.jpg', '2006-02-27 14:04:14', '2006-02-27 14:04:14', '25022006(001).jpg', '25022006(001).jpg', NULL, 1304, 94, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album37/25022006_001.jpg', 60, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:33:24'),
(924, 'KM_mix_2005_011_Large.jpg', '2006-02-12 18:06:15', '2006-02-12 18:06:15', 'Vinnerne Olav Ellingsen og Jorunn Nordvoll og toerne Lars-Ove Solheim og Berit Skotnes', 'Vinnerne Olav Ellingsen og Jorunn Nordvoll og toerne Lars-Ove Solheim og Berit Skotnes', NULL, 1399, 90, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album36/KM_mix_2005_011_Large.jpg', 59, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:35:32'),
(923, 'KM_mix_2005_009_Large.jpg', '2006-02-12 18:06:11', '2006-02-12 18:06:11', 'Spillesalen', 'Spillesalen', NULL, 1379, 101, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album36/KM_mix_2005_009_Large.jpg', 59, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 09:48:43'),
(922, 'KM_mix_2005_008_Large.jpg', '2006-02-12 18:06:09', '2006-02-12 18:06:09', 'Spillesalen', 'Spillesalen', NULL, 1314, 114, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album36/KM_mix_2005_008_Large.jpg', 59, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 09:55:39'),
(921, 'KM_mix_2005_007_Large.jpg', '2006-02-12 18:06:08', '2006-02-12 18:06:08', 'Spillesalen', 'Spillesalen', NULL, 1277, 94, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album36/KM_mix_2005_007_Large.jpg', 59, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:55:27'),
(920, 'KM_mix_2005_006_Large.jpg', '2006-02-12 18:06:07', '2006-02-12 18:06:07', 'Spillesalen', 'Spillesalen', NULL, 1353, 105, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album36/KM_mix_2005_006_Large.jpg', 59, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 01:49:24'),
(919, 'KM_mix_2005_005_Large.jpg', '2006-02-12 18:06:03', '2006-02-12 18:06:03', 'Spillesalen', 'Spillesalen', NULL, 1242, 90, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album36/KM_mix_2005_005_Large.jpg', 59, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 18:54:29'),
(918, 'KM_mix_2005_004_Large.jpg', '2006-02-12 18:06:01', '2006-02-12 18:06:01', 'Spillesalen', 'Spillesalen', NULL, 1319, 101, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album36/KM_mix_2005_004_Large.jpg', 59, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 08:26:26'),
(917, 'KM_mix_2005_003_Large.jpg', '2006-02-12 18:05:59', '2006-02-12 18:05:59', 'Spillesalen', 'Spillesalen', NULL, 1275, 105, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album36/KM_mix_2005_003_Large.jpg', 59, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:29:16'),
(916, 'KM_mix_2005_002_Large.jpg', '2006-02-12 18:05:57', '2006-02-12 18:05:57', 'Spillesalen', 'Spillesalen', NULL, 1280, 105, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album36/KM_mix_2005_002_Large.jpg', 59, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 19:16:41'),
(915, 'KM_mix_2005_001_Large.jpg', '2006-02-12 18:05:55', '2006-02-12 18:05:55', 'Almar Olsen', 'Almar Olsen', NULL, 1529, 90, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album36/KM_mix_2005_001_Large.jpg', 59, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 05:07:15'),
(912, 'Julen2005julebukk_206_011_Large_001.jpg', '2006-01-13 18:38:31', '2006-01-13 18:38:31', 'Dagfinn Hamstad er ferdig med runden og tar en runde og sjekker ved de andre bordene', 'Dagfinn Hamstad er ferdig med runden og tar en runde og sjekker ved de andre bordene', NULL, 1381, 93, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album35/Julen2005julebukk_206_011_Large_001.jpg', 58, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 17:54:45'),
(910, 'Julen2005julebukk_206_009_Large_001.jpg', '2006-01-13 18:38:23', '2006-01-13 18:38:23', 'Spillelokalet', 'Spillelokalet', NULL, 1241, 109, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album35/Julen2005julebukk_206_009_Large_001.jpg', 58, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 17:54:45'),
(908, 'Julen2005julebukk_206_007_Large_001.jpg', '2006-01-13 18:38:09', '2006-01-13 18:38:09', 'Arnvid Ovesen i konsentrert positur', 'Arnvid Ovesen i konsentrert positur', NULL, 1464, 104, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album35/Julen2005julebukk_206_007_Large_001.jpg', 58, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:38:48'),
(907, 'DSC01464_Large.jpg', '2006-02-05 16:54:42', '2006-02-05 16:54:42', 'DSC01464 (Large).JPG', 'DSC01464 (Large).JPG', NULL, 1396, 91, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album34/DSC01464_Large.jpg', 57, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 05:08:20'),
(906, 'DSC01462_Large.jpg', '2006-02-05 16:54:21', '2006-02-05 16:54:21', 'DSC01462 (Large).JPG', 'DSC01462 (Large).JPG', NULL, 1373, 114, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album34/DSC01462_Large.jpg', 57, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 18:17:38'),
(905, 'DSC01461_Large.jpg', '2006-02-05 16:54:05', '2006-02-05 16:54:05', 'DSC01461 (Large).JPG', 'DSC01461 (Large).JPG', NULL, 1336, 115, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album34/DSC01461_Large.jpg', 57, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 12:59:48'),
(904, 'DSC01460_Large.jpg', '2006-02-05 16:53:50', '2006-02-05 16:53:50', 'DSC01460 (Large).JPG', 'DSC01460 (Large).JPG', NULL, 1391, 118, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album34/DSC01460_Large.jpg', 57, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 16:09:31'),
(903, 'DSC01459_Large.jpg', '2006-02-05 16:53:36', '2006-02-05 16:53:36', 'DSC01459 (Large).JPG', 'DSC01459 (Large).JPG', NULL, 1321, 106, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album34/DSC01459_Large.jpg', 57, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 07:09:26'),
(902, 'DSC01458_Large.jpg', '2006-02-05 16:53:27', '2006-02-05 16:53:27', 'DSC01458 (Large).JPG', 'DSC01458 (Large).JPG', NULL, 1356, 80, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album34/DSC01458_Large.jpg', 57, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 08:59:08'),
(901, 'DSC01457_Large.jpg', '2006-02-05 16:53:24', '2006-02-05 16:53:24', 'DSC01457 (Large).JPG', 'DSC01457 (Large).JPG', NULL, 1388, 128, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album34/DSC01457_Large.jpg', 57, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:28:06'),
(900, 'DSC01456_Large.jpg', '2006-02-05 16:53:13', '2006-02-05 16:53:13', 'DSC01456 (Large).JPG', 'DSC01456 (Large).JPG', NULL, 1324, 110, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album34/DSC01456_Large.jpg', 57, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:34:14'),
(899, 'DSC01455_Large.jpg', '2006-02-05 16:53:05', '2006-02-05 16:53:05', 'DSC01455 (Large).JPG', 'DSC01455 (Large).JPG', NULL, 1251, 103, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album34/DSC01455_Large.jpg', 57, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:29:38'),
(898, 'DSC01454_Large.jpg', '2006-02-05 16:52:59', '2006-02-05 16:52:59', 'DSC01454 (Large).JPG', 'DSC01454 (Large).JPG', NULL, 1355, 89, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album34/DSC01454_Large.jpg', 57, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 22:30:01'),
(897, 'DSC01453_Large.jpg', '2006-02-05 16:52:52', '2006-02-05 16:52:52', 'DSC01453 (Large).JPG', 'DSC01453 (Large).JPG', NULL, 1338, 111, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album34/DSC01453_Large.jpg', 57, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 09:35:49'),
(896, 'DSC01452_Large.jpg', '2006-02-05 16:52:46', '2006-02-05 16:52:46', 'DSC01452 (Large).JPG', 'DSC01452 (Large).JPG', NULL, 1313, 107, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album34/DSC01452_Large.jpg', 57, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:00'),
(895, 'DSC01451_Large.jpg', '2006-02-05 16:52:37', '2006-02-05 16:52:37', 'DSC01451 (Large).JPG', 'DSC01451 (Large).JPG', NULL, 1270, 91, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album34/DSC01451_Large.jpg', 57, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 09:53:09'),
(894, 'DSC01450_Large.jpg', '2006-02-05 16:52:20', '2006-02-05 16:52:20', 'DSC01450 (Large).JPG', 'DSC01450 (Large).JPG', NULL, 1367, 98, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album34/DSC01450_Large.jpg', 57, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:35:09'),
(893, '3div2006i.jpg', '2006-02-05 19:52:44', '2006-02-05 19:52:44', '3div2006i.jpg', '3div2006i.jpg', NULL, 1347, 62, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album34/3div2006i.jpg', 57, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:00'),
(892, '3div2006h.jpg', '2006-02-05 19:52:43', '2006-02-05 19:52:43', '3div2006h.jpg', '3div2006h.jpg', NULL, 1340, 83, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album34/3div2006h.jpg', 57, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 06:54:23'),
(891, '3div2006g.jpg', '2006-02-05 19:52:41', '2006-02-05 19:52:41', '3div2006g.jpg', '3div2006g.jpg', NULL, 1347, 67, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album34/3div2006g.jpg', 57, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 11:15:22'),
(890, '3div2006f.jpg', '2006-02-05 19:52:40', '2006-02-05 19:52:40', '3div2006f.jpg', '3div2006f.jpg', NULL, 1364, 66, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album34/3div2006f.jpg', 57, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 06:16:29'),
(889, '3div2006e.jpg', '2006-02-05 19:52:39', '2006-02-05 19:52:39', '3div2006e.jpg', '3div2006e.jpg', NULL, 1360, 80, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album34/3div2006e.jpg', 57, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 11:04:01'),
(888, '3div2006d.jpg', '2006-02-05 19:52:37', '2006-02-05 19:52:37', '3div2006d.jpg', '3div2006d.jpg', NULL, 1336, 64, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album34/3div2006d.jpg', 57, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 23:28:57'),
(887, '3div2006c.jpg', '2006-02-05 19:52:35', '2006-02-05 19:52:35', '3div2006c.jpg', '3div2006c.jpg', NULL, 1334, 73, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album34/3div2006c.jpg', 57, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:26'),
(886, '3div2006b.jpg', '2006-02-05 19:52:33', '2006-02-05 19:52:33', '3div2006b.jpg', '3div2006b.jpg', NULL, 1349, 87, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album34/3div2006b.jpg', 57, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:29:11'),
(885, '3div2006a.jpg', '2006-02-05 19:52:28', '2006-02-05 19:52:28', '3div2006a.jpg', '3div2006a.jpg', NULL, 1340, 61, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album34/3div2006a.jpg', 57, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:29:23'),
(884, 'myre_lag2.jpg', '2006-02-01 13:17:00', '2006-02-01 13:17:00', 'myre_lag2.jpg', 'myre_lag2.jpg', NULL, 903, 21, 361, 238, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album18/myre_lag2.jpg', 56, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 15:55:08'),
(883, 'myre_lag1.jpg', '2006-02-01 13:16:59', '2006-02-01 13:16:59', 'myre_lag1.jpg', 'myre_lag1.jpg', NULL, 861, 47, 552, 365, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album18/myre_lag1.jpg', 56, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:31:51'),
(882, 'kmvet2006g.jpg', '2006-01-29 19:19:18', '2006-01-29 19:19:18', 'kmvet2006g.jpg', 'kmvet2006g.jpg', NULL, 1055, 82, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album03/kmvet2006g.jpg', 55, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 09:58:04'),
(881, 'kmvet2006f.jpg', '2006-01-29 19:19:16', '2006-01-29 19:19:16', 'kmvet2006f.jpg', 'kmvet2006f.jpg', NULL, 1002, 69, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album03/kmvet2006f.jpg', 55, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 09:52:39'),
(880, 'kmvet2006e.jpg', '2006-01-29 19:19:13', '2006-01-29 19:19:13', 'kmvet2006e.jpg', 'kmvet2006e.jpg', NULL, 1068, 94, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album03/kmvet2006e.jpg', 55, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:26'),
(879, 'kmvet2006d.jpg', '2006-01-29 19:19:12', '2006-01-29 19:19:12', 'kmvet2006d.jpg', 'kmvet2006d.jpg', NULL, 1033, 63, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album03/kmvet2006d.jpg', 55, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 09:38:03'),
(878, 'kmvet2006c.jpg', '2006-01-29 19:19:11', '2006-01-29 19:19:11', 'kmvet2006c.jpg', 'kmvet2006c.jpg', NULL, 1022, 47, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album03/kmvet2006c.jpg', 55, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:01'),
(877, 'kmvet2006b.jpg', '2006-01-29 19:19:10', '2006-01-29 19:19:10', 'kmvet2006b.jpg', 'kmvet2006b.jpg', NULL, 1035, 69, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album03/kmvet2006b.jpg', 55, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 13:01:47'),
(876, 'kmvet2006a.jpg', '2006-01-29 19:19:08', '2006-01-29 19:19:08', 'Vinnerne Oskar Ellingsen og Jan Hansen fra Lødingen. I midten turneringsansvarlige Terje Ingvaldsen og Bjør Bruun', 'Vinnerne Oskar Ellingsen og Jan Hansen fra Lødingen. I midten turneringsansvarlige Terje Ingvaldsen og Bjør Bruun', NULL, 1137, 77, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2006/album03/kmvet2006a.jpg', 55, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:25:03'),
(875, 'DSC01309_Large.jpg', '2005-12-18 12:59:42', '2005-12-18 12:59:42', 'DSC01309 (Large).JPG', 'DSC01309 (Large).JPG', NULL, 1116, 114, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01309_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:38:37'),
(868, 'DSC01302_Large.jpg', '2005-12-18 12:59:21', '2005-12-18 12:59:21', 'DSC01302 (Large).JPG', 'DSC01302 (Large).JPG', NULL, 1006, 50, 576, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01302_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:24'),
(864, 'DSC01296_Large.jpg', '2005-12-18 12:59:17', '2005-12-18 12:59:17', 'DSC01296 (Large).JPG', 'DSC01296 (Large).JPG', NULL, 1068, 45, 576, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01296_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:30:51'),
(860, 'DSC01292_Large.jpg', '2005-12-18 12:59:07', '2005-12-18 12:59:07', 'DSC01292 (Large).JPG', 'DSC01292 (Large).JPG', NULL, 1282, 61, 576, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01292_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 06:24:01'),
(856, 'DSC01288_Large.jpg', '2005-12-18 12:58:56', '2005-12-18 12:58:56', 'DSC01288 (Large).JPG', 'DSC01288 (Large).JPG', NULL, 1321, 72, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01288_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:32:35'),
(855, 'DSC01287_Large.jpg', '2005-12-18 12:58:55', '2005-12-18 12:58:55', 'DSC01287 (Large).JPG', 'DSC01287 (Large).JPG', NULL, 1287, 69, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01287_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 05:05:48'),
(854, 'DSC01286_Large.jpg', '2005-12-18 12:58:53', '2005-12-18 12:58:53', 'DSC01286 (Large).JPG', 'DSC01286 (Large).JPG', NULL, 1279, 83, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01286_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:32:43'),
(853, 'DSC01285_Large.jpg', '2005-12-18 12:58:50', '2005-12-18 12:58:50', 'DSC01285 (Large).JPG', 'DSC01285 (Large).JPG', NULL, 1275, 124, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01285_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 14:59:10'),
(852, 'DSC01284_Large.jpg', '2005-12-18 12:58:48', '2005-12-18 12:58:48', 'DSC01284 (Large).JPG', 'DSC01284 (Large).JPG', NULL, 1269, 111, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01284_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 15:06:24'),
(851, 'DSC01283_Large.jpg', '2005-12-18 12:58:45', '2005-12-18 12:58:45', 'DSC01283 (Large).JPG', 'DSC01283 (Large).JPG', NULL, 1319, 104, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01283_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 07:36:29'),
(850, 'DSC01282_Large.jpg', '2005-12-18 12:58:42', '2005-12-18 12:58:42', 'DSC01282 (Large).JPG', 'DSC01282 (Large).JPG', NULL, 1282, 126, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01282_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 22:33:34'),
(849, 'DSC01281_Large.jpg', '2005-12-18 12:58:41', '2005-12-18 12:58:41', 'DSC01281 (Large).JPG', 'DSC01281 (Large).JPG', NULL, 1296, 122, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01281_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 06:42:58'),
(848, 'DSC01280_Large.jpg', '2005-12-18 12:58:36', '2005-12-18 12:58:36', 'DSC01280 (Large).JPG', 'DSC01280 (Large).JPG', NULL, 1303, 111, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01280_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:54:05'),
(847, 'DSC01279_Large.jpg', '2005-12-18 12:58:33', '2005-12-18 12:58:33', 'DSC01279 (Large).JPG', 'DSC01279 (Large).JPG', NULL, 1307, 105, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01279_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 16:48:29'),
(846, 'DSC01277_Large.jpg', '2005-12-18 12:58:28', '2005-12-18 12:58:28', 'DSC01277 (Large).JPG', 'DSC01277 (Large).JPG', NULL, 1275, 81, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01277_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 05:04:52'),
(845, 'DSC01275_Large.jpg', '2005-12-18 12:58:26', '2005-12-18 12:58:26', 'DSC01275 (Large).JPG', 'DSC01275 (Large).JPG', NULL, 1263, 102, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01275_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 22:40:22'),
(844, 'DSC01274_Large.jpg', '2005-12-18 12:58:24', '2005-12-18 12:58:24', 'DSC01274 (Large).JPG', 'DSC01274 (Large).JPG', NULL, 1293, 95, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01274_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 22:30:57'),
(843, 'DSC01273_Large.jpg', '2005-12-18 12:58:23', '2005-12-18 12:58:23', 'DSC01273 (Large).JPG', 'DSC01273 (Large).JPG', NULL, 1320, 99, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01273_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 22:39:54'),
(842, 'DSC01272_Large.jpg', '2005-12-18 12:58:21', '2005-12-18 12:58:21', 'DSC01272 (Large).JPG', 'DSC01272 (Large).JPG', NULL, 1268, 119, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01272_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 10:42:47'),
(841, 'DSC01271_Large.jpg', '2005-12-18 12:58:16', '2005-12-18 12:58:16', 'DSC01271 (Large).JPG', 'DSC01271 (Large).JPG', NULL, 1306, 122, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01271_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:38:57'),
(840, 'DSC01270_Large.jpg', '2005-12-18 12:58:13', '2005-12-18 12:58:13', 'DSC01270 (Large).JPG', 'DSC01270 (Large).JPG', NULL, 1293, 106, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01270_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 08:14:49'),
(839, 'DSC01269_Large.jpg', '2005-12-18 12:58:12', '2005-12-18 12:58:12', 'DSC01269 (Large).JPG', 'DSC01269 (Large).JPG', NULL, 1337, 92, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01269_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 06:03:41'),
(838, 'DSC01267_Large.jpg', '2005-12-18 12:58:09', '2005-12-18 12:58:09', 'DSC01267 (Large).JPG', 'DSC01267 (Large).JPG', NULL, 1325, 107, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01267_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:37:27'),
(837, 'DSC01266_Large.jpg', '2005-12-18 12:58:04', '2005-12-18 12:58:04', 'DSC01266 (Large).JPG', 'DSC01266 (Large).JPG', NULL, 1299, 115, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01266_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 19:03:17'),
(836, 'DSC01265_Large.jpg', '2005-12-18 12:58:01', '2005-12-18 12:58:01', 'DSC01265 (Large).JPG', 'DSC01265 (Large).JPG', NULL, 1289, 103, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album33/DSC01265_Large.jpg', 53, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 19:11:30'),
(811, 'DSC01233_001.jpg', '2005-11-20 17:46:18', '2005-11-20 17:46:18', '4. divisjon: Lødingen 1 sjekker listene', '4. divisjon: Lødingen 1 sjekker listene', NULL, 1294, 131, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album31/DSC01233_001.jpg', 51, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:14:58'),
(808, 'DSC01230.jpg', '2005-11-20 17:43:56', '2005-11-20 17:43:56', '4. divisjon: Sortland møter Svolvær. Her det gøy !', '4. divisjon: Sortland møter Svolvær. Her det gøy !', NULL, 1269, 104, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album31/DSC01230.jpg', 51, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:14'),
(805, 'DSC01227.jpg', '2005-11-20 17:43:51', '2005-11-20 17:43:51', '3. divisjon: Andenes møter Harstad', '3. divisjon: Andenes møter Harstad', NULL, 1333, 121, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album31/DSC01227.jpg', 51, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:15:00'),
(774, 'DSC01172ag.jpg', '2005-10-09 19:28:10', '2005-10-09 19:28:10', 'Bjørg, Børge og Eivind', 'Bjørg, Børge og Eivind', NULL, 1180, 177, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01172ag.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:35:19'),
(773, 'DSC01171af.jpg', '2005-10-09 19:28:08', '2005-10-09 19:28:08', 'Geir og Kristian', 'Geir og Kristian', NULL, 1165, 161, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01171af.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:01:34'),
(772, 'DSC01170ae.jpg', '2005-10-09 19:28:06', '2005-10-09 19:28:06', 'Pål fikk høre en vits', 'Pål fikk høre en vits', NULL, 1222, 141, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01170ae.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:01:34'),
(771, 'DSC01169ad.jpg', '2005-10-09 19:28:01', '2005-10-09 19:28:01', 'En sulten Bjørn Bruun', 'En sulten Bjørn Bruun', NULL, 1223, 123, 768, 1024, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01169ad.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:01:34'),
(770, 'DSC01168ac.jpg', '2005-10-09 19:28:00', '2005-10-09 19:28:00', 'Nydelig dessert', 'Nydelig dessert', NULL, 1264, 145, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01168ac.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:31:17');
INSERT INTO `piwigo_images` (`id`, `file`, `date_available`, `date_creation`, `name`, `comment`, `author`, `hit`, `filesize`, `width`, `height`, `coi`, `representative_ext`, `date_metadata_update`, `rating_score`, `path`, `storage_category_id`, `level`, `md5sum`, `added_by`, `rotation`, `latitude`, `longitude`, `lastmodified`) VALUES
(769, 'DSC01167ab.jpg', '2005-10-09 19:27:58', '2005-10-09 19:27:58', 'Harry og Olav', 'Harry og Olav', NULL, 1257, 179, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01167ab.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:01:35'),
(768, 'DSC01166aa.jpg', '2005-10-09 19:27:56', '2005-10-09 19:27:56', 'Håkon og Terje', 'Håkon og Terje', NULL, 1251, 182, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01166aa.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:53:31'),
(767, 'DSC01165z.jpg', '2005-10-09 19:27:54', '2005-10-09 19:27:54', 'Harry Johansen hilser fra Andenes', 'Harry Johansen hilser fra Andenes', NULL, 1331, 217, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01165z.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:01:35'),
(766, 'DSC01164y.jpg', '2005-10-09 19:27:52', '2005-10-09 19:27:52', 'Eirik Bergvik hilser fra Ringvassøy', 'Eirik Bergvik hilser fra Ringvassøy', NULL, 1353, 197, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01164y.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:01:35'),
(765, 'DSC01163x.jpg', '2005-10-09 19:27:50', '2005-10-09 19:27:50', 'Kjell Bang hilser fra Bodø', 'Kjell Bang hilser fra Bodø', NULL, 1365, 174, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01163x.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:01:36'),
(764, 'DSC01162w.jpg', '2005-10-09 19:27:48', '2005-10-09 19:27:48', 'Kjell Bang hilser fra Bodø', 'Kjell Bang hilser fra Bodø', NULL, 1296, 178, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01162w.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:53:21'),
(763, 'DSC01161v.jpg', '2005-10-09 19:27:46', '2005-10-09 19:27:46', 'Arne', 'Arne', NULL, 1273, 167, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01161v.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:37:03'),
(762, 'DSC01160u.jpg', '2005-10-09 19:27:45', '2005-10-09 19:27:45', 'Bjørn Bruun holder tale på vegne av Stokmarknes BK.', 'Bjørn Bruun holder tale på vegne av Stokmarknes BK.', NULL, 1266, 185, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01160u.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:43'),
(761, 'DSC01159t.jpg', '2005-10-09 19:27:42', '2005-10-09 19:27:42', 'Arne Andreassen fikk også diplom', 'Arne Andreassen fikk også diplom', NULL, 1296, 122, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01159t.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:01:36'),
(760, 'DSC01158s.jpg', '2005-10-09 19:27:41', '2005-10-09 19:27:41', 'Abjørn Pdersen mottar diplom fra Marita johansen', 'Abjørn Pdersen mottar diplom fra Marita johansen', NULL, 1307, 150, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01158s.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:01:36'),
(759, 'DSC01157r.jpg', '2005-10-09 19:27:39', '2005-10-09 19:27:39', 'Jentoft Holm mottar diplom fra Marita johansen', 'Jentoft Holm mottar diplom fra Marita johansen', NULL, 1794, 157, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01157r.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:01:36'),
(758, 'DSC01156q.jpg', '2005-10-09 19:27:37', '2005-10-09 19:27:37', 'Utdeling av æresdiplomer', 'Utdeling av æresdiplomer', NULL, 1278, 182, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01156q.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:01:36'),
(757, 'DSC01155p.jpg', '2005-10-09 19:27:34', '2005-10-09 19:27:34', 'Grethe Bjerkås hilser fra Lødingen BK', 'Grethe Bjerkås hilser fra Lødingen BK', NULL, 1277, 199, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01155p.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:01:37'),
(756, 'DSC01154o.jpg', '2005-10-09 19:27:32', '2005-10-09 19:27:32', 'Leder i NBF LoVe Terje Ingvaldsen holder tale', 'Leder i NBF LoVe Terje Ingvaldsen holder tale', NULL, 1294, 193, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01154o.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:01:37'),
(755, 'DSC01153n.jpg', '2005-10-09 19:27:28', '2005-10-09 19:27:28', 'Leder i NBF LoVe Terje Ingvaldsen holder tale', 'Leder i NBF LoVe Terje Ingvaldsen holder tale', NULL, 1265, 183, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01153n.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:01:37'),
(754, 'DSC01152m.jpg', '2005-10-09 19:27:26', '2005-10-09 19:27:26', 'Randi og Arne', 'Randi og Arne', NULL, 1295, 199, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01152m.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:01:37'),
(753, 'DSC01151l.jpg', '2005-10-09 19:27:24', '2005-10-09 19:27:24', 'Nydelig middag !', 'Nydelig middag !', NULL, 1285, 215, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01151l.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:01:37'),
(752, 'DSC01150k.jpg', '2005-10-09 19:27:22', '2005-10-09 19:27:22', 'Her venter vi på mat', 'Her venter vi på mat', NULL, 1270, 168, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01150k.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 18:02:55'),
(751, 'DSC01149j.jpg', '2005-10-09 19:27:20', '2005-10-09 19:27:20', 'Trivelig rundt bordet', 'Trivelig rundt bordet', NULL, 1257, 228, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01149j.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:01:37'),
(750, 'DSC01148i.jpg', '2005-10-09 19:27:18', '2005-10-09 19:27:18', 'Hyggelig før maten serveres', 'Hyggelig før maten serveres', NULL, 1292, 204, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01148i.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:01:37'),
(749, 'DSC01147h.jpg', '2005-10-09 19:27:16', '2005-10-09 19:27:16', 'Her venter vi på maten', 'Her venter vi på maten', NULL, 1261, 216, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01147h.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:01:38'),
(748, 'DSC01146g.jpg', '2005-10-09 19:27:14', '2005-10-09 19:27:14', 'leder Arne Andreassen holder tale før middagen', 'leder Arne Andreassen holder tale før middagen', NULL, 1311, 146, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01146g.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:01:38'),
(747, 'DSC01145f.jpg', '2005-10-09 19:27:13', '2005-10-09 19:27:13', 'Bjørn og Geir', 'Bjørn og Geir', NULL, 1196, 170, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01145f.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:01:38'),
(746, 'DSC01144e.jpg', '2005-10-09 19:27:11', '2005-10-09 19:27:11', 'Olav, Håkon og Sigve', 'Olav, Håkon og Sigve', NULL, 1209, 231, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01144e.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:01:38'),
(745, 'DSC01143d.jpg', '2005-10-09 19:27:09', '2005-10-09 19:27:09', 'Tommy og Arnulf', 'Tommy og Arnulf', NULL, 1276, 197, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01143d.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:01:38'),
(744, 'DSC01140c.jpg', '2005-10-09 19:27:07', '2005-10-09 19:27:07', 'Bjørn Bruun og Kjell Bang i hyggelig passiar', 'Bjørn Bruun og Kjell Bang i hyggelig passiar', NULL, 1332, 166, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01140c.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:32:53'),
(743, 'DSC01139b.jpg', '2005-10-09 19:27:05', '2005-10-09 19:27:05', 'Samling i baren før middag', 'Samling i baren før middag', NULL, 1219, 157, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01139b.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:31:11'),
(742, 'DSC01138a.jpg', '2005-10-09 19:27:03', '2005-10-09 19:27:03', 'Bjørn og Grethe har det hygglig', 'Bjørn og Grethe har det hygglig', NULL, 1273, 132, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album29/DSC01138a.jpg', 49, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:13'),
(741, 'festival_vesteralens.jpg', '2005-08-14 11:59:39', '2005-08-14 11:59:39', 'Pål Fondevik', 'Pål Fondevik', NULL, 1399, 171, 1024, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album28/festival_vesteralens.jpg', 48, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 00:13:44'),
(740, 'festival_vesteralenq.jpg', '2005-08-14 11:59:37', '2005-08-14 11:59:37', 'Pål Fondevik mottok Ranik Halles Pris av Jon Sveindal', 'Pål Fondevik mottok Ranik Halles Pris av Jon Sveindal', NULL, 1327, 94, 1024, 682, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album28/festival_vesteralenq.jpg', 48, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:41:20'),
(739, 'festival_vesteralenp.jpg', '2005-08-14 11:59:36', '2005-08-14 11:59:36', 'Grethe Bjerkås spiller sammen med Per Hafnor', 'Grethe Bjerkås spiller sammen med Per Hafnor', NULL, 1286, 242, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album28/festival_vesteralenp.jpg', 48, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 19:14:44'),
(738, 'festival_vesteraleno.jpg', '2005-08-14 11:59:34', '2005-08-14 11:59:34', 'Jørn Stian og Anton', 'Jørn Stian og Anton', NULL, 1293, 196, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album28/festival_vesteraleno.jpg', 48, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:33:28'),
(737, 'festival_vesteralenn.jpg', '2005-08-14 11:59:32', '2005-08-14 11:59:32', 'Berit Fondevik og Terje Ingvaldsen', 'Berit Fondevik og Terje Ingvaldsen', NULL, 1454, 203, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album28/festival_vesteralenn.jpg', 48, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:55:24'),
(736, 'festival_vesteralenm.jpg', '2005-08-14 11:59:28', '2005-08-14 11:59:28', 'Grethe og Hans Børge Bjerkås tar en pause i finværet', 'Grethe og Hans Børge Bjerkås tar en pause i finværet', NULL, 1303, 291, 1024, 1365, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album28/festival_vesteralenm.jpg', 48, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:55:31'),
(735, 'festival_vesteralenl.jpg', '2005-08-14 11:59:26', '2005-08-14 11:59:26', 'Terje Ingvaldsen', 'Terje Ingvaldsen', NULL, 1323, 209, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album28/festival_vesteralenl.jpg', 48, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 15:00:42'),
(734, 'festival_vesteralenk.jpg', '2005-08-14 11:59:24', '2005-08-14 11:59:24', 'John gjorde en topp jobb som turneringsleder under parfinalen', 'John gjorde en topp jobb som turneringsleder under parfinalen', NULL, 1317, 161, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album28/festival_vesteralenk.jpg', 48, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 00:56:33'),
(733, 'festival_vesteralenj.jpg', '2005-08-14 11:59:22', '2005-08-14 11:59:22', 'Villy Johansen og Harry Johansen', 'Villy Johansen og Harry Johansen', NULL, 1284, 203, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album28/festival_vesteralenj.jpg', 48, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 23:21:22'),
(732, 'festival_vesteraleni.jpg', '2005-08-14 11:59:19', '2005-08-14 11:59:19', 'Bursdagsbarnet Bjarne sammen med Jørn Stian', 'Bursdagsbarnet Bjarne sammen med Jørn Stian', NULL, 1319, 189, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album28/festival_vesteraleni.jpg', 48, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 05:07:03'),
(728, 'festival_vesteralend.jpg', '2005-08-14 11:59:09', '2005-08-14 11:59:09', 'Roar Solberg', 'Roar Solberg', NULL, 1363, 223, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album28/festival_vesteralend.jpg', 48, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 10:26:11'),
(727, 'festival_vesteralenc.jpg', '2005-08-14 11:59:07', '2005-08-14 11:59:07', 'Anton Solberg', 'Anton Solberg', NULL, 1370, 218, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album28/festival_vesteralenc.jpg', 48, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:30:57'),
(719, 'nmlag_finale_2005u.jpg', '2005-05-08 16:45:19', '2005-05-08 16:45:19', 'Olav og Christer', 'Olav og Christer', NULL, 1446, 153, 768, 1024, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005u.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 18:59:45'),
(714, 'nmlag_finale_2005p.jpg', '2005-05-08 16:45:08', '2005-05-08 16:45:08', 'Olav Hjerkinn sjekker resultater', 'Olav Hjerkinn sjekker resultater', NULL, 1553, 133, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005p.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:13'),
(709, 'nmlag_finale_2005k.jpg', '2005-05-08 16:44:57', '2005-05-08 16:44:57', 'Sortland og Sunndalsøra', 'Sortland og Sunndalsøra', NULL, 1546, 126, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005k.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:33:49'),
(705, 'nmlag_finale_2005g.jpg', '2005-05-08 16:44:46', '2005-05-08 16:44:46', 'nmlag_finale_2005g.jpg', 'nmlag_finale_2005g.jpg', NULL, 1498, 173, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005g.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:34:27'),
(701, 'nmlag_finale_2005c.jpg', '2005-05-08 16:44:37', '2005-05-08 16:44:37', 'nmlag_finale_2005c.jpg', 'nmlag_finale_2005c.jpg', NULL, 1480, 193, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005c.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:15'),
(698, 'nmlag_finale_2005az.jpg', '2005-05-08 16:45:50', '2005-05-08 16:45:50', 'Harald Nordby, Olav Ellingsen og Håkon A Bergsrud', 'Harald Nordby, Olav Ellingsen og Håkon A Bergsrud', NULL, 1379, 106, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005az.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:10'),
(697, 'nmlag_finale_2005ay.jpg', '2005-05-08 16:45:49', '2005-05-08 16:45:49', 'Harald Nordby og Håkon Bergsrud, Nordbysjefen syntes det var gøy at Sortland vant', 'Harald Nordby og Håkon Bergsrud, Nordbysjefen syntes det var gøy at Sortland vant', NULL, 1310, 111, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005ay.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:10'),
(696, 'nmlag_finale_2005ax.jpg', '2005-05-08 16:45:30', '2005-05-08 16:45:30', 'Håkon Bergrud mottar Rica prisen av Geo Tislevoll', 'Håkon Bergrud mottar Rica prisen av Geo Tislevoll', NULL, 1478, 158, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005ax.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:12'),
(695, 'nmlag_finale_2005aw.jpg', '2005-05-08 16:45:36', '2005-05-08 16:45:36', 'NM vinner for lag 2005 Sortland BK', 'NM vinner for lag 2005 Sortland BK', NULL, 1524, 177, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005aw.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:57:44'),
(694, 'nmlag_finale_2005av.jpg', '2005-05-08 16:45:35', '2005-05-08 16:45:35', 'Sortland får utdelt gullmedaljene', 'Sortland får utdelt gullmedaljene', NULL, 1439, 163, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005av.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:12'),
(693, 'nmlag_finale_2005au.jpg', '2005-05-08 16:45:33', '2005-05-08 16:45:33', 'Sortland får utdelt gullmedaljene', 'Sortland får utdelt gullmedaljene', NULL, 1401, 180, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005au.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:12'),
(692, 'nmlag_finale_2005at.jpg', '2005-05-08 16:45:31', '2005-05-08 16:45:31', 'Sortland får utdelt gullmedaljene', 'Sortland får utdelt gullmedaljene', NULL, 1448, 179, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005at.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:30:55'),
(691, 'nmlag_finale_2005as.jpg', '2005-05-08 16:45:38', '2005-05-08 16:45:38', 'Sunndalsøra tok sølvet', 'Sunndalsøra tok sølvet', NULL, 1344, 215, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005as.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:10'),
(690, 'nmlag_finale_2005ar.jpg', '2005-05-08 16:45:40', '2005-05-08 16:45:40', 'Skien med bonsje', 'Skien med bonsje', NULL, 1390, 154, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005ar.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:10'),
(689, 'nmlag_finale_2005aq.jpg', '2005-05-08 16:45:42', '2005-05-08 16:45:42', 'Moss ble nummer 4', 'Moss ble nummer 4', NULL, 1393, 159, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005aq.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:38:01'),
(688, 'nmlag_finale_2005ap.jpg', '2005-05-08 16:45:43', '2005-05-08 16:45:43', 'Heimdal ble nummer 5', 'Heimdal ble nummer 5', NULL, 1422, 202, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005ap.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:41:20'),
(687, 'nmlag_finale_2005ao.jpg', '2005-05-08 16:45:45', '2005-05-08 16:45:45', 'Arrangøren med Olav Hjerkinn til høyre', 'Arrangøren med Olav Hjerkinn til høyre', NULL, 1422, 187, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005ao.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:31:43'),
(686, 'nmlag_finale_2005an.jpg', '2005-05-08 16:45:47', '2005-05-08 16:45:47', 'Ski ble nummer 8', 'Ski ble nummer 8', NULL, 1220, 191, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005an.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:10'),
(685, 'nmlag_finale_2005am.jpg', '2005-05-08 16:44:29', '2005-05-08 16:44:29', 'Banketten på lørdagskvelden', 'Banketten på lørdagskvelden', NULL, 1506, 173, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005am.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:16'),
(684, 'nmlag_finale_2005al.jpg', '2005-05-08 16:44:27', '2005-05-08 16:44:27', 'Leif Otto Listhaug gjorde en topp jobb og fikk raskt ut resultatene på web', 'Leif Otto Listhaug gjorde en topp jobb og fikk raskt ut resultatene på web', NULL, 1992, 190, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005al.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:37:28'),
(683, 'nmlag_finale_2005ak.jpg', '2005-05-08 16:44:24', '2005-05-08 16:44:24', 'Svein Pran var turneringsleder', 'Svein Pran var turneringsleder', NULL, 1529, 152, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005ak.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:16'),
(682, 'nmlag_finale_2005aj.jpg', '2005-05-08 16:44:22', '2005-05-08 16:44:22', 'Ramasalen fulgte med på BBO, Harald Nordby og Tommy Sandsmark var kommentatorer', 'Ramasalen fulgte med på BBO, Harald Nordby og Tommy Sandsmark var kommentatorer', NULL, 1559, 146, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005aj.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:16'),
(681, 'nmlag_finale_2005ai.jpg', '2005-05-08 16:44:20', '2005-05-08 16:44:20', 'Håkon Bergsrud', 'Håkon Bergsrud', NULL, 1470, 155, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005ai.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:16'),
(680, 'nmlag_finale_2005ah.jpg', '2005-05-08 16:44:17', '2005-05-08 16:44:17', 'Ekren spilte meget godt sammen med Tundal i dette NM', 'Ekren spilte meget godt sammen med Tundal i dette NM', NULL, 1446, 140, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005ah.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:55:30'),
(679, 'nmlag_finale_2005ag.jpg', '2005-05-08 16:44:15', '2005-05-08 16:44:15', 'Ronny Jørstad ber til høyere guder', 'Ronny Jørstad ber til høyere guder', NULL, 1995, 142, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005ag.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:16'),
(678, 'nmlag_finale_2005af.jpg', '2005-05-08 16:44:13', '2005-05-08 16:44:13', 'nmlag_finale_2005af.jpg', 'nmlag_finale_2005af.jpg', NULL, 1467, 192, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005af.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:39:12'),
(677, 'nmlag_finale_2005ae.jpg', '2005-05-08 16:44:10', '2005-05-08 16:44:10', 'Kåre Kristiansen hadde ansvar på BBO', 'Kåre Kristiansen hadde ansvar på BBO', NULL, 1487, 181, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005ae.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:17'),
(676, 'nmlag_finale_2005ad.jpg', '2005-05-08 16:44:08', '2005-05-08 16:44:08', 'nmlag_finale_2005ad.jpg', 'nmlag_finale_2005ad.jpg', NULL, 1433, 193, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005ad.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:17'),
(675, 'nmlag_finale_2005ac.jpg', '2005-05-08 16:44:06', '2005-05-08 16:44:06', 'nmlag_finale_2005ac.jpg', 'nmlag_finale_2005ac.jpg', NULL, 1452, 175, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005ac.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:38:33'),
(674, 'nmlag_finale_2005ab.jpg', '2005-05-08 16:44:03', '2005-05-08 16:44:03', 'nmlag_finale_2005ab.jpg', 'nmlag_finale_2005ab.jpg', NULL, 1447, 165, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005ab.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:17'),
(673, 'nmlag_finale_2005aa.jpg', '2005-05-08 16:44:01', '2005-05-08 16:44:01', 'Gjøvik regner resultat', 'Gjøvik regner resultat', NULL, 1421, 164, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005aa.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:58:17'),
(672, 'nmlag_finale_2005a.jpg', '2005-05-08 16:43:58', '2005-05-08 16:43:58', 'Fra ramasalen', 'Fra ramasalen', NULL, 1593, 156, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album27/nmlag_finale_2005a.jpg', 47, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 18:19:45'),
(671, 'Bilde_042.jpg', '2005-04-23 22:18:39', '2005-04-23 22:18:39', 'Vinnerne Håkon Bergsrud og John E Pedersen (med ryggen til)', 'Vinnerne Håkon Bergsrud og John E Pedersen (med ryggen til)', NULL, 1346, 332, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album26/Bilde_042.jpg', 46, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:39:17'),
(670, 'Bilde_039.jpg', '2005-04-23 22:18:46', '2005-04-23 22:18:46', 'Kari og Bjørn - alltid like blide og true\n       turneringsdeltakere\n', 'Kari og Bjørn - alltid like blide og true\n       turneringsdeltakere\n', NULL, 1391, 348, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album26/Bilde_039.jpg', 46, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:57:49'),
(669, 'Bilde_037.jpg', '2005-04-23 22:18:43', '2005-04-23 22:18:43', 'Inger-Lise og  Arne\r\n', 'Inger-Lise og  Arne\r\n', NULL, 1390, 334, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album26/Bilde_037.jpg', 46, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:57:49'),
(661, 'nmlag_6runde_2005b.jpg', '2005-04-09 20:02:51', '2005-04-09 20:02:51', 'Fra lukket rom, Sigve, Geir, Pål og Tor', 'Fra lukket rom, Sigve, Geir, Pål og Tor', NULL, 1286, 188, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album25/nmlag_6runde_2005b.jpg', 45, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:38:42'),
(660, 'nmlag_6runde_2005a.jpg', '2005-04-09 20:02:49', '2005-04-09 20:02:49', 'Fra venstre Tor Helness, Sigve Smørdal, Geir Helgemo og Pål Fondevik', 'Fra venstre Tor Helness, Sigve Smørdal, Geir Helgemo og Pål Fondevik', NULL, 1318, 172, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album25/nmlag_6runde_2005a.jpg', 45, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:31:01'),
(659, '9_april_2005_008.jpg', '2005-04-10 13:51:23', '2005-04-10 13:51:23', 'Sortlandslaget fornøyd med innsatsen, Pål Fondevik, Sigve Smørdal, Håkon Arild Bergsrud og Olav Ellingsen', 'Sortlandslaget fornøyd med innsatsen, Pål Fondevik, Sigve Smørdal, Håkon Arild Bergsrud og Olav Ellingsen', NULL, 1470, 558, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album25/9_april_2005_008.jpg', 45, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:23:05'),
(658, '9_april_2005_006.jpg', '2005-04-10 13:51:20', '2005-04-10 13:51:20', 'Andre halvrunde, Tor Helness, Olav Ellingsen, Geir Helgemo og Håkon A Bergsrud', 'Andre halvrunde, Tor Helness, Olav Ellingsen, Geir Helgemo og Håkon A Bergsrud', NULL, 1369, 563, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album25/9_april_2005_006.jpg', 45, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 19:01:16'),
(657, '9_april_2005_003.jpg', '2005-04-10 13:51:16', '2005-04-10 13:51:16', 'Andre halvrunde i lukket rom, Per Erik Austberg, Sigve Smørdal, Jone Egil Furunes og Pål Fondevik', 'Andre halvrunde i lukket rom, Per Erik Austberg, Sigve Smørdal, Jone Egil Furunes og Pål Fondevik', NULL, 1409, 522, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album25/9_april_2005_003.jpg', 45, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:41:47'),
(656, '9_april_2005_001.jpg', '2005-04-10 13:51:12', '2005-04-10 13:51:12', 'Konsentrerte bakspillere, åpent rom første halvrunde', 'Konsentrerte bakspillere, åpent rom første halvrunde', NULL, 1270, 549, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album25/9_april_2005_001.jpg', 45, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:54:04'),
(655, 'DSC00284kmlag2005.jpg', '2005-03-06 19:38:46', '2005-03-06 19:38:46', 'Sortland møter Svolvær i siste kampen', 'Sortland møter Svolvær i siste kampen', NULL, 1330, 210, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album24/DSC00284kmlag2005.jpg', 44, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:25:02'),
(654, 'DSC00283kmlag2005.jpg', '2005-03-06 19:37:57', '2005-03-06 19:37:57', 'Håkon og Olav møter Per Gunnar og Bjarne', 'Håkon og Olav møter Per Gunnar og Bjarne', NULL, 1199, 208, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album24/DSC00283kmlag2005.jpg', 44, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:31:51'),
(653, 'DSC00282kmlag2005.jpg', '2005-03-06 19:38:44', '2005-03-06 19:38:44', 'En smilende Karl M. Melkeraaen', 'En smilende Karl M. Melkeraaen', NULL, 1232, 173, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album24/DSC00282kmlag2005.jpg', 44, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:53:31'),
(652, 'DSC00281kmlag2005.jpg', '2005-03-06 19:38:42', '2005-03-06 19:38:42', 'Spillelokalet', 'Spillelokalet', NULL, 1243, 187, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album24/DSC00281kmlag2005.jpg', 44, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:25:02'),
(651, 'DSC00280kmlag2005.jpg', '2005-03-06 19:38:40', '2005-03-06 19:38:40', 'Vestvågøy møter Myre', 'Vestvågøy møter Myre', NULL, 1301, 208, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album24/DSC00280kmlag2005.jpg', 44, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:25:02'),
(650, 'DSC00279kmlag2005.jpg', '2005-03-06 19:38:37', '2005-03-06 19:38:37', 'Vestvågøy og Sortland 2', 'Vestvågøy og Sortland 2', NULL, 1336, 169, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album24/DSC00279kmlag2005.jpg', 44, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:33:59'),
(649, 'DSC00278kmlag2005.jpg', '2005-03-06 19:38:35', '2005-03-06 19:38:35', 'Pål', 'Pål', NULL, 1195, 191, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album24/DSC00278kmlag2005.jpg', 44, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 18:13:58'),
(648, 'DSC00277kmlag2005.jpg', '2005-03-06 19:38:32', '2005-03-06 19:38:32', 'Olav Ellingsen og Sigve Smørdal', 'Olav Ellingsen og Sigve Smørdal', NULL, 1324, 157, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album24/DSC00277kmlag2005.jpg', 44, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:25:03'),
(647, 'DSC00276kmlag2005.jpg', '2005-03-06 19:38:29', '2005-03-06 19:38:29', 'Terje og Håkon', 'Terje og Håkon', NULL, 1263, 206, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album24/DSC00276kmlag2005.jpg', 44, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:25:03'),
(646, 'DSC00275kmlag2005.jpg', '2005-03-06 19:38:27', '2005-03-06 19:38:27', 'Bjørn og Rolf', 'Bjørn og Rolf', NULL, 1293, 149, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album24/DSC00275kmlag2005.jpg', 44, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:25:04'),
(645, 'DSC00274kmlag2005.jpg', '2005-03-06 19:38:25', '2005-03-06 19:38:25', 'Sigve', 'Sigve', NULL, 1230, 120, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album24/DSC00274kmlag2005.jpg', 44, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:25:04'),
(644, 'DSC00273kmlag2005.jpg', '2005-03-06 19:38:23', '2005-03-06 19:38:23', 'Terje og Rolf', 'Terje og Rolf', NULL, 1195, 194, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album24/DSC00273kmlag2005.jpg', 44, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 05:04:40'),
(643, 'DSC00272kmlag2005.jpg', '2005-03-06 19:38:21', '2005-03-06 19:38:21', 'Myrelaget inntar en bedre middag lørdagskvelden', 'Myrelaget inntar en bedre middag lørdagskvelden', NULL, 1222, 161, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album24/DSC00272kmlag2005.jpg', 44, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:25:04'),
(642, 'DSC00271kmlag2005.jpg', '2005-03-06 19:38:19', '2005-03-06 19:38:19', 'Olav', 'Olav', NULL, 1260, 142, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album24/DSC00271kmlag2005.jpg', 44, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 09:21:53'),
(641, 'DSC00270kmlag2005.jpg', '2005-03-06 19:38:16', '2005-03-06 19:38:16', 'Håkon', 'Håkon', NULL, 1230, 131, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album24/DSC00270kmlag2005.jpg', 44, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 18:43:17'),
(640, 'DSC00266kmlag2005.jpg', '2005-03-06 19:38:14', '2005-03-06 19:38:14', 'Terje', 'Terje', NULL, 1207, 113, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album24/DSC00266kmlag2005.jpg', 44, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:25:04'),
(639, 'DSC00264kmlag2005.jpg', '2005-03-06 19:38:11', '2005-03-06 19:38:11', 'Bjørn, Olav og Sigve venter på maten', 'Bjørn, Olav og Sigve venter på maten', NULL, 1251, 236, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album24/DSC00264kmlag2005.jpg', 44, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:25:04'),
(638, 'DSC00263kmlag2005.jpg', '2005-03-06 19:38:08', '2005-03-06 19:38:08', 'Spilldiskusjon', 'Spilldiskusjon', NULL, 1197, 229, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album24/DSC00263kmlag2005.jpg', 44, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:25:05'),
(637, 'DSC00262kmlag2005.jpg', '2005-03-06 19:38:04', '2005-03-06 19:38:04', 'Myrelaget', 'Myrelaget', NULL, 1279, 185, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album24/DSC00262kmlag2005.jpg', 44, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:33:46'),
(636, 'DSC00261kmlag2005.jpg', '2005-03-06 19:38:01', '2005-03-06 19:38:01', 'Olav Ellingsen mottok stormesternålen av kretsformann Terje Ingvaldsen', 'Olav Ellingsen mottok stormesternålen av kretsformann Terje Ingvaldsen', NULL, 1252, 94, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album24/DSC00261kmlag2005.jpg', 44, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:25:05'),
(635, 'paaskeyllingen_2005b.jpg', '2005-03-25 14:07:14', '2005-03-25 14:07:14', 'Vinnerparet:\nMagne Riise til venstre\nErling Johansen til høyre\nTurneringsansvarlig: Almar Olsen i midten.\n', 'Vinnerparet:\nMagne Riise til venstre\nErling Johansen til høyre\nTurneringsansvarlig: Almar Olsen i midten.\n', NULL, 1558, 49, 691, 562, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album23/paaskeyllingen_2005b.jpg', 43, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 09:18:39'),
(634, 'paaskeyllingen_2005a.jpg', '2005-03-25 14:07:13', '2005-03-25 14:07:13', 'Veteranene i aksjon og de hevdet seg godt.\r\nPer Hafnor - Børge Breivik           Nord/Syd\r\nJarle Meløy - Tom Kristoffersen   Øst', 'Veteranene i aksjon og de hevdet seg godt.\r\nPer Hafnor - Børge Breivik           Nord/Syd\r\nJarle Meløy - Tom Kristoffersen   Øst/Vest\r\n\r\n', NULL, 1374, 75, 690, 544, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album23/paaskeyllingen_2005a.jpg', 43, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:39:08'),
(633, 'harstad_2005_o_copy.jpg', '2005-02-27 15:11:24', '2005-02-27 15:11:24', 'harstad_2005_o copy.jpg', 'harstad_2005_o copy.jpg', NULL, 1264, 173, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album22/harstad_2005_o_copy.jpg', 42, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 10:00:19'),
(632, 'harstad_2005_n_copy.jpg', '2005-02-27 15:11:22', '2005-02-27 15:11:22', 'Willy Teigen hadde full kontroll', 'Willy Teigen hadde full kontroll', NULL, 1301, 208, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album22/harstad_2005_n_copy.jpg', 42, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 21:00:16'),
(631, 'harstad_2005_m_copy.jpg', '2005-02-27 15:11:20', '2005-02-27 15:11:20', 'harstad_2005_m copy.jpg', 'harstad_2005_m copy.jpg', NULL, 1312, 217, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album22/harstad_2005_m_copy.jpg', 42, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 22:07:18'),
(630, 'harstad_2005_l_copy.jpg', '2005-02-27 15:11:18', '2005-02-27 15:11:18', 'harstad_2005_l copy.jpg', 'harstad_2005_l copy.jpg', NULL, 1215, 205, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album22/harstad_2005_l_copy.jpg', 42, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 21:50:19'),
(629, 'harstad_2005_k_copy.jpg', '2005-02-27 15:10:54', '2005-02-27 15:10:54', 'harstad_2005_k copy.jpg', 'harstad_2005_k copy.jpg', NULL, 1264, 268, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album22/harstad_2005_k_copy.jpg', 42, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:31:18'),
(628, 'harstad_2005_j_copy.jpg', '2005-02-27 15:11:16', '2005-02-27 15:11:16', 'harstad_2005_j copy.jpg', 'harstad_2005_j copy.jpg', NULL, 1357, 228, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album22/harstad_2005_j_copy.jpg', 42, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:25:03'),
(627, 'harstad_2005_i_copy.jpg', '2005-02-27 15:11:14', '2005-02-27 15:11:14', 'harstad_2005_i copy.jpg', 'harstad_2005_i copy.jpg', NULL, 1249, 201, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album22/harstad_2005_i_copy.jpg', 42, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 05:05:45'),
(626, 'harstad_2005_h_copy.jpg', '2005-02-27 15:11:12', '2005-02-27 15:11:12', 'harstad_2005_h copy.jpg', 'harstad_2005_h copy.jpg', NULL, 1252, 211, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album22/harstad_2005_h_copy.jpg', 42, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:39:13'),
(625, 'harstad_2005_g_copy.jpg', '2005-02-27 15:11:10', '2005-02-27 15:11:10', 'harstad_2005_g copy.jpg', 'harstad_2005_g copy.jpg', NULL, 1255, 207, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album22/harstad_2005_g_copy.jpg', 42, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:32:08'),
(624, 'harstad_2005_f_copy.jpg', '2005-02-27 15:11:08', '2005-02-27 15:11:08', 'harstad_2005_f copy.jpg', 'harstad_2005_f copy.jpg', NULL, 1211, 244, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album22/harstad_2005_f_copy.jpg', 42, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 05:06:39'),
(623, 'harstad_2005_e_copy.jpg', '2005-02-27 15:11:06', '2005-02-27 15:11:06', 'harstad_2005_e copy.jpg', 'harstad_2005_e copy.jpg', NULL, 1317, 224, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album22/harstad_2005_e_copy.jpg', 42, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 16:14:06'),
(622, 'harstad_2005_d_copy.jpg', '2005-02-27 15:11:03', '2005-02-27 15:11:03', 'harstad_2005_d copy.jpg', 'harstad_2005_d copy.jpg', NULL, 1296, 301, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album22/harstad_2005_d_copy.jpg', 42, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:33:34'),
(621, 'harstad_2005_c_copy.jpg', '2005-02-27 15:11:01', '2005-02-27 15:11:01', 'harstad_2005_c copy.jpg', 'harstad_2005_c copy.jpg', NULL, 1315, 234, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album22/harstad_2005_c_copy.jpg', 42, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:38:38'),
(615, 'DSC00257001.jpg', '2005-02-07 06:54:48', '2005-02-07 06:54:48', 'Vinnerne fra Altal: Jan R Guttormsen, Ivar Bull, Svein Erik Bull og Svein Erntsen', 'Vinnerne fra Altal: Jan R Guttormsen, Ivar Bull, Svein Erik Bull og Svein Erntsen', NULL, 1494, 720, 2272, 1704, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album20/DSC00257001.jpg', 40, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:36:59'),
(614, 'DSC00253001.jpg', '2005-02-07 06:54:55', '2005-02-07 06:54:55', 'Fra siste kampen, Rune Andersen, Ivar Bull, Peter Marstrander og Svein Erntsen', 'Fra siste kampen, Rune Andersen, Ivar Bull, Peter Marstrander og Svein Erntsen', NULL, 1594, 471, 2272, 1704, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album20/DSC00253001.jpg', 40, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:00:04'),
(613, 'DSC00252001.jpg', '2005-02-07 06:57:55', '2005-02-07 06:57:55', 'Jan Trollvik slet med influensa denne helga, men kunne ikke holde senga, måtte stadig ta seg en tur innom for å sjekke spillefor', 'Jan Trollvik slet med influensa denne helga, men kunne ikke holde senga, måtte stadig ta seg en tur innom for å sjekke spilleformen til lagkameratene :)', NULL, 1743, 373, 2272, 1704, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album20/DSC00252001.jpg', 40, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:33:57'),
(612, 'DSC00251001.jpg', '2005-02-07 06:57:49', '2005-02-07 06:57:49', 'Truls Ingebrigtsen hadde regnskapet', 'Truls Ingebrigtsen hadde regnskapet', NULL, 1584, 787, 2272, 1704, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album20/DSC00251001.jpg', 40, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:59:58'),
(611, 'DSC00250001.jpg', '2005-02-07 06:57:33', '2005-02-07 06:57:33', 'Kristine Breivik', 'Kristine Breivik', NULL, 1539, 323, 2272, 1704, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album20/DSC00250001.jpg', 40, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:59:58'),
(610, 'DSC00249001.jpg', '2005-02-07 06:57:29', '2005-02-07 06:57:29', 'Robert Langbakk og Rune Hauge', 'Robert Langbakk og Rune Hauge', NULL, 1459, 589, 2272, 1704, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album20/DSC00249001.jpg', 40, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:59:58'),
(609, 'DSC00248001.jpg', '2005-02-07 06:57:23', '2005-02-07 06:57:23', 'Svein Munkvold og Jan P Svendsen', 'Svein Munkvold og Jan P Svendsen', NULL, 1371, 525, 2272, 1704, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album20/DSC00248001.jpg', 40, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:59:58'),
(608, 'DSC00247001.jpg', '2005-02-07 06:57:16', '2005-02-07 06:57:16', 'Jack S Mikkelsen og Dagfinn Kristiansen', 'Jack S Mikkelsen og Dagfinn Kristiansen', NULL, 1388, 535, 2272, 1704, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album20/DSC00247001.jpg', 40, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:59:58'),
(607, 'DSC00246001.jpg', '2005-02-07 06:57:05', '2005-02-07 06:57:05', 'Kai J Gustavsen og Paal Risnes', 'Kai J Gustavsen og Paal Risnes', NULL, 1453, 651, 2272, 1704, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album20/DSC00246001.jpg', 40, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:33:45'),
(606, 'DSC00245001.jpg', '2005-02-07 06:56:57', '2005-02-07 06:56:57', 'Trond Hegrand og Jan R Guttormsen', 'Trond Hegrand og Jan R Guttormsen', NULL, 1521, 423, 2272, 1704, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album20/DSC00245001.jpg', 40, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:34:07'),
(605, 'DSC00244001.jpg', '2005-02-07 06:56:51', '2005-02-07 06:56:51', 'Christian Heiberg og Svein E Bull', 'Christian Heiberg og Svein E Bull', NULL, 1391, 559, 2272, 1704, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album20/DSC00244001.jpg', 40, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:00:00'),
(604, 'DSC00242001.jpg', '2005-02-07 06:56:43', '2005-02-07 06:56:43', 'Øystein Hangås og Jostein Øvervatn', 'Øystein Hangås og Jostein Øvervatn', NULL, 2040, 495, 2272, 1704, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album20/DSC00242001.jpg', 40, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:00:00'),
(603, 'DSC00241001.jpg', '2005-02-07 06:56:36', '2005-02-07 06:56:36', 'Sigve Smørdal og Ann -Mari Mirkovic', 'Sigve Smørdal og Ann -Mari Mirkovic', NULL, 1627, 523, 2272, 1704, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album20/DSC00241001.jpg', 40, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:00:00'),
(602, 'DSC00240001.jpg', '2005-02-07 06:56:29', '2005-02-07 06:56:29', 'Pål Fondevik og Stein A Juvik', 'Pål Fondevik og Stein A Juvik', NULL, 1470, 502, 2272, 1704, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album20/DSC00240001.jpg', 40, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:43:49'),
(601, 'DSC00239001.jpg', '2005-02-07 06:56:23', '2005-02-07 06:56:23', 'Stian Sundklakk og Ingar K Hansen', 'Stian Sundklakk og Ingar K Hansen', NULL, 1426, 471, 2272, 1704, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album20/DSC00239001.jpg', 40, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:00:00'),
(600, 'DSC00238001.jpg', '2005-02-07 06:56:17', '2005-02-07 06:56:17', 'Gunnar Harr og Lemet I Hætta', 'Gunnar Harr og Lemet I Hætta', NULL, 1467, 536, 2272, 1704, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album20/DSC00238001.jpg', 40, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:39:03'),
(599, 'DSC00237001.jpg', '2005-02-07 06:58:03', '2005-02-07 06:58:03', 'Jan Arild Øverli', 'Jan Arild Øverli', NULL, 1669, 459, 2272, 1704, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album20/DSC00237001.jpg', 40, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 13:59:58'),
(598, 'DSC00236001.jpg', '2005-02-07 06:56:10', '2005-02-07 06:56:10', 'Bjørn Lindgren og Bjørnar Småli', 'Bjørn Lindgren og Bjørnar Småli', NULL, 1390, 589, 2272, 1704, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album20/DSC00236001.jpg', 40, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:00:01'),
(597, 'DSC00235001.jpg', '2005-02-07 06:56:02', '2005-02-07 06:56:02', 'Ståle Digre og Trond Eriksen', 'Ståle Digre og Trond Eriksen', NULL, 1436, 449, 2272, 1704, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album20/DSC00235001.jpg', 40, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:08'),
(596, 'DSC00234001.jpg', '2005-02-07 06:55:55', '2005-02-07 06:55:55', 'Håkon A Bergsrud og Sølvi Remen', 'Håkon A Bergsrud og Sølvi Remen', NULL, 1429, 507, 2272, 1704, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album20/DSC00234001.jpg', 40, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:00:01'),
(595, 'DSC00233001.jpg', '2005-02-07 06:55:50', '2005-02-07 06:55:50', 'Olav Ellingsen og Jan Gamlemshaug', 'Olav Ellingsen og Jan Gamlemshaug', NULL, 1831, 507, 2272, 1704, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album20/DSC00233001.jpg', 40, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:00:01'),
(594, 'DSC00232001.jpg', '2005-02-07 06:55:43', '2005-02-07 06:55:43', 'Roy Hugo Olsen og John H Skoglund', 'Roy Hugo Olsen og John H Skoglund', NULL, 1988, 527, 2272, 1704, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album20/DSC00232001.jpg', 40, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:00:02'),
(593, 'DSC00231001.jpg', '2005-02-07 06:55:36', '2005-02-07 06:55:36', 'Frank I Falsen og Jan E Sætre', 'Frank I Falsen og Jan E Sætre', NULL, 1345, 672, 2272, 1704, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album20/DSC00231001.jpg', 40, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:00:02'),
(592, 'DSC00230001.jpg', '2005-02-07 06:55:27', '2005-02-07 06:55:27', 'Fred Arne Moen og Trond Baardsen', 'Fred Arne Moen og Trond Baardsen', NULL, 1600, 488, 2272, 1704, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album20/DSC00230001.jpg', 40, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:00:02'),
(591, 'DSC00229001.jpg', '2005-02-07 06:55:22', '2005-02-07 06:55:22', 'Ingvar Erga og Bjørnar Olaussen', 'Ingvar Erga og Bjørnar Olaussen', NULL, 1592, 459, 2272, 1704, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album20/DSC00229001.jpg', 40, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:00:02'),
(590, 'DSC00228001.jpg', '2005-02-07 06:55:16', '2005-02-07 06:55:16', 'Arnulf Hansen Dagfinn Bakken, Arild Jacobsen bakspiller', 'Arnulf Hansen Dagfinn Bakken, Arild Jacobsen bakspiller', NULL, 1762, 486, 2272, 1704, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album20/DSC00228001.jpg', 40, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 18:47:21'),
(589, 'DSC00227001.jpg', '2005-02-07 06:55:11', '2005-02-07 06:55:11', 'Anders Kristensen Roger Ottesen', 'Anders Kristensen Roger Ottesen', NULL, 1677, 525, 2272, 1704, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album20/DSC00227001.jpg', 40, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:15'),
(588, 'DSC00226001.jpg', '2005-02-07 06:55:07', '2005-02-07 06:55:07', 'Rune og Ivar', 'Rune og Ivar', NULL, 1355, 534, 2272, 1704, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album20/DSC00226001.jpg', 40, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:00:03'),
(587, 'DSC00225001.jpg', '2005-02-07 06:55:00', '2005-02-07 06:55:00', 'Peter Marstrander og Svein Erntsen', 'Peter Marstrander og Svein Erntsen', NULL, 1487, 438, 2272, 1704, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album20/DSC00225001.jpg', 40, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:00:04'),
(586, 'DSC00224001.jpg', '2005-02-07 06:57:37', '2005-02-07 06:57:37', 'Turneringsansvarlig John Pedersen hadde som vanlig alt under kontroll', 'Turneringsansvarlig John Pedersen hadde som vanlig alt under kontroll', NULL, 1343, 309, 2272, 1704, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album20/DSC00224001.jpg', 40, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 17:18:36'),
(585, 'DSC00174.jpg', '2005-01-08 21:48:41', '2005-01-08 21:48:41', 'Vinnerne flankerer turneringsansvarlig, fra venstre Håkon A. Bergsrud, Brynjar Berntsen og Olav Ellingsen', 'Vinnerne flankerer turneringsansvarlig, fra venstre Håkon A. Bergsrud, Brynjar Berntsen og Olav Ellingsen', NULL, 1356, 3119, 3072, 2304, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album19/DSC00174.jpg', 39, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 13:45:03'),
(584, 'DSC00172.jpg', '2005-01-08 21:49:51', '2005-01-08 21:49:51', 'Fra venstre Geir Hansen, Kristian Ellingsen, Bjørn Bruun og Viggo Andreassen', 'Fra venstre Geir Hansen, Kristian Ellingsen, Bjørn Bruun og Viggo Andreassen', NULL, 1552, 3112, 3072, 2304, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album19/DSC00172.jpg', 39, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 16:24:20'),
(583, 'DSC00171.jpg', '2005-01-08 21:49:40', '2005-01-08 21:49:40', 'Glade lofotværinger, Espen Torp og Bjarne Engsevik', 'Glade lofotværinger, Espen Torp og Bjarne Engsevik', NULL, 1494, 2699, 3072, 2304, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album19/DSC00171.jpg', 39, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 16:19:09'),
(582, 'DSC00170.jpg', '2005-01-08 21:49:29', '2005-01-08 21:49:29', 'Brynjar Berntsen hadde full kontroll med turneringen', 'Brynjar Berntsen hadde full kontroll med turneringen', NULL, 1404, 2636, 3072, 2304, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album19/DSC00170.jpg', 39, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 11:45:42'),
(581, 'DSC00167.jpg', '2005-01-08 21:49:19', '2005-01-08 21:49:19', 'Fra venstre Bård Risnes, Pål Fondevik, Sigve Smørdal og Henrik Gosvig', 'Fra venstre Bård Risnes, Pål Fondevik, Sigve Smørdal og Henrik Gosvig', NULL, 1538, 2914, 3072, 2304, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album19/DSC00167.jpg', 39, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 16:06:12'),
(580, 'DSC00166.jpg', '2005-01-08 21:49:06', '2005-01-08 21:49:06', 'Oversikt', 'Oversikt', NULL, 1379, 3271, 3072, 2304, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album19/DSC00166.jpg', 39, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 07:20:47'),
(579, 'DSC00164.jpg', '2005-01-08 21:48:53', '2005-01-08 21:48:53', 'Fra venstre Håkon A. Bergsrud, Anders Kristen,Gunnar  Pettersen og Olav Ellingsen', 'Fra venstre Håkon A. Bergsrud, Anders Kristen,Gunnar  Pettersen og Olav Ellingsen', NULL, 1415, 3028, 3072, 2304, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2005/album19/DSC00164.jpg', 39, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:33:39'),
(578, 'DSC00040.jpg', '2004-12-19 18:41:09', '2004-12-19 18:41:09', 'DSC00040.JPG', 'DSC00040.JPG', NULL, 1417, 371, 768, 576, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album17/DSC00040.jpg', 37, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:07:40'),
(577, 'DSC00039.jpg', '2004-12-19 18:41:06', '2004-12-19 18:41:06', 'DSC00039.JPG', 'DSC00039.JPG', NULL, 1329, 1495, 1536, 1152, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album17/DSC00039.jpg', 37, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:23');
INSERT INTO `piwigo_images` (`id`, `file`, `date_available`, `date_creation`, `name`, `comment`, `author`, `hit`, `filesize`, `width`, `height`, `coi`, `representative_ext`, `date_metadata_update`, `rating_score`, `path`, `storage_category_id`, `level`, `md5sum`, `added_by`, `rotation`, `latitude`, `longitude`, `lastmodified`) VALUES
(576, 'DSC00038.jpg', '2004-12-19 18:40:55', '2004-12-19 18:40:55', 'DSC00038.JPG', 'DSC00038.JPG', NULL, 1371, 1319, 1536, 1152, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album17/DSC00038.jpg', 37, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:07:40'),
(575, 'DSC00037.jpg', '2004-12-19 18:40:48', '2004-12-19 18:40:48', 'DSC00037.JPG', 'DSC00037.JPG', NULL, 1366, 1324, 1536, 1152, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album17/DSC00037.jpg', 37, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:07:40'),
(574, 'DSC00036.jpg', '2004-12-19 18:40:42', '2004-12-19 18:40:42', 'DSC00036.JPG', 'DSC00036.JPG', NULL, 1336, 1353, 1536, 1152, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album17/DSC00036.jpg', 37, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:07:40'),
(573, 'DSC00035.jpg', '2004-12-19 18:40:33', '2004-12-19 18:40:33', 'DSC00035.JPG', 'DSC00035.JPG', NULL, 1356, 1603, 1536, 1152, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album17/DSC00035.jpg', 37, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:07:40'),
(572, 'DSC00034.jpg', '2004-12-19 18:40:25', '2004-12-19 18:40:25', 'DSC00034.JPG', 'DSC00034.JPG', NULL, 1304, 1337, 1536, 1152, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album17/DSC00034.jpg', 37, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:30:55'),
(571, 'DSC00033_001.jpg', '2004-12-19 18:40:16', '2004-12-19 18:40:16', 'DSC00033.JPG', 'DSC00033.JPG', NULL, 1381, 1551, 1536, 1152, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album17/DSC00033_001.jpg', 37, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:53:24'),
(570, 'DSC00032.jpg', '2004-12-19 18:37:23', '2004-12-19 18:37:23', 'DSC00032.JPG', 'DSC00032.JPG', NULL, 1376, 1291, 1536, 1152, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album17/DSC00032.jpg', 37, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:07:42'),
(569, 'DSC00031.jpg', '2004-12-19 18:36:49', '2004-12-19 18:36:49', 'DSC00031.JPG', 'DSC00031.JPG', NULL, 1355, 1413, 1536, 1152, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album17/DSC00031.jpg', 37, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:07:42'),
(561, 'sigve.jpg', '2004-11-22 18:41:26', '2004-11-22 18:41:26', 'Turneringsansvarlig Sigve Smørdal hadde full kontroll denne helga.', 'Turneringsansvarlig Sigve Smørdal hadde full kontroll denne helga.', NULL, 1323, 188, 818, 1120, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album16/sigve.jpg', 36, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 19:04:58'),
(560, 'div2004007.jpg', '2004-11-20 13:41:05', '2004-11-20 13:41:05', '4. div: Arne Klausen og Vestvågøy møter Lødingen', '4. div: Arne Klausen og Vestvågøy møter Lødingen', NULL, 1340, 962, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album16/div2004007.jpg', 36, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 05:06:47'),
(559, 'div2004006.jpg', '2004-11-20 13:40:58', '2004-11-20 13:40:58', 'Karl Magnus Melkeraaen, Kristian Ellingsen og Johnny Åsen', 'Karl Magnus Melkeraaen, Kristian Ellingsen og Johnny Åsen', NULL, 2036, 1071, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album16/div2004006.jpg', 36, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:16:51'),
(553, 'test_016.jpg', '2004-11-14 22:46:07', '2004-11-14 22:46:07', 'Tore Larsen hadde full kontroll i regnskapet', 'Tore Larsen hadde full kontroll i regnskapet', NULL, 1292, 920, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album15/test_016.jpg', 35, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 18:41:40'),
(548, 'test_011.jpg', '2004-11-14 22:45:41', '2004-11-14 22:45:41', 'Bengt-Gøran Olofsson, Erik Sælensminde, Svein Gunnar Karlberg og Jan Petter Svendsen', 'Bengt-Gøran Olofsson, Erik Sælensminde, Svein Gunnar Karlberg og Jan Petter Svendsen', NULL, 1784, 968, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album15/test_011.jpg', 35, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 22:14:42'),
(543, 'test_004.jpg', '2004-11-14 22:45:08', '2004-11-14 22:45:08', 'Håkon Bergsrud, Bjørnar Olaussen og Olav Ellingsen, Jan Aralt er bakspiller', 'Håkon Bergsrud, Bjørnar Olaussen og Olav Ellingsen, Jan Aralt er bakspiller', NULL, 2497, 1044, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album15/test_004.jpg', 35, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:35:09'),
(539, 'Bilde_007.jpg', '2004-10-17 18:03:26', '2004-10-17 18:03:26', 'Stig Iversen, Randi Olsen og Olav Ellingsen', 'Stig Iversen, Randi Olsen og Olav Ellingsen', NULL, 1434, 1061, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album14/Bilde_007.jpg', 34, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:01:13'),
(534, 'Bilde_002.jpg', '2004-10-17 18:03:38', '2004-10-17 18:03:38', 'Vigdis Indregaard, Bjørn Bruun og Asbjørn Petersen', 'Vigdis Indregaard, Bjørn Bruun og Asbjørn Petersen', NULL, 1408, 1042, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album14/Bilde_002.jpg', 34, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:20'),
(527, 'NM_Klubber_2004_020.jpg', '2004-05-25 19:19:48', '2004-05-25 19:19:48', 'Håkon Bergsrud og Tor Helness', 'Håkon Bergsrud og Tor Helness', NULL, 1344, 592, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album13/NM_Klubber_2004_020.jpg', 33, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 17:55:38'),
(526, 'NM_Klubber_2004_019.jpg', '2004-05-25 19:19:44', '2004-05-25 19:19:44', 'Sortland møter Heimdal 1 i siste kampen, fra rama, Terje Aa og Sigve Smørdal', 'Sortland møter Heimdal 1 i siste kampen, fra rama, Terje Aa og Sigve Smørdal', NULL, 1364, 648, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album13/NM_Klubber_2004_019.jpg', 33, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 17:55:38'),
(524, 'NM_Klubber_2004_015.jpg', '2004-05-25 19:19:34', '2004-05-25 19:19:34', 'Sortland møter Heimdal 1 i siste kampen, fra rama, Vi ser Håkon Bergsrud og Terje Aa', 'Sortland møter Heimdal 1 i siste kampen, fra rama, Vi ser Håkon Bergsrud og Terje Aa', NULL, 1361, 650, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album13/NM_Klubber_2004_015.jpg', 33, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 17:55:38'),
(522, 'NM_Klubber_2004_006.jpg', '2004-05-25 19:19:25', '2004-05-25 19:19:25', 'Heimdal 1 møter Heimdal 3, fra venstre Bjørn M. Mathisen, Tor Helness, Christer Christoffersen', 'Heimdal 1 møter Heimdal 3, fra venstre Bjørn M. Mathisen, Tor Helness, Christer Christoffersen', NULL, 1379, 645, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album13/NM_Klubber_2004_006.jpg', 33, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:32:36'),
(521, 'Bilder_002.jpg', '2004-05-24 11:08:59', '2004-05-24 11:08:59', 'Sortland møter Heimdal 3, fra venstre Sigve, Bjørn Morten Mathisen, Pål og Christer Christoffersen', 'Sortland møter Heimdal 3, fra venstre Sigve, Bjørn Morten Mathisen, Pål og Christer Christoffersen', NULL, 1534, 908, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album13/Bilder_002.jpg', 33, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 17:55:38'),
(520, 'Bilder_001.jpg', '2004-05-24 11:09:05', '2004-05-24 11:09:05', 'Sortland møter Heimdal 3, fra venstre Sigve, Bjørn Morten Mathisen, Pål og Christer Christoffersen', 'Sortland møter Heimdal 3, fra venstre Sigve, Bjørn Morten Mathisen, Pål og Christer Christoffersen', NULL, 1832, 1129, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album13/Bilder_001.jpg', 33, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:33:36'),
(519, 'Bilder_081.jpg', '2004-05-01 15:05:25', '2004-05-01 15:05:25', 'Berit med lydhøre tilhørere', 'Berit med lydhøre tilhørere', NULL, 1119, 1109, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_081.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 08:06:02'),
(518, 'Bilder_080.jpg', '2004-05-01 15:05:20', '2004-05-01 15:05:20', 'Geir Hansen og Arild Hansen', 'Geir Hansen og Arild Hansen', NULL, 1116, 1026, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_080.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 06:32:48'),
(517, 'Bilder_079.jpg', '2004-05-01 15:05:08', '2004-05-01 15:05:08', 'Bjørn og Terje, trett Terje?', 'Bjørn og Terje, trett Terje?', NULL, 1091, 1085, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_079.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 09:18:56'),
(516, 'Bilder_078.jpg', '2004-05-01 15:05:03', '2004-05-01 15:05:03', 'En del fra klubben ble med Pål Fondevik hjem der Berit hold busrdagsselskap', 'En del fra klubben ble med Pål Fondevik hjem der Berit hold busrdagsselskap', NULL, 1075, 1225, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_078.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 09:15:59'),
(515, 'Bilder_077.jpg', '2004-05-01 15:04:57', '2004-05-01 15:04:57', 'Bridgespilling', 'Bridgespilling', NULL, 983, 1121, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_077.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 07:48:35'),
(514, 'Bilder_075.jpg', '2004-05-01 15:04:52', '2004-05-01 15:04:52', 'Pål Fondevik', 'Pål Fondevik', NULL, 999, 895, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_075.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 06:29:54'),
(513, 'Bilder_074.jpg', '2004-05-01 15:04:47', '2004-05-01 15:04:47', 'Rune med premien', 'Rune med premien', NULL, 992, 908, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_074.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 09:36:22'),
(512, 'Bilder_073.jpg', '2004-05-01 15:04:43', '2004-05-01 15:04:43', 'Eivind Løftingsmo', 'Eivind Løftingsmo', NULL, 1057, 983, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_073.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-16 10:35:53'),
(511, 'Bilder_072.jpg', '2004-05-01 15:04:38', '2004-05-01 15:04:38', 'Jan Torseter', 'Jan Torseter', NULL, 1424, 903, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_072.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 04:56:37'),
(510, 'Bilder_071.jpg', '2004-05-01 15:04:33', '2004-05-01 15:04:33', 'Inge Hovden', 'Inge Hovden', NULL, 1196, 852, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_071.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 06:53:12'),
(509, 'Bilder_070.jpg', '2004-05-01 15:04:29', '2004-05-01 15:04:29', 'Rune Hansen', 'Rune Hansen', NULL, 1043, 1021, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_070.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 07:39:50'),
(508, 'Bilder_069.jpg', '2004-05-01 15:04:24', '2004-05-01 15:04:24', 'Ingjall Brustad', 'Ingjall Brustad', NULL, 1069, 1006, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_069.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 04:24:35'),
(507, 'Bilder_068.jpg', '2004-05-01 15:04:19', '2004-05-01 15:04:19', 'Gunnar Karlsen', 'Gunnar Karlsen', NULL, 1017, 988, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_068.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 14:51:31'),
(506, 'Bilder_067.jpg', '2004-05-01 15:04:14', '2004-05-01 15:04:14', 'Arvid Bræck', 'Arvid Bræck', NULL, 1044, 828, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_067.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:28:24'),
(505, 'Bilder_066.jpg', '2004-05-01 15:04:10', '2004-05-01 15:04:10', 'Åge Andersen', 'Åge Andersen', NULL, 1053, 1140, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_066.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:30:59'),
(504, 'Bilder_065.jpg', '2004-05-01 15:04:04', '2004-05-01 15:04:04', 'Bjørn Larsen', 'Bjørn Larsen', NULL, 1011, 904, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_065.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 11:21:23'),
(503, 'Bilder_064.jpg', '2004-05-01 15:04:00', '2004-05-01 15:04:00', 'Terje Ingvaldsen', 'Terje Ingvaldsen', NULL, 1280, 834, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_064.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 04:59:33'),
(502, 'Bilder_063.jpg', '2004-05-01 15:03:55', '2004-05-01 15:03:55', 'Geir Hansen', 'Geir Hansen', NULL, 1061, 857, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_063.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:55:08'),
(501, 'Bilder_062.jpg', '2004-05-01 15:03:51', '2004-05-01 15:03:51', 'Bjørn Bruun', 'Bjørn Bruun', NULL, 995, 846, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_062.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 09:39:20'),
(500, 'Bilder_061.jpg', '2004-05-01 15:03:46', '2004-05-01 15:03:46', 'Pål Fondevik', 'Pål Fondevik', NULL, 1077, 908, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_061.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 06:21:09'),
(499, 'Bilder_060.jpg', '2004-05-01 15:03:42', '2004-05-01 15:03:42', 'Sigve Smørdal', 'Sigve Smørdal', NULL, 1035, 1049, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_060.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 08:35:13'),
(498, 'Bilder_059.jpg', '2004-05-01 15:03:35', '2004-05-01 15:03:35', 'John Solum', 'John Solum', NULL, 1018, 1038, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_059.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 12:15:38'),
(497, 'Bilder_058.jpg', '2004-05-01 15:03:28', '2004-05-01 15:03:28', 'Pål og John', 'Pål og John', NULL, 995, 1007, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_058.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 06:44:28'),
(496, 'Bilder_057.jpg', '2004-05-01 15:03:23', '2004-05-01 15:03:23', 'Sigve Smørdal', 'Sigve Smørdal', NULL, 990, 1060, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_057.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 05:31:36'),
(495, 'Bilder_056.jpg', '2004-05-01 15:03:18', '2004-05-01 15:03:18', 'Arild og Erik', 'Arild og Erik', NULL, 966, 936, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_056.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 04:05:10'),
(494, 'Bilder_055.jpg', '2004-05-01 15:03:13', '2004-05-01 15:03:13', 'Æresmedlem Jentoft Robertsen', 'Æresmedlem Jentoft Robertsen', NULL, 1007, 886, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_055.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 11:57:21'),
(493, 'Bilder_054.jpg', '2004-05-01 15:03:08', '2004-05-01 15:03:08', 'Roar Harberg', 'Roar Harberg', NULL, 991, 906, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_054.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 12:39:06'),
(492, 'Bilder_053.jpg', '2004-05-01 15:03:03', '2004-05-01 15:03:03', 'Etterpå var det kortspilling', 'Etterpå var det kortspilling', NULL, 974, 1005, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_053.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 05:57:49'),
(491, 'Bilder_052.jpg', '2004-05-01 15:02:58', '2004-05-01 15:02:58', 'Eivind Løftingsmo', 'Eivind Løftingsmo', NULL, 1012, 995, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_052.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 06:09:30'),
(490, 'Bilder_051.jpg', '2004-05-01 15:02:54', '2004-05-01 15:02:54', 'John Solum', 'John Solum', NULL, 977, 920, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_051.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 06:06:33'),
(489, 'Bilder_050.jpg', '2004-05-01 15:02:49', '2004-05-01 15:02:49', 'Etterpå var det kortspilling', 'Etterpå var det kortspilling', NULL, 1173, 1019, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_050.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 07:13:37'),
(488, 'Bilder_049.jpg', '2004-05-01 15:02:40', '2004-05-01 15:02:40', 'Etterpå var det kortspilling', 'Etterpå var det kortspilling', NULL, 1009, 1047, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_049.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 22:50:26'),
(487, 'Bilder_048.jpg', '2004-05-01 15:02:35', '2004-05-01 15:02:35', 'Arvid og Svein', 'Arvid og Svein', NULL, 1057, 997, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_048.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 05:54:55'),
(486, 'Bilder_047.jpg', '2004-05-01 15:02:29', '2004-05-01 15:02:29', 'Terje Ingvaldsen', 'Terje Ingvaldsen', NULL, 1086, 916, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_047.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 20:02:33'),
(485, 'Bilder_046.jpg', '2004-05-01 15:02:23', '2004-05-01 15:02:23', 'Bjørn og Svein', 'Bjørn og Svein', NULL, 1112, 741, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_046.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 12:37:55'),
(484, 'Bilder_045.jpg', '2004-05-01 15:02:18', '2004-05-01 15:02:18', 'Pause', 'Pause', NULL, 1161, 1212, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_045.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 11:18:28'),
(483, 'Bilder_044.jpg', '2004-05-01 15:02:12', '2004-05-01 15:02:12', 'Etterpå var det kortspilling', 'Etterpå var det kortspilling', NULL, 1133, 1060, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_044.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:16'),
(482, 'Bilder_043.jpg', '2004-05-01 15:02:03', '2004-05-01 15:02:03', 'Etterpå var det kortspilling', 'Etterpå var det kortspilling', NULL, 1102, 917, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_043.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 10:05:34'),
(481, 'Bilder_042.jpg', '2004-05-01 15:01:58', '2004-05-01 15:01:58', 'Etterpå var det kortspilling', 'Etterpå var det kortspilling', NULL, 1251, 1037, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_042.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:11'),
(480, 'Bilder_041.jpg', '2004-05-01 15:01:52', '2004-05-01 15:01:52', 'Etterpå var det kortspilling', 'Etterpå var det kortspilling', NULL, 1178, 1053, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_041.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 20:37:01'),
(479, 'Bilder_040.jpg', '2004-05-01 15:01:46', '2004-05-01 15:01:46', 'Etterpå var det kortspilling', 'Etterpå var det kortspilling', NULL, 1136, 965, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_040.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 12:10:02'),
(478, 'Bilder_039.jpg', '2004-05-01 15:01:41', '2004-05-01 15:01:41', 'Etterpå var det kortspilling', 'Etterpå var det kortspilling', NULL, 1148, 1024, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_039.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 08:46:50'),
(477, 'Bilder_038.jpg', '2004-05-01 15:01:36', '2004-05-01 15:01:36', 'Etterpå var det kortspilling', 'Etterpå var det kortspilling', NULL, 1154, 1054, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_038.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-17 01:24:15'),
(476, 'Bilder_037.jpg', '2004-05-01 15:01:31', '2004-05-01 15:01:31', 'Det ble servert suppe, svinestek, akevitt og øl.', 'Det ble servert suppe, svinestek, akevitt og øl.', NULL, 1140, 1090, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_037.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 06:47:21'),
(475, 'Bilder_036.jpg', '2004-05-01 15:01:25', '2004-05-01 15:01:25', 'Eivind med muntre historier', 'Eivind med muntre historier', NULL, 1142, 1018, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_036.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 04:20:05'),
(474, 'Bilder_035.jpg', '2004-05-01 15:01:20', '2004-05-01 15:01:20', 'Det ble servert suppe, svinestek, akevitt og øl.', 'Det ble servert suppe, svinestek, akevitt og øl.', NULL, 1198, 1030, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_035.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 07:25:16'),
(473, 'Bilder_034.jpg', '2004-05-01 15:01:15', '2004-05-01 15:01:15', 'Det ble servert suppe, svinestek, akevitt og øl.', 'Det ble servert suppe, svinestek, akevitt og øl.', NULL, 1153, 1043, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_034.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 09:13:06'),
(472, 'Bilder_033.jpg', '2004-05-01 15:01:09', '2004-05-01 15:01:09', 'Det ble servert suppe, svinestek, akevitt og øl.', 'Det ble servert suppe, svinestek, akevitt og øl.', NULL, 1173, 986, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_033.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 04:18:45'),
(471, 'Bilder_032.jpg', '2004-05-01 15:01:03', '2004-05-01 15:01:03', 'Det ble servert suppe, svinestek, akevitt og øl.', 'Det ble servert suppe, svinestek, akevitt og øl.', NULL, 1193, 1081, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_032.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 09:54:47'),
(470, 'Bilder_031.jpg', '2004-05-01 15:00:58', '2004-05-01 15:00:58', 'En sang må til', 'En sang må til', NULL, 1173, 1024, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_031.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 05:17:01'),
(469, 'Bilder_030.jpg', '2004-05-01 15:00:53', '2004-05-01 15:00:53', 'Det ble servert suppe, svinestek, akevitt og øl.', 'Det ble servert suppe, svinestek, akevitt og øl.', NULL, 1159, 1066, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_030.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:54:02'),
(468, 'Bilder_029.jpg', '2004-05-01 15:00:47', '2004-05-01 15:00:47', 'Gunnar, Ingjall og Arild', 'Gunnar, Ingjall og Arild', NULL, 1093, 1048, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_029.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 05:02:28'),
(467, 'Bilder_028.jpg', '2004-05-01 15:00:42', '2004-05-01 15:00:42', 'Styret har kontroll', 'Styret har kontroll', NULL, 1107, 1084, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_028.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 08:08:59'),
(466, 'Bilder_026.jpg', '2004-05-01 15:00:36', '2004-05-01 15:00:36', 'Terje mottar premie', 'Terje mottar premie', NULL, 1124, 947, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_026.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:28:15'),
(465, 'Bilder_024.jpg', '2004-05-01 15:00:31', '2004-05-01 15:00:31', 'Sigve', 'Sigve', NULL, 1097, 1045, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_024.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-16 22:23:54'),
(464, 'Bilder_022.jpg', '2004-05-01 15:00:26', '2004-05-01 15:00:26', 'Pål mottar stormesternål og blomster fra styrerepresentant i NBF Terje Ingvaldsen', 'Pål mottar stormesternål og blomster fra styrerepresentant i NBF Terje Ingvaldsen', NULL, 1133, 931, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_022.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 09:48:02'),
(463, 'Bilder_021.jpg', '2004-05-01 15:00:20', '2004-05-01 15:00:20', 'Arild mottar premie', 'Arild mottar premie', NULL, 1092, 922, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_021.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 10:43:28'),
(462, 'Bilder_020.jpg', '2004-05-01 15:00:15', '2004-05-01 15:00:15', 'Ingjall mottar premie', 'Ingjall mottar premie', NULL, 1148, 941, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_020.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 04:39:09'),
(461, 'Bilder_019.jpg', '2004-05-01 15:00:10', '2004-05-01 15:00:10', 'Arvid Bræck', 'Arvid Bræck', NULL, 1112, 927, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_019.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 04:21:40'),
(460, 'Bilder_018.jpg', '2004-05-01 15:00:05', '2004-05-01 15:00:05', 'John mottar premie', 'John mottar premie', NULL, 1118, 979, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_018.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 13:03:48'),
(459, 'Bilder_017.jpg', '2004-05-01 15:00:00', '2004-05-01 15:00:00', 'Leif mottar premie', 'Leif mottar premie', NULL, 1107, 963, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_017.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 09:21:51'),
(458, 'Bilder_016.jpg', '2004-05-01 14:59:54', '2004-05-01 14:59:54', 'Bjørn mottar premie', 'Bjørn mottar premie', NULL, 1087, 925, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_016.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 05:34:31'),
(457, 'Bilder_015.jpg', '2004-05-01 14:59:44', '2004-05-01 14:59:44', 'Sigve og Leif', 'Sigve og Leif', NULL, 1106, 995, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_015.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:41:23'),
(456, 'Bilder_014.jpg', '2004-05-01 14:59:39', '2004-05-01 14:59:39', 'Gunnar mottar premie', 'Gunnar mottar premie', NULL, 1073, 989, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_014.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:25'),
(455, 'Bilder_013.jpg', '2004-05-01 14:59:34', '2004-05-01 14:59:34', 'Eivind mottar premie', 'Eivind mottar premie', NULL, 1066, 1016, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_013.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 14:58:24'),
(454, 'Bilder_012.jpg', '2004-05-01 14:59:29', '2004-05-01 14:59:29', 'Jan mottar premie', 'Jan mottar premie', NULL, 1088, 995, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_012.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 07:28:09'),
(453, 'Bilder_011.jpg', '2004-05-01 14:59:23', '2004-05-01 14:59:23', 'Terje mottar premie', 'Terje mottar premie', NULL, 1053, 921, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_011.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 04:50:48'),
(452, 'Bilder_010.jpg', '2004-05-01 14:59:18', '2004-05-01 14:59:18', 'Pål mottar premie', 'Pål mottar premie', NULL, 1069, 957, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_010.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 12:11:03'),
(451, 'Bilder_009.jpg', '2004-05-01 14:59:13', '2004-05-01 14:59:13', 'Lydhør forsamling', 'Lydhør forsamling', NULL, 1098, 872, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_009.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 08:43:57'),
(450, 'Bilder_008.jpg', '2004-05-01 14:59:09', '2004-05-01 14:59:09', 'Lydhør forsamling', 'Lydhør forsamling', NULL, 1089, 995, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_008.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 04:15:49'),
(449, 'Bilder_007.jpg', '2004-05-01 14:59:03', '2004-05-01 14:59:03', 'Terje med innlegg', 'Terje med innlegg', NULL, 1062, 855, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_007.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 20:06:30'),
(448, 'Bilder_003.jpg', '2004-05-01 14:47:06', '2004-05-01 14:47:06', 'Arvid Bræck åpner generalforsamlingen', 'Arvid Bræck åpner generalforsamlingen', NULL, 1183, 1039, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_003.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 09:07:14'),
(447, 'Bilder_002.jpg', '2004-05-01 14:47:01', '2004-05-01 14:47:01', 'Klubbens medlemmer', 'Klubbens medlemmer', NULL, 1086, 996, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_002.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 12:38:45'),
(446, 'Bilder_001.jpg', '2004-05-01 14:46:54', '2004-05-01 14:46:54', 'Arvid Bræck åpner generalforsamlingen', 'Arvid Bræck åpner generalforsamlingen', NULL, 1174, 986, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album12/Bilder_001.jpg', 32, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:01:13'),
(445, 'image005c.jpg', '2004-04-25 18:41:55', '2004-04-25 18:41:55', 'En del tislkuere har kommet på plass', 'En del tislkuere har kommet på plass', NULL, 1379, 255, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album11/image005c.jpg', 31, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:41:48'),
(444, 'image005b.jpg', '2004-04-25 18:41:52', '2004-04-25 18:41:52', 'Åpent rom', 'Åpent rom', NULL, 1340, 221, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album11/image005b.jpg', 31, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:55:05'),
(443, 'image005a.jpg', '2004-04-25 18:41:49', '2004-04-25 18:41:49', 'Olav er enda ikke ferdig med å snakke', 'Olav er enda ikke ferdig med å snakke', NULL, 1347, 204, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album11/image005a.jpg', 31, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:01:24'),
(442, 'image005.jpg', '2004-04-25 18:41:46', '2004-04-25 18:41:46', 'Full konsentrasjoon', 'Full konsentrasjoon', NULL, 1308, 233, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album11/image005.jpg', 31, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:42'),
(441, 'image003c.jpg', '2004-04-25 18:41:43', '2004-04-25 18:41:43', 'Konsentrasjon i åpent rom i første halvrunde', 'Konsentrasjon i åpent rom i første halvrunde', NULL, 1347, 252, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album11/image003c.jpg', 31, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:01:24'),
(440, 'image003b.jpg', '2004-04-25 18:41:39', '2004-04-25 18:41:39', 'Det kom mange tilskuere, her bakspiller Berit Skotnes og Lars-Ove Solheim', 'Det kom mange tilskuere, her bakspiller Berit Skotnes og Lars-Ove Solheim', NULL, 1527, 222, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album11/image003b.jpg', 31, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:01:24'),
(439, 'image003a.jpg', '2004-04-25 18:41:36', '2004-04-25 18:41:36', 'Åpent rom, Gunnar Harr bakspiller', 'Åpent rom, Gunnar Harr bakspiller', NULL, 1359, 243, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album11/image003a.jpg', 31, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:55:08'),
(438, 'image003.jpg', '2004-04-25 18:41:33', '2004-04-25 18:41:33', 'Fra lukket rom', 'Fra lukket rom', NULL, 1341, 220, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album11/image003.jpg', 31, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:01:24'),
(437, 'image001d.jpg', '2004-04-25 18:41:30', '2004-04-25 18:41:30', 'Fra åpent rom første runde, Berit Skotnes har inntatt rollen som blindemann eller kanskje blindekvinne :) Her spiller Thomas Cha', 'Fra åpent rom første runde, Berit Skotnes har inntatt rollen som blindemann eller kanskje blindekvinne :) Her spiller Thomas Charlsen 6. spar som han gikk en bet i, en kontrakt som også ble oppnådd i lukket rom men da med hjemgang på trumfreduksjon da sparen satt 4-1 med knekten-fjerde. Her tar Olav for kløver ess i utspill.', NULL, 1381, 216, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album11/image001d.jpg', 31, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:07'),
(436, 'image001c.jpg', '2004-04-25 18:41:27', '2004-04-25 18:41:27', 'Fra lukket rom første runde', 'Fra lukket rom første runde', NULL, 1319, 252, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album11/image001c.jpg', 31, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:01:25'),
(435, 'image001b.jpg', '2004-04-25 18:41:24', '2004-04-25 18:41:24', 'Olav forklarer til Bjørn Bentzen og Thomas Charlsen, Håkon følger med', 'Olav forklarer til Bjørn Bentzen og Thomas Charlsen, Håkon følger med', NULL, 1705, 237, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album11/image001b.jpg', 31, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:01:25'),
(434, 'image001a.jpg', '2004-04-25 18:41:21', '2004-04-25 18:41:21', 'Sigve Smørdal, Helge Hantveit, Pål Fondevik og Boye Brogeland', 'Sigve Smørdal, Helge Hantveit, Pål Fondevik og Boye Brogeland', NULL, 1512, 248, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album11/image001a.jpg', 31, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:01:25'),
(433, 'image001.jpg', '2004-04-25 18:41:17', '2004-04-25 18:41:17', 'Fra venstre Pål Fondevik, Boye Brogeland, Helge Hantveit og Sigve Smørdal', 'Fra venstre Pål Fondevik, Boye Brogeland, Helge Hantveit og Sigve Smørdal', NULL, 1703, 214, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album11/image001.jpg', 31, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:01:14'),
(432, 'Bilder_011.jpg', '2004-04-18 13:11:37', '2004-04-18 13:11:37', 'Pål Fondevik og Bjørn Bruun, rorbu i Kræmmervika', 'Pål Fondevik og Bjørn Bruun, rorbu i Kræmmervika', NULL, 1226, 904, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album10/Bilder_011.jpg', 30, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:18:04'),
(431, 'Bilder_010.jpg', '2004-04-18 13:11:32', '2004-04-18 13:11:32', 'Sigve Smørdal', 'Sigve Smørdal', NULL, 1200, 793, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album10/Bilder_010.jpg', 30, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:38:54'),
(430, 'Bilder_009.jpg', '2004-04-18 13:11:28', '2004-04-18 13:11:28', 'Bjørn Bruun', 'Bjørn Bruun', NULL, 1214, 976, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album10/Bilder_009.jpg', 30, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:18:05'),
(429, 'Bilder_008.jpg', '2004-04-18 13:11:22', '2004-04-18 13:11:22', 'Vi overnattet på rorbu i Kræmmervika, Sigve og Bjørn', 'Vi overnattet på rorbu i Kræmmervika, Sigve og Bjørn', NULL, 1232, 909, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album10/Bilder_008.jpg', 30, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:01:13'),
(428, 'image005.jpg', '2004-04-09 14:59:05', '2004-04-09 14:59:05', 'Divisjonslaget møtes til dyst, fra venstre Sigve Smørdal, Olav Ellingsen, Pål Fondevik og Håkon Bergsrud', 'Divisjonslaget møtes til dyst, fra venstre Sigve Smørdal, Olav Ellingsen, Pål Fondevik og Håkon Bergsrud', NULL, 1261, 136, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album09/image005.jpg', 29, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:10:29'),
(427, 'image003.jpg', '2004-04-09 14:59:02', '2004-04-09 14:59:02', 'Fra spillelokalet', 'Fra spillelokalet', NULL, 1260, 162, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album09/image003.jpg', 29, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:10:29'),
(426, 'image001.jpg', '2004-04-09 14:59:00', '2004-04-09 14:59:00', 'Vinnerne Per Gunnar Forsaa og Øyvind Pettersen de som ble nummer fire Børre Andreassen og Torgny Nilsson', 'Vinnerne Per Gunnar Forsaa og Øyvind Pettersen de som ble nummer fire Børre Andreassen og Torgny Nilsson', NULL, 1284, 165, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album09/image001.jpg', 29, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:01:13'),
(425, 'image011.jpg', '2004-04-09 14:47:45', '2004-04-09 14:47:45', 'Fra spillesalen', 'Fra spillesalen', NULL, 1401, 148, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album08/image011.jpg', 28, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:41:28'),
(424, 'image009.jpg', '2004-04-09 14:47:43', '2004-04-09 14:47:43', 'Fra spillesalen', 'Fra spillesalen', NULL, 1374, 168, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album08/image009.jpg', 28, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 09:30:35'),
(423, 'image007.jpg', '2004-04-09 14:47:40', '2004-04-09 14:47:40', 'Per Hafnor og Børge Breivik noe betuttet etter en runde', 'Per Hafnor og Børge Breivik noe betuttet etter en runde', NULL, 1407, 152, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album08/image007.jpg', 28, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 02:56:09'),
(422, 'image005.jpg', '2004-04-09 14:47:38', '2004-04-09 14:47:38', 'Bjørn bruun og Sigve Smørdal møter Grethe Bjerkås og Hans B. Bjerkås', 'Bjørn bruun og Sigve Smørdal møter Grethe Bjerkås og Hans B. Bjerkås', NULL, 1376, 151, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album08/image005.jpg', 28, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 05:05:27'),
(421, 'image003.jpg', '2004-04-09 14:47:36', '2004-04-09 14:47:36', 'Anders Kristensen og Pål Fondevik møter Viggo Andreassen og Kristian Ellingsen', 'Anders Kristensen og Pål Fondevik møter Viggo Andreassen og Kristian Ellingsen', NULL, 1488, 157, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album08/image003.jpg', 28, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:32:02'),
(420, 'image001.jpg', '2004-04-09 14:47:34', '2004-04-09 14:47:34', 'Vinnerne Karl og Gerd Larsen med sjekken', 'Vinnerne Karl og Gerd Larsen med sjekken', NULL, 1437, 160, 1024, 768, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album08/image001.jpg', 28, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:01:13'),
(419, 'Bilder_114.jpg', '2004-03-28 17:59:12', '2004-03-28 17:59:12', 'Kretsmesterne for par 2004 sammen med turneringsansvarlig, fra venstre Bjørn Larsen, Bjørn Bruun og Harry Johansen', 'Kretsmesterne for par 2004 sammen med turneringsansvarlig, fra venstre Bjørn Larsen, Bjørn Bruun og Harry Johansen', NULL, 1190, 1001, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album07/Bilder_114.jpg', 27, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:35:13'),
(418, 'Bilder_112.jpg', '2004-03-28 18:00:36', '2004-03-28 18:00:36', 'Førnøyde med første og andreplassen, fra venstre Håkon Bergsrud, Bjørn Larsen, Olav Ellingsen og Bjørn Bruun', 'Førnøyde med første og andreplassen, fra venstre Håkon Bergsrud, Bjørn Larsen, Olav Ellingsen og Bjørn Bruun', NULL, 1277, 908, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album07/Bilder_112.jpg', 27, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 17:55:24'),
(417, 'Bilder_110.jpg', '2004-03-28 18:00:30', '2004-03-28 18:00:30', 'Ragnhild Hansson var også med.', 'Ragnhild Hansson var også med.', NULL, 1184, 585, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album07/Bilder_110.jpg', 27, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 17:55:24'),
(416, 'Bilder_046.jpg', '2004-03-28 18:00:26', '2004-03-28 18:00:26', 'Håkon Bergsrud, Lars-Ove Solheim og Olav Ellingsen som ber til høyere makter. Jan Olsen med ryggen til.', 'Håkon Bergsrud, Lars-Ove Solheim og Olav Ellingsen som ber til høyere makter. Jan Olsen med ryggen til.', NULL, 1295, 1071, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album07/Bilder_046.jpg', 27, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 17:55:24'),
(415, 'Bilder_045.jpg', '2004-03-28 18:00:20', '2004-03-28 18:00:20', 'Per G. Forsaa, Terje Ingvaldsen og Roar Solberg', 'Per G. Forsaa, Terje Ingvaldsen og Roar Solberg', NULL, 1209, 997, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album07/Bilder_045.jpg', 27, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 18:54:33'),
(414, 'Bilder_044.jpg', '2004-03-28 18:00:14', '2004-03-28 18:00:14', 'Bjørn Larsen, Harry Johansen, Bjørn Bruun og Harald Hansson', 'Bjørn Larsen, Harry Johansen, Bjørn Bruun og Harald Hansson', NULL, 1343, 932, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album07/Bilder_044.jpg', 27, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 18:52:04'),
(413, 'Bilder_043.jpg', '2004-03-28 18:00:08', '2004-03-28 18:00:08', 'Bjørn Bruun konsentrert i sisterunden', 'Bjørn Bruun konsentrert i sisterunden', NULL, 1232, 936, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album07/Bilder_043.jpg', 27, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:53:25'),
(412, 'Bilder_042.jpg', '2004-03-28 18:00:03', '2004-03-28 18:00:03', 'Bjørn Larsen og Harry Johansen, fra sisterunden søndagen', 'Bjørn Larsen og Harry Johansen, fra sisterunden søndagen', NULL, 1203, 487, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album07/Bilder_042.jpg', 27, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 17:55:24'),
(411, 'Bilder_041.jpg', '2004-03-28 18:00:00', '2004-03-28 18:00:00', 'Regnskapssjefen hadde kontroll', 'Regnskapssjefen hadde kontroll', NULL, 1207, 968, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album07/Bilder_041.jpg', 27, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 17:55:24'),
(410, 'Bilder_038.jpg', '2004-03-28 17:59:54', '2004-03-28 17:59:54', 'Geir Hansen og Harry Johansen', 'Geir Hansen og Harry Johansen', NULL, 1294, 851, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album07/Bilder_038.jpg', 27, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 17:55:24'),
(409, 'Bilder_036.jpg', '2004-03-28 17:59:49', '2004-03-28 17:59:49', 'Sorltand BK vant KM lag 2004, fra venstre Håkon Bergsrud, Sigve Smørdal, Pål Fondevik og Olav Ellingsen', 'Sorltand BK vant KM lag 2004, fra venstre Håkon Bergsrud, Sigve Smørdal, Pål Fondevik og Olav Ellingsen', NULL, 1312, 520, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album07/Bilder_036.jpg', 27, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:35:09'),
(408, 'Bilder_035.jpg', '2004-03-28 17:59:46', '2004-03-28 17:59:46', 'Vinnerne av KM Mix 2004 Grete Bjerkås  og Hans B. Bjerkås', 'Vinnerne av KM Mix 2004 Grete Bjerkås  og Hans B. Bjerkås', NULL, 1241, 636, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album07/Bilder_035.jpg', 27, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:27'),
(407, 'Bilder_034.jpg', '2004-03-28 17:59:42', '2004-03-28 17:59:42', 'Bjørn med dessert og kortgiv', 'Bjørn med dessert og kortgiv', NULL, 1198, 1032, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album07/Bilder_034.jpg', 27, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 17:55:25'),
(406, 'Bilder_033.jpg', '2004-03-28 17:59:37', '2004-03-28 17:59:37', 'Olav Ellingsen koser seg med desserten', 'Olav Ellingsen koser seg med desserten', NULL, 1339, 951, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album07/Bilder_033.jpg', 27, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 17:55:25'),
(405, 'Bilder_032.jpg', '2004-03-28 17:59:32', '2004-03-28 17:59:32', 'Bjørn Larsen med ny giv', 'Bjørn Larsen med ny giv', NULL, 1221, 915, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album07/Bilder_032.jpg', 27, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 17:55:25'),
(404, 'Bilder_031.jpg', '2004-03-28 17:59:28', '2004-03-28 17:59:28', 'Håkon Bergsrud slapper av', 'Håkon Bergsrud slapper av', NULL, 1280, 863, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album07/Bilder_031.jpg', 27, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:39:04'),
(403, 'Bilder_030.jpg', '2004-03-28 17:59:23', '2004-03-28 17:59:23', 'Geir Hansen og Sigve Smørdal', 'Geir Hansen og Sigve Smørdal', NULL, 1195, 922, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album07/Bilder_030.jpg', 27, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:41:29'),
(402, 'Bilder_029.jpg', '2004-03-28 17:59:18', '2004-03-28 17:59:18', 'Bridge på rorbua, fra venstre Olav Ellingsen, Bjørn Larsen og Geir Hansen', 'Bridge på rorbua, fra venstre Olav Ellingsen, Bjørn Larsen og Geir Hansen', NULL, 1296, 990, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album07/Bilder_029.jpg', 27, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 17:55:26'),
(401, 'Bilder_027.jpg', '2004-03-28 17:59:06', '2004-03-28 17:59:06', 'Harry Johansen får overrekt stormesternålen av styrerepresentant i NBF Terje Ingvaldsen. Harry er dermed kretsens tredje stormes', 'Harry Johansen får overrekt stormesternålen av styrerepresentant i NBF Terje Ingvaldsen. Harry er dermed kretsens tredje stormester. ', NULL, 1296, 924, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album07/Bilder_027.jpg', 27, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:01:14'),
(400, 'Bilde_025.jpg', '2004-03-14 20:36:14', '2004-03-14 20:36:14', 'Bilde 025', 'Bilde 025', NULL, 1179, 866, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album06/Bilde_025.jpg', 26, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:23:13'),
(399, 'Bilde_024.jpg', '2004-03-14 20:36:13', '2004-03-14 20:36:13', 'Bilde 024', 'Bilde 024', NULL, 1170, 985, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album06/Bilde_024.jpg', 26, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:23:13'),
(398, 'Bilde_023.jpg', '2004-03-14 20:36:12', '2004-03-14 20:36:12', 'Bilde 023', 'Bilde 023', NULL, 1203, 1045, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album06/Bilde_023.jpg', 26, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:39:59'),
(397, 'Bilde_022.jpg', '2004-03-14 20:34:06', '2004-03-14 20:34:06', 'Bilde 022', 'Bilde 022', NULL, 1198, 1052, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album06/Bilde_022.jpg', 26, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:23:13'),
(396, 'Bilde_021.jpg', '2004-03-14 20:34:05', '2004-03-14 20:34:05', 'Bilde 021', 'Bilde 021', NULL, 1180, 1027, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album06/Bilde_021.jpg', 26, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:23:13'),
(395, 'Bilde_020.jpg', '2004-03-14 20:34:04', '2004-03-14 20:34:04', 'Bilde 020', 'Bilde 020', NULL, 1153, 815, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album06/Bilde_020.jpg', 26, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:23:13'),
(394, 'Bilde_019.jpg', '2004-03-14 20:34:03', '2004-03-14 20:34:03', 'Bilde 019', 'Bilde 019', NULL, 1183, 1032, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album06/Bilde_019.jpg', 26, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:23:13'),
(393, 'Bilde_018.jpg', '2004-03-14 20:34:02', '2004-03-14 20:34:02', 'Bilde 018', 'Bilde 018', NULL, 1120, 973, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album06/Bilde_018.jpg', 26, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:23:13'),
(392, 'Bilde_017.jpg', '2004-03-14 20:32:08', '2004-03-14 20:32:08', 'Bilde 017', 'Bilde 017', NULL, 1191, 1146, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album06/Bilde_017.jpg', 26, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:23:15'),
(391, 'Bilde_016.jpg', '2004-03-14 20:32:07', '2004-03-14 20:32:07', 'Bilde 016', 'Bilde 016', NULL, 1207, 1049, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album06/Bilde_016.jpg', 26, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:23:15'),
(390, 'Bilde_015.jpg', '2004-03-14 20:32:06', '2004-03-14 20:32:06', 'Bilde 015', 'Bilde 015', NULL, 1174, 1090, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album06/Bilde_015.jpg', 26, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:23:15'),
(389, 'Bilde_014.jpg', '2004-03-14 20:32:05', '2004-03-14 20:32:05', 'Bilde 014', 'Bilde 014', NULL, 1163, 996, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album06/Bilde_014.jpg', 26, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:41'),
(388, 'Bilde_013.jpg', '2004-03-14 20:32:04', '2004-03-14 20:32:04', 'Bilde 013', 'Bilde 013', NULL, 1196, 1086, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album06/Bilde_013.jpg', 26, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:23:15'),
(387, 'Bilde_012.jpg', '2004-03-14 20:29:54', '2004-03-14 20:29:54', 'Bilde 012', 'Bilde 012', NULL, 1173, 976, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album06/Bilde_012.jpg', 26, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:23:15'),
(386, 'Bilde_010.jpg', '2004-03-14 20:29:52', '2004-03-14 20:29:52', 'Bilde 010', 'Bilde 010', NULL, 1188, 1058, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album06/Bilde_010.jpg', 26, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:59'),
(380, '3_div_i_Bodo_017.jpg', '2004-02-17 10:41:47', '2004-02-17 10:41:47', '3. div i Bodo 017.jpg', '3. div i Bodo 017.jpg', NULL, 1435, 629, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album05/3_div_i_Bodo_017.jpg', 25, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:01:14'),
(343, 'Bilde_031.jpg', '2004-03-14 18:03:49', '2004-03-14 18:03:49', 'Bilde 031', 'Bilde 031', NULL, 1288, 932, 2272, 1712, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2004/album04/Bilde_031.jpg', 24, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:45:04'),
(337, 'P1010080.jpg', '2003-05-02 12:33:09', '2003-05-02 12:33:09', 'Fine lokaler på Pensjonisten', 'Fine lokaler på Pensjonisten', NULL, 1325, 390, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010080.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:42:25'),
(336, 'P1010078.jpg', '2003-05-02 12:33:08', '2003-05-02 12:33:08', 'Rune Hansen, Arvid Bræck og Skjalg Solum i ivrig passiar', 'Rune Hansen, Arvid Bræck og Skjalg Solum i ivrig passiar', NULL, 1309, 392, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010078.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 05:03:54');
INSERT INTO `piwigo_images` (`id`, `file`, `date_available`, `date_creation`, `name`, `comment`, `author`, `hit`, `filesize`, `width`, `height`, `coi`, `representative_ext`, `date_metadata_update`, `rating_score`, `path`, `storage_category_id`, `level`, `md5sum`, `added_by`, `rotation`, `latitude`, `longitude`, `lastmodified`) VALUES
(335, 'P1010077.jpg', '2003-05-02 12:33:06', '2003-05-02 12:33:06', 'Bjørn Larsen, Bjørn Bruun, Ingjall Brustad og Geir Hansen', 'Bjørn Larsen, Bjørn Bruun, Ingjall Brustad og Geir Hansen', NULL, 1317, 394, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010077.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:39:02'),
(334, 'P1010076.jpg', '2003-05-02 12:33:05', '2003-05-02 12:33:05', 'Rune Sørensen og Jentoft Robertsen', 'Rune Sørensen og Jentoft Robertsen', NULL, 1294, 425, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010076.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 22:57:51'),
(333, 'P1010074.jpg', '2003-05-02 12:32:20', '2003-05-02 12:32:20', 'Fra venster Åge Andersen, Walther Andreassen, John  Solum og Inge Hovden', 'Fra venster Åge Andersen, Walther Andreassen, John  Solum og Inge Hovden', NULL, 1450, 416, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010074.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 09:25:39'),
(332, 'P1010073.jpg', '2003-05-02 12:32:19', '2003-05-02 12:32:19', 'Fra venster Walther Andreassen, John Solum og Åge Andersen', 'Fra venster Walther Andreassen, John Solum og Åge Andersen', NULL, 1299, 413, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010073.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 22:57:51'),
(331, 'P1010072.jpg', '2003-05-02 12:32:18', '2003-05-02 12:32:18', 'Ole Johnny Enoksen', 'Ole Johnny Enoksen', NULL, 1338, 403, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010072.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:37:31'),
(330, 'P1010071.jpg', '2003-05-02 12:32:16', '2003-05-02 12:32:16', 'Roar Harberg', 'Roar Harberg', NULL, 1294, 422, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010071.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 22:57:51'),
(329, 'P1010070.jpg', '2003-05-02 12:32:14', '2003-05-02 12:32:14', 'Arvid Bræck koser seg med kaffe og cognac ', 'Arvid Bræck koser seg med kaffe og cognac ', NULL, 1359, 419, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010070.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 09:53:33'),
(328, 'P1010069.jpg', '2003-05-02 12:32:13', '2003-05-02 12:32:13', 'Jan Torseter konsentret under spillingen', 'Jan Torseter konsentret under spillingen', NULL, 1835, 420, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010069.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 22:52:03'),
(327, 'P1010068_001.jpg', '2003-05-02 12:32:12', '2003-05-02 12:32:12', 'Bjørn Bruun trekker frisk luft i pausen', 'Bjørn Bruun trekker frisk luft i pausen', NULL, 1369, 426, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010068_001.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 18:34:10'),
(326, 'P1010067_001.jpg', '2003-05-02 12:32:10', '2003-05-02 12:32:10', 'Rune Hansen trekker frisk luft i pausen', 'Rune Hansen trekker frisk luft i pausen', NULL, 1322, 430, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010067_001.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 22:39:23'),
(325, 'P1010066_001.jpg', '2003-05-02 12:32:09', '2003-05-02 12:32:09', 'Arvid Bræck koser seg med sigar', 'Arvid Bræck koser seg med sigar', NULL, 1344, 426, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010066_001.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:36'),
(324, 'P1010065_001.jpg', '2003-05-02 12:32:08', '2003-05-02 12:32:08', 'Pål Fondevik og Bjørn Bruun', 'Pål Fondevik og Bjørn Bruun', NULL, 1347, 420, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010065_001.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 18:37:53'),
(323, 'P1010064.jpg', '2003-05-02 12:13:09', '2003-05-02 12:13:09', 'Terje Ingvaldsen, Pål Fondevik og Bjørn Bruun', 'Terje Ingvaldsen, Pål Fondevik og Bjørn Bruun', NULL, 1686, 419, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010064.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 22:57:51'),
(322, 'P1010063.jpg', '2003-05-02 12:13:08', '2003-05-02 12:13:08', 'Røykepause, Terje Ingvaldsen, Bjørn Bruun og Erik Remen', 'Røykepause, Terje Ingvaldsen, Bjørn Bruun og Erik Remen', NULL, 1418, 419, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010063.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:45'),
(321, 'P1010062.jpg', '2003-05-02 12:13:07', '2003-05-02 12:13:07', 'Skjalg letter på trykket, Sigve følger med', 'Skjalg letter på trykket, Sigve følger med', NULL, 1356, 415, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010062.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:34:04'),
(320, 'P1010061.jpg', '2003-05-02 12:13:05', '2003-05-02 12:13:05', 'Glade gutter, Bjørn Bruun og Terje Ingvaldsen', 'Glade gutter, Bjørn Bruun og Terje Ingvaldsen', NULL, 1443, 415, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010061.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 22:57:53'),
(319, 'P1010060.jpg', '2003-05-02 12:13:04', '2003-05-02 12:13:04', 'Ute og røyker sigar, fra venstre Skjalg Solum, Arvid Bræck, Erik Remen og Rune Hansen', 'Ute og røyker sigar, fra venstre Skjalg Solum, Arvid Bræck, Erik Remen og Rune Hansen', NULL, 1731, 421, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010060.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:43:41'),
(318, 'P1010059.jpg', '2003-05-02 12:13:03', '2003-05-02 12:13:03', 'Bjørn Bruun, Eivind Løftingsmo, Geir Hansen og Jan Torseter', 'Bjørn Bruun, Eivind Løftingsmo, Geir Hansen og Jan Torseter', NULL, 1661, 397, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010059.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 18:47:28'),
(317, 'P1010058.jpg', '2003-05-02 12:13:02', '2003-05-02 12:13:02', 'Rune Sørensen, Bjørn F. Larsen, Ingjall Brustad og Walther Andreassen', 'Rune Sørensen, Bjørn F. Larsen, Ingjall Brustad og Walther Andreassen', NULL, 1564, 410, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010058.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:33:50'),
(316, 'P1010057.jpg', '2003-05-02 12:13:00', '2003-05-02 12:13:00', 'Rune Hansen, Eivind Løftingsmo, Jan Torseter, Inger L. Ramberg og Rune Sørensen', 'Rune Hansen, Eivind Løftingsmo, Jan Torseter, Inger L. Ramberg og Rune Sørensen', NULL, 1348, 419, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010057.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 22:57:55'),
(315, 'P1010056.jpg', '2003-05-02 12:12:59', '2003-05-02 12:12:59', 'John Olsen, Ole J. Enoksen, Arvid Bræck og Rune Hansen', 'John Olsen, Ole J. Enoksen, Arvid Bræck og Rune Hansen', NULL, 1328, 408, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010056.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:41:21'),
(314, 'P1010055.jpg', '2003-05-02 12:12:58', '2003-05-02 12:12:58', 'Jentoft Robertsen, Erik Remen, Jentoft Robersten, Leif Hagen og John Olsen', 'Jentoft Robertsen, Erik Remen, Jentoft Robersten, Leif Hagen og John Olsen', NULL, 1458, 409, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010055.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 18:54:30'),
(313, 'P1010054.jpg', '2003-05-02 12:11:23', '2003-05-02 12:11:23', 'Åge Andersen, Inge Hovden og Geir Hansen', 'Åge Andersen, Inge Hovden og Geir Hansen', NULL, 1526, 412, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010054.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 22:57:53'),
(312, 'P1010053.jpg', '2003-05-02 12:11:21', '2003-05-02 12:11:21', 'Roar Harberg, John Solum Åge Andersen og Inge Hovden', 'Roar Harberg, John Solum Åge Andersen og Inge Hovden', NULL, 1635, 409, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010053.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 22:57:53'),
(311, 'P1010052.jpg', '2003-05-02 12:11:20', '2003-05-02 12:11:20', 'Terje Ingvaldsen, Edgar Lien og Sigve Smørdal', 'Terje Ingvaldsen, Edgar Lien og Sigve Smørdal', NULL, 1567, 412, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010052.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 22:57:52'),
(310, 'P1010051.jpg', '2003-05-02 12:11:18', '2003-05-02 12:11:18', 'Bjørn Bruun, Skjalg Solum, Terje Ingvaldsen og Edgar Lien', 'Bjørn Bruun, Skjalg Solum, Terje Ingvaldsen og Edgar Lien', NULL, 1568, 407, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010051.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 18:30:39'),
(309, 'P1010049.jpg', '2003-05-02 12:11:17', '2003-05-02 12:11:17', 'Her synges det', 'Her synges det', NULL, 1281, 417, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010049.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 22:57:52'),
(308, 'P1010048.jpg', '2003-05-02 12:11:16', '2003-05-02 12:11:16', 'Eivind Løftingsmo, Jan Toreseter og Inger Lise Ramberg', 'Eivind Løftingsmo, Jan Toreseter og Inger Lise Ramberg', NULL, 1477, 428, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010048.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 18:51:18'),
(307, 'P1010047.jpg', '2003-05-02 12:11:14', '2003-05-02 12:11:14', 'Middagsbordet dekket og medlemmene venter på serveringen', 'Middagsbordet dekket og medlemmene venter på serveringen', NULL, 1282, 415, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010047.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 22:57:52'),
(306, 'P1010045.jpg', '2003-05-02 12:11:13', '2003-05-02 12:11:13', 'Utdeling av premier, fra venstre Arvid Bræck, Terje Ingvaldsen, Pål Fondevik og Sigve Smørdal', 'Utdeling av premier, fra venstre Arvid Bræck, Terje Ingvaldsen, Pål Fondevik og Sigve Smørdal', NULL, 1455, 390, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010045.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 22:31:37'),
(305, 'P1010044.jpg', '2003-05-02 12:11:11', '2003-05-02 12:11:11', 'Klubbens ledelse 2002-2003, fra venstre Arvid Bræck, Ole J. Enoksen, Leif Hagen og forkvinne Inger Lise Ramberg', 'Klubbens ledelse 2002-2003, fra venstre Arvid Bræck, Ole J. Enoksen, Leif Hagen og forkvinne Inger Lise Ramberg', NULL, 1376, 416, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010044.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-12 22:57:51'),
(304, 'P1010043.jpg', '2003-05-02 12:11:10', '2003-05-02 12:11:10', 'En del av deltakerne på årsmøtet, helt fremst æresmedlem Jentoft Robertsen til venstre og Terje Ingvaldsen', 'En del av deltakerne på årsmøtet, helt fremst æresmedlem Jentoft Robertsen til venstre og Terje Ingvaldsen', NULL, 1337, 398, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge19/P1010043.jpg', 22, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:17'),
(303, 'P1010035.jpg', '2003-04-06 15:09:47', '2003-04-06 15:09:47', 'Vinnerparet og turneringsansvarlige. Fra venstre vinnerne Rolf og Robert Lehn sammen med Inger Lise Ramberg og Arvid Bræck', 'Vinnerparet og turneringsansvarlige. Fra venstre vinnerne Rolf og Robert Lehn sammen med Inger Lise Ramberg og Arvid Bræck', NULL, 1469, 412, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge17/P1010035.jpg', 21, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:14:13'),
(302, 'P1010033.jpg', '2003-04-06 15:09:45', '2003-04-06 15:09:45', 'På tur heim', 'På tur heim', NULL, 1332, 411, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge17/P1010033.jpg', 21, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 18:22:49'),
(301, 'P1010032.jpg', '2003-04-06 15:09:43', '2003-04-06 15:09:43', 'Utregning av resultatene', 'Utregning av resultatene', NULL, 1362, 400, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge17/P1010032.jpg', 21, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:43:47'),
(300, 'P1010031.jpg', '2003-04-06 15:09:42', '2003-04-06 15:09:42', 'Venter med spenning på resultatene, Sigve Smørdal, Bjørn Bruun og Skjalg Solum', 'Venter med spenning på resultatene, Sigve Smørdal, Bjørn Bruun og Skjalg Solum', NULL, 1330, 406, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge17/P1010031.jpg', 21, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:14:13'),
(299, 'P1010030.jpg', '2003-04-06 15:07:07', '2003-04-06 15:07:07', 'Fornøyd turneringsansvarlig Arvid Bræck etter endt dyst', 'Fornøyd turneringsansvarlig Arvid Bræck etter endt dyst', NULL, 1299, 421, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge17/P1010030.jpg', 21, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:48:17'),
(298, 'P1010029.jpg', '2003-04-06 15:07:06', '2003-04-06 15:07:06', 'Bjørn Bruun, Skjalg Solum og Jørn S. Andreassen', 'Bjørn Bruun, Skjalg Solum og Jørn S. Andreassen', NULL, 1365, 410, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge17/P1010029.jpg', 21, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:14:13'),
(296, 'P1010027.jpg', '2003-04-06 15:07:04', '2003-04-06 15:07:04', 'Skjalg Solum og Jørn S. Andreassen', 'Skjalg Solum og Jørn S. Andreassen', NULL, 1384, 426, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge17/P1010027.jpg', 21, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:14:13'),
(291, 'P1010022.jpg', '2003-04-06 15:06:56', '2003-04-06 15:06:56', 'Fra venstre Børge Breivik, Robert Lehn, Sigfred Andreassen og Rolf Lehn', 'Fra venstre Børge Breivik, Robert Lehn, Sigfred Andreassen og Rolf Lehn', NULL, 1487, 418, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge17/P1010022.jpg', 21, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:17:44'),
(286, 'P3160013.jpg', '2003-03-16 19:17:36', '2003-03-16 19:17:36', 'Jørn Stian Andreassen, August Sigurdsson og Øyvind Pettersen.', 'Jørn Stian Andreassen, August Sigurdsson og Øyvind Pettersen.', NULL, 1292, 418, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge15/P3160013.jpg', 20, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:25'),
(281, 'P3160008.jpg', '2003-03-16 19:17:30', '2003-03-16 19:17:30', 'Sortland 1 møter Svolvær 2, fra venstre Håkon Bergsrud, Roar Solberg, Olav Ellingsen og Anton Solberg', 'Sortland 1 møter Svolvær 2, fra venstre Håkon Bergsrud, Roar Solberg, Olav Ellingsen og Anton Solberg', NULL, 1245, 420, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/bridge15/P3160008.jpg', 20, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:26'),
(276, 'P1010030.jpg', '2003-08-07 12:00:28', '2003-08-07 12:00:28', 'Fra andre halvrunde', 'Fra andre halvrunde', NULL, 1330, 412, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album02/P1010030.jpg', 19, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:39:54'),
(271, 'P1010025.jpg', '2003-08-07 11:59:57', '2003-08-07 11:59:57', 'Her følges det intenst med', 'Her følges det intenst med', NULL, 1296, 419, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album02/P1010025.jpg', 19, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:03'),
(266, 'P1010020.jpg', '2003-08-07 11:59:49', '2003-08-07 11:59:49', 'Presntasjon av Sortland : Pål Fondevik, Olav Ellingsen, Håkon A. Bergsrud og Sigve Smørdal', 'Presntasjon av Sortland : Pål Fondevik, Olav Ellingsen, Håkon A. Bergsrud og Sigve Smørdal', NULL, 1345, 408, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album02/P1010020.jpg', 19, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:17'),
(261, 'Ingar.gif', '2003-11-02 22:08:46', '2003-11-02 22:08:46', 'Ingar.gif', 'Ingar.gif', NULL, 1116, 750, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Ingar.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:43'),
(256, 'Image30.gif', '2003-11-02 22:08:11', '2003-11-02 22:08:11', 'Image30.gif', 'Image30.gif', NULL, 1264, 750, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image30.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:43'),
(251, 'Image24.gif', '2003-11-02 22:07:32', '2003-11-02 22:07:32', 'Image24.gif', 'Image24.gif', NULL, 1221, 776, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image24.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:43'),
(246, 'Image1h4.gif', '2003-11-02 22:06:54', '2003-11-02 22:06:54', 'Image1h4.gif', 'Image1h4.gif', NULL, 1358, 751, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image1h4.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:44'),
(242, 'Image0j6.gif', '2003-11-02 22:06:25', '2003-11-02 22:06:25', 'Image0j6.gif', 'Image0j6.gif', NULL, 1269, 774, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image0j6.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:44'),
(238, 'Image08.gif', '2003-11-02 22:05:52', '2003-11-02 22:05:52', 'Image08.gif', 'Image08.gif', NULL, 1222, 676, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image08.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:44'),
(234, 'Image05jjj.gif', '2003-11-02 22:05:20', '2003-11-02 22:05:20', 'Image05jjj.gif', 'Image05jjj.gif', NULL, 1251, 729, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image05jjj.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:40'),
(230, 'Image04jjj.gif', '2003-11-02 22:04:48', '2003-11-02 22:04:48', 'Image04jjj.gif', 'Image04jjj.gif', NULL, 1247, 734, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image04jjj.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:44'),
(226, 'Image03.gif', '2003-11-02 22:04:23', '2003-11-02 22:04:23', 'Image03.gif', 'Image03.gif', NULL, 1218, 682, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image03.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:45'),
(222, 'Image02.gif', '2003-11-02 22:03:50', '2003-11-02 22:03:50', 'Image02.gif', 'Image02.gif', NULL, 1191, 696, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/Image02.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:52:45'),
(218, 'GunnarHarr.gif', '2003-11-02 22:03:16', '2003-11-02 22:03:16', 'GunnarHarr.gif', 'GunnarHarr.gif', NULL, 1216, 729, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2003/album01/GunnarHarr.gif', 18, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:54:01'),
(214, 'P7140066.jpg', '2003-05-04 17:42:22', '2003-05-04 17:42:22', 'Svein A. Olsen, Kurt O. Thomassen, Dag Stokkvik og Trond Bårdsen', 'Svein A. Olsen, Kurt O. Thomassen, Dag Stokkvik og Trond Bårdsen', NULL, 1640, 669, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge14/P7140066.jpg', 16, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:33:33'),
(210, 'P7140062.jpg', '2003-05-04 17:42:18', '2003-05-04 17:42:18', 'Bjarne Engesvik, Liv Sjøvold,  Per G. Forsaa og Svanhild Fure', 'Bjarne Engesvik, Liv Sjøvold,  Per G. Forsaa og Svanhild Fure', NULL, 1691, 655, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge14/P7140062.jpg', 16, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:19:44'),
(206, 'P7140058.jpg', '2003-05-04 17:40:08', '2003-05-04 17:40:08', 'Espen Torp måtte steppe inn i turneringen, det ble til slutt en flott 3. plass ! ', 'Espen Torp måtte steppe inn i turneringen, det ble til slutt en flott 3. plass ! ', NULL, 1516, 649, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge14/P7140058.jpg', 16, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:19:46'),
(202, 'P7140054.jpg', '2003-05-04 17:40:04', '2003-05-04 17:40:04', 'Fra venstre Olav Ellingsen, Knut Storeide, Håkon A. Bergsrud og Tor A. Andreassen', 'Fra venstre Olav Ellingsen, Knut Storeide, Håkon A. Bergsrud og Tor A. Andreassen', NULL, 1608, 699, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge14/P7140054.jpg', 16, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:19:46'),
(189, 'Izmage03.jpg', '2003-04-13 07:58:40', '2003-04-13 07:58:40', 'Jørgen Molberg', 'Jørgen Molberg', NULL, 1724, 160, 960, 1280, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Izmage03.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:01'),
(184, 'Ismage04.jpg', '2003-04-13 07:57:02', '2003-04-13 07:57:02', 'Eriksen', 'Eriksen', NULL, 1222, 809, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Ismage04.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:31:52'),
(179, 'Imavge03.jpg', '2003-04-13 07:58:31', '2003-04-13 07:58:31', 'Bjørn Rognsaa', 'Bjørn Rognsaa', NULL, 1543, 753, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Imavge03.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:01'),
(174, 'Image56.jpg', '2003-04-13 07:56:26', '2003-04-13 07:56:26', 'Jan Trollvik', 'Jan Trollvik', NULL, 1284, 770, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Image56.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:04'),
(169, 'Image06.jpg', '2003-04-13 07:55:55', '2003-04-13 07:55:55', 'Runar Solli \r\n', 'Runar Solli \r\n', NULL, 1434, 720, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Image06.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:05'),
(163, 'Image03.jpg', '2003-04-13 07:55:15', '2003-04-13 07:55:15', 'Trond Bårdsen', 'Trond Bårdsen', NULL, 1878, 157, 960, 1280, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Image03.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:06'),
(162, 'Image02_002.jpg', '2003-04-13 07:57:45', '2003-04-13 07:57:45', 'Jørgen Molberg', 'Jørgen Molberg', NULL, 2016, 150, 960, 1280, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Image02_002.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:36:58'),
(161, 'Image02_001.jpg', '2003-04-13 07:55:35', '2003-04-13 07:55:35', 'Bjørn Rognsaa, Bjørn Inge Hansen, Trond Kirkesjord og Bjørn H. Jensen', 'Bjørn Rognsaa, Bjørn Inge Hansen, Trond Kirkesjord og Bjørn H. Jensen', NULL, 1479, 773, 1280, 960, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Image02_001.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:06'),
(156, 'Andreas.jpg', '2003-03-14 13:34:10', '2003-03-14 13:34:10', 'I parturneringen gikk prisen for beste spill til junioren Andreas Gran for dette flotte innspillet', 'I parturneringen gikk prisen for beste spill til junioren Andreas Gran for dette flotte innspillet', NULL, 1143, 4, 113, 146, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2002/bridge12/Andreas.jpg', 15, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 12:11:32'),
(151, 'P2040031.jpg', '2003-05-04 17:02:36', '2003-05-04 17:02:36', 'Geir Hansen meget konsentrert ', 'Geir Hansen meget konsentrert ', NULL, 1199, 426, 1536, 2048, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge07/P2040031.jpg', 13, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 18:40:31'),
(146, 'P2040026.jpg', '2003-05-04 17:02:30', '2003-05-04 17:02:30', 'Skjalg Solum og Terje Ingvaldsen møter Mo', 'Skjalg Solum og Terje Ingvaldsen møter Mo', NULL, 1226, 664, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge07/P2040026.jpg', 13, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:17:45'),
(141, 'P3180015.jpg', '2003-05-04 16:50:54', '2003-05-04 16:50:54', 'Randi Olsen, Espen Torp og Jan Olsen (Konsentrert meldingsforløp)', 'Randi Olsen, Espen Torp og Jan Olsen (Konsentrert meldingsforløp)', NULL, 1293, 645, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge06/P3180015.jpg', 12, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 20:06:14'),
(136, 'P3180010.jpg', '2003-05-04 16:50:48', '2003-05-04 16:50:48', 'Ingar Vold (Den blide bridgespiller og lege ved Lofoten sykehus) ', 'Ingar Vold (Den blide bridgespiller og lege ved Lofoten sykehus) ', NULL, 2035, 669, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge06/P3180010.jpg', 12, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 18:38:28'),
(131, 'wjul2001h.jpg', '2003-03-13 10:11:36', '2003-03-13 10:11:36', 'Verten Walther Andreassen der han ønsker deltakerne velkommen til Walthers Julebridge 2001.', 'Verten Walther Andreassen der han ønsker deltakerne velkommen til Walthers Julebridge 2001.', NULL, 1401, 63, 648, 472, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge05/wjul2001h.jpg', 11, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:20:27'),
(107, 'P4140017.jpg', '2003-05-04 18:22:52', '2003-05-04 18:22:52', 'God mat serveres i pausen. Roar Harberg, John Solum, Sigve Smørdal, Terje Ingvaldsen, Svein Hoel, Bjørn Bruun og Skjalg Solum.', 'God mat serveres i pausen. Roar Harberg, John Solum, Sigve Smørdal, Terje Ingvaldsen, Svein Hoel, Bjørn Bruun og Skjalg Solum.', NULL, 1226, 664, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge04/P4140017.jpg', 10, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:49:27'),
(102, 'P4140012.jpg', '2003-05-04 18:22:27', '2003-05-04 18:22:27', 'Bjørn Bruun, Walther Andreassen, Svein Hoel, Skjalg Solum, Roar Harberg, Sigve Smørdal og Terje Ingvaldsen \n', 'Bjørn Bruun, Walther Andreassen, Svein Hoel, Skjalg Solum, Roar Harberg, Sigve Smørdal og Terje Ingvaldsen \n', NULL, 1383, 623, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge04/P4140012.jpg', 10, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:53:30'),
(97, 'P4120007.jpg', '2003-05-04 16:37:47', '2003-05-04 16:37:47', 'Brynjar Berntsen (Formann i Sortland BK hadde nok å gjøre som både turneringsansvarlig og regnskapsansvarlig)', 'Brynjar Berntsen (Formann i Sortland BK hadde nok å gjøre som både turneringsansvarlig og regnskapsansvarlig)', NULL, 1269, 697, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge01/P4120007.jpg', 9, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:37:35'),
(92, 'P4120002.jpg', '2003-05-04 16:37:42', '2003-05-04 16:37:42', 'Vinnerne møter toerne (Anders har nettopp fortalt en vits, ivrig bakspiller er Walther Andreassen)\r\n', 'Vinnerne møter toerne (Anders har nettopp fortalt en vits, ivrig bakspiller er Walther Andreassen)\r\n', NULL, 1306, 651, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2001/bridge01/P4120002.jpg', 9, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:40:27'),
(88, 'ice33.jpg', '2003-03-13 11:17:50', '2003-03-13 11:17:50', 'John Kåre Schjelderupsen og Dag Jensen møter de svenske landslagspillerne Magnus Lindkvist og Peter Fredin', 'John Kåre Schjelderupsen og Dag Jensen møter de svenske landslagspillerne Magnus Lindkvist og Peter Fredin', NULL, 1255, 34, 521, 297, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/ice33.jpg', 7, 0, NULL, 1, 0, NULL, NULL, '2017-03-17 02:34:40'),
(84, 'ice29.jpg', '2003-03-13 11:17:51', '2003-03-13 11:17:51', 'De norske deltakerne på restaurantbesøk og en bedre middag', 'De norske deltakerne på restaurantbesøk og en bedre middag', NULL, 1066, 36, 501, 299, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/ice29.jpg', 7, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 10:55:08'),
(80, 'ice25.jpg', '2003-03-13 11:55:34', '2003-03-13 11:55:34', 'Stein Willy Andreassen', 'Stein Willy Andreassen', NULL, 1589, 40, 568, 501, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/ice25.jpg', 7, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 06:24:04'),
(76, 'ice21.jpg', '2003-03-13 11:17:50', '2003-03-13 11:17:50', 'Andersson and Gullberg seem a little tired or bored playing against Carruthers and Weinstein.', 'Andersson and Gullberg seem a little tired or bored playing against Carruthers and Weinstein.', NULL, 1131, 44, 512, 384, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/ice21.jpg', 7, 0, NULL, 1, 0, NULL, NULL, '2017-02-14 21:29:07'),
(72, 'ice17.jpg', '2003-03-13 11:14:10', '2003-03-13 11:14:10', 'Tommy Gullberg and Lars Andersson with Magnus E. Magnusson and Saevar Thorbjornsson who won the Icelandair Open Pairs 2000.', 'Tommy Gullberg and Lars Andersson with Magnus E. Magnusson and Saevar Thorbjornsson who won the Icelandair Open Pairs 2000.', NULL, 1138, 46, 512, 384, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/ice17.jpg', 7, 0, NULL, 1, 0, NULL, NULL, '2017-02-15 05:36:40'),
(68, 'ice13.jpg', '2003-03-13 11:14:08', '2003-03-13 11:14:08', 'The Canadian-American-Icelandic team. Curtis Cheeks, Howard Weinstein, John Carruthers, Hjordis Eythorsdottir, Ralph Katz, Georg', 'The Canadian-American-Icelandic team. Curtis Cheeks, Howard Weinstein, John Carruthers, Hjordis Eythorsdottir, Ralph Katz, George Mittelman.', NULL, 1243, 46, 512, 384, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/ice13.jpg', 7, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 05:49:06'),
(64, 'ice09.jpg', '2003-03-13 11:14:08', '2003-03-13 11:14:08', 'Harald Skjæran', 'Harald Skjæran', NULL, 1139, 4, 107, 113, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/ice09.jpg', 7, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:37:45'),
(56, 'bridge11.jpg', '2003-03-13 11:10:44', '2003-03-13 11:10:44', 'Uten mat og drikke duger helten ikke del I', 'Uten mat og drikke duger helten ikke del I', NULL, 1324, 52, 783, 479, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge11/bridge11.jpg', 7, 0, NULL, 1, 0, NULL, NULL, '2017-02-13 23:49:52'),
(51, 'P6180116.jpg', '2003-05-04 17:13:49', '2003-05-04 17:13:49', 'Berit Skotnes og Randi Olsen (Trivelige jenter fra Andenes, var det noen som sa noe morsomt ?)', 'Berit Skotnes og Randi Olsen (Trivelige jenter fra Andenes, var det noen som sa noe morsomt ?)', NULL, 1225, 648, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge10/P6180116.jpg', 6, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:36:23'),
(46, 'P6170110.jpg', '2003-05-04 17:13:44', '2003-05-04 17:13:44', 'Sigve Smørdal', 'Sigve Smørdal', NULL, 1113, 649, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge10/P6170110.jpg', 6, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 05:19:48'),
(41, 'P7220172.jpg', '2003-05-04 17:32:13', '2003-05-04 17:32:13', 'Berit i storform', 'Berit i storform', NULL, 1097, 672, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge09/P7220172.jpg', 5, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:40:52'),
(36, 'P7220167.jpg', '2003-05-04 17:30:46', '2003-05-04 17:30:46', 'Uten mat og drikke.. Fra restauranten \'Havets Helter\' ved rorbusenteret i Kræmmervika', 'Uten mat og drikke.. Fra restauranten \'Havets Helter\' ved rorbusenteret i Kræmmervika', NULL, 1156, 645, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge09/P7220167.jpg', 5, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:42:21'),
(31, 'P7220155.jpg', '2003-05-04 17:30:36', '2003-05-04 17:30:36', 'P7220155', 'P7220155', NULL, 1183, 663, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge09/P7220155.jpg', 5, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:30:40'),
(26, 'P8270251.jpg', '2003-05-04 17:22:41', '2003-05-04 17:22:41', 'Trond Hegrand (Trond må vise slippen etter møtet med Håkon A. Strøm og Berit Skotnes!)', 'Trond Hegrand (Trond må vise slippen etter møtet med Håkon A. Strøm og Berit Skotnes!)', NULL, 1257, 591, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge08/P8270251.jpg', 4, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:34:57'),
(21, 'P8260246.jpg', '2003-05-04 17:22:35', '2003-05-04 17:22:35', 'Gunner Harr og Einar Størkersen (Det ble ikke topplassering denne gang Gunnar, Einar med makker ble nr 9)', 'Gunner Harr og Einar Størkersen (Det ble ikke topplassering denne gang Gunnar, Einar med makker ble nr 9)', NULL, 1320, 736, 2048, 1536, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge08/P8260246.jpg', 4, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 16:40:08'),
(16, 'bridge08.jpg', '2003-03-12 18:17:36', '2003-03-12 18:17:36', 'Olav Ellingsen', 'Olav Ellingsen', NULL, 1288, 17, 362, 430, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge02/bridge08.jpg', 3, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 17:46:44'),
(11, 'bridge03.jpg', '2003-03-12 18:20:33', '2003-03-12 18:20:33', 'Espen Torp ', 'Espen Torp ', NULL, 1513, 12, 294, 391, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2000/bridge02/bridge03.jpg', 3, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 17:46:43'),
(6, 'P3220020.jpg', '2003-03-23 16:48:34', '2003-03-23 16:48:34', 'NM lag 5. runde 22.03.03 i Tromsø der Sortland slo Tromsø 1. Sigve Smørdal, Gunnar Harr, Olav Ellingsen, Håkon A. Bergsrud og Tr', 'NM lag 5. runde 22.03.03 i Tromsø der Sortland slo Tromsø 1. Sigve Smørdal, Gunnar Harr, Olav Ellingsen, Håkon A. Bergsrud og Trond Hegrand', NULL, 1830, 408, 1600, 1200, NULL, NULL, '2017-02-09', NULL, './galleries/bridge1900/P3220020.jpg', 1, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:41:25'),
(2, 'KMSingel2001.jpg', '2003-03-14 14:10:37', '2003-03-14 14:10:37', 'Sigve Smørdal vant KM Singel 2001', 'Sigve Smørdal vant KM Singel 2001', NULL, 1506, 13, 216, 245, NULL, NULL, '2017-02-09', NULL, './galleries/bridge1900/KMSingel2001.jpg', 1, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:41:25'),
(1, 'HaakonStormesterNaal.jpg', '2003-03-14 14:10:37', '2003-03-14 14:10:37', 'Håkon Arild Bersgrud, til høyre på bildet, fikk tildelt sin Stormesternål under KM par på Stokmarknes 31. mars 2001. Terje Ingva', 'Håkon Arild Bersgrud, til høyre på bildet, fikk tildelt sin Stormesternål under KM par på Stokmarknes 31. mars 2001. Terje Ingvaldsen som er formann i NBF Lofoten og Vesterålen overrakte nålen og blomster på vegne av Norsk Bridge Forbund. ', NULL, 1700, 54, 567, 452, NULL, NULL, '2017-02-09', NULL, './galleries/bridge1900/HaakonStormesterNaal.jpg', 1, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 13:45:01'),
(1261, 'stokmarknesbk30040855.jpg', '2008-05-03 20:52:42', '2008-05-03 20:52:42', 'stokmarknesbk30040855.jpg', 'stokmarknesbk30040855.jpg', NULL, 954, 60, 600, 403, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album52/stokmarknesbk30040855.jpg', 76, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 21:52:43'),
(1285, 'stnesbk2008214.jpg', '2008-12-16 14:25:57', '2008-12-16 14:25:57', 'stnesbk2008214.jpg', 'stnesbk2008214.jpg', NULL, 1192, 140, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008214.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:13:07'),
(1284, 'stnesbk2008213.jpg', '2008-12-16 14:25:55', '2008-12-16 14:25:55', 'stnesbk2008213.jpg', 'stnesbk2008213.jpg', NULL, 1251, 135, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008213.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:11:24'),
(1283, 'stnesbk2008212.jpg', '2008-12-16 14:25:53', '2008-12-16 14:25:53', 'stnesbk2008212.jpg', 'stnesbk2008212.jpg', NULL, 1213, 138, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008212.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:11:43'),
(1282, 'stnesbk2008211.jpg', '2008-12-16 14:25:51', '2008-12-16 14:25:51', 'stnesbk2008211.jpg', 'stnesbk2008211.jpg', NULL, 1180, 155, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008211.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:11:40'),
(1281, 'stnesbk2008210.jpg', '2008-12-16 14:25:48', '2008-12-16 14:25:48', 'stnesbk2008210.jpg', 'stnesbk2008210.jpg', NULL, 1192, 183, 2048, 1375, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2008/album54/stnesbk2008210.jpg', 77, 0, NULL, 1, 0, NULL, NULL, '2017-02-11 02:11:29'),
(2051, '2014_11_01_11_58_39.jpg', '2014-11-01 23:19:02', '2014-11-01 23:19:02', '2014_11_01_11_58_39.jpg', NULL, NULL, 801, 55, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_11_58_39.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:09'),
(2052, '2014_11_01_11_59_59.jpg', '2014-11-01 23:19:03', '2014-11-01 23:19:03', '2014_11_01_11_59_59.jpg', NULL, NULL, 854, 51, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_11_59_59.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:08'),
(2053, '2014_11_01_12_01_41.jpg', '2014-11-01 23:19:04', '2014-11-01 23:19:04', '2014_11_01_12_01_41.jpg', NULL, NULL, 846, 51, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_12_01_41.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:05'),
(2054, '2014_11_01_12_02_15.jpg', '2014-11-01 23:19:04', '2014-11-01 23:19:04', '2014_11_01_12_02_15.jpg', NULL, NULL, 882, 51, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_12_02_15.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:09'),
(2055, '2014_11_01_12_02_57.jpg', '2014-11-01 23:19:05', '2014-11-01 23:19:05', '2014_11_01_12_02_57.jpg', NULL, NULL, 859, 32, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_12_02_57.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:08'),
(2056, '2014_11_01_12_03_57.jpg', '2014-11-01 23:19:06', '2014-11-01 23:19:06', '2014_11_01_12_03_57.jpg', NULL, NULL, 898, 66, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_12_03_57.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:06'),
(2057, '2014_11_01_13_37_20.jpg', '2014-11-01 23:19:06', '2014-11-01 23:19:06', '2014_11_01_13_37_20.jpg', NULL, NULL, 903, 49, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_37_20.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:09'),
(2058, '2014_11_01_13_37_25.jpg', '2014-11-01 23:19:07', '2014-11-01 23:19:07', '2014_11_01_13_37_25.jpg', NULL, NULL, 941, 39, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_37_25.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:08'),
(2059, '2014_11_01_13_37_31.jpg', '2014-11-01 23:19:07', '2014-11-01 23:19:07', '2014_11_01_13_37_31.jpg', NULL, NULL, 905, 38, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_37_31.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-10 14:32:06'),
(2060, '2014_11_01_13_37_38.jpg', '2014-11-01 23:19:08', '2014-11-01 23:19:08', '2014_11_01_13_37_38.jpg', NULL, NULL, 971, 33, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_37_38.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:17'),
(2061, '2014_11_01_13_37_51.jpg', '2014-11-01 23:19:09', '2014-11-01 23:19:09', '2014_11_01_13_37_51.jpg', NULL, NULL, 1006, 48, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_37_51.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:17'),
(2062, '2014_11_01_13_37_55.jpg', '2014-11-01 23:19:09', '2014-11-01 23:19:09', '2014_11_01_13_37_55.jpg', NULL, NULL, 1025, 53, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_37_55.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:17'),
(2063, '2014_11_01_13_38_08.jpg', '2014-11-01 23:19:10', '2014-11-01 23:19:10', '2014_11_01_13_38_08.jpg', NULL, NULL, 992, 46, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_38_08.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:17'),
(2064, '2014_11_01_13_38_13.jpg', '2014-11-01 23:19:11', '2014-11-01 23:19:11', '2014_11_01_13_38_13.jpg', NULL, NULL, 996, 45, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_38_13.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:17'),
(2065, '2014_11_01_13_38_18.jpg', '2014-11-01 23:19:11', '2014-11-01 23:19:11', '2014_11_01_13_38_18.jpg', NULL, NULL, 1001, 52, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_38_18.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:17'),
(2066, '2014_11_01_13_38_30.jpg', '2014-11-01 23:19:12', '2014-11-01 23:19:12', '2014_11_01_13_38_30.jpg', NULL, NULL, 1000, 44, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_38_30.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:17'),
(2067, '2014_11_01_13_38_35.jpg', '2014-11-01 23:19:12', '2014-11-01 23:19:12', '2014_11_01_13_38_35.jpg', NULL, NULL, 969, 55, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_38_35.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:16'),
(2068, '2014_11_01_13_38_47.jpg', '2014-11-01 23:19:16', '2014-11-01 23:19:16', '2014_11_01_13_38_47.jpg', NULL, NULL, 980, 47, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_38_47.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:16'),
(2069, '2014_11_01_13_38_48.jpg', '2014-11-01 23:19:17', '2014-11-01 23:19:17', '2014_11_01_13_38_48.jpg', NULL, NULL, 1036, 57, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_38_48.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:16'),
(2070, '2014_11_01_13_38_52.jpg', '2014-11-01 23:19:17', '2014-11-01 23:19:17', '2014_11_01_13_38_52.jpg', NULL, NULL, 1034, 48, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_38_52.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:16'),
(2071, '2014_11_01_13_38_58.jpg', '2014-11-01 23:19:18', '2014-11-01 23:19:18', '2014_11_01_13_38_58.jpg', NULL, NULL, 962, 35, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_38_58.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:16'),
(2072, '2014_11_01_13_39_08.jpg', '2014-11-01 23:19:19', '2014-11-01 23:19:19', '2014_11_01_13_39_08.jpg', NULL, NULL, 1000, 83, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_39_08.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:16'),
(2073, '2014_11_01_13_39_20.jpg', '2014-11-01 23:19:19', '2014-11-01 23:19:19', '2014_11_01_13_39_20.jpg', NULL, NULL, 955, 51, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_39_20.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:16'),
(2074, '2014_11_01_13_40_05.jpg', '2014-11-01 23:19:20', '2014-11-01 23:19:20', '2014_11_01_13_40_05.jpg', NULL, NULL, 1019, 51, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_40_05.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:15'),
(2075, '2014_11_01_13_40_13.jpg', '2014-11-01 23:19:20', '2014-11-01 23:19:20', '2014_11_01_13_40_13.jpg', NULL, NULL, 1006, 45, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_40_13.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:21'),
(2076, '2014_11_01_13_40_21.jpg', '2014-11-01 23:19:21', '2014-11-01 23:19:21', '2014_11_01_13_40_21.jpg', NULL, NULL, 1002, 38, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_40_21.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:15'),
(2077, '2014_11_01_13_40_33.jpg', '2014-11-01 23:19:22', '2014-11-01 23:19:22', '2014_11_01_13_40_33.jpg', NULL, NULL, 1066, 46, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_40_33.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:15'),
(2078, '2014_11_01_13_41_04.jpg', '2014-11-01 23:19:22', '2014-11-01 23:19:22', '2014_11_01_13_41_04.jpg', NULL, NULL, 1051, 39, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_41_04.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:15'),
(2079, '2014_11_01_13_42_10.jpg', '2014-11-01 23:19:23', '2014-11-01 23:19:23', '2014_11_01_13_42_10.jpg', NULL, NULL, 1026, 51, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_42_10.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:15'),
(2080, '2014_11_01_13_42_14.jpg', '2014-11-01 23:19:24', '2014-11-01 23:19:24', '2014_11_01_13_42_14.jpg', NULL, NULL, 1033, 45, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_42_14.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:14'),
(2081, '2014_11_01_13_42_34.jpg', '2014-11-01 23:19:24', '2014-11-01 23:19:24', '2014_11_01_13_42_34.jpg', NULL, NULL, 1098, 45, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_42_34.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:15'),
(2082, '2014_11_01_13_42_46.jpg', '2014-11-01 23:19:25', '2014-11-01 23:19:25', '2014_11_01_13_42_46.jpg', NULL, NULL, 1082, 46, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_42_46.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:53:59'),
(2083, '2014_11_01_13_43_06.jpg', '2014-11-01 23:19:26', '2014-11-01 23:19:26', '2014_11_01_13_43_06.jpg', NULL, NULL, 1068, 62, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_43_06.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:14'),
(2084, '2014_11_01_13_43_24.jpg', '2014-11-01 23:19:27', '2014-11-01 23:19:27', '2014_11_01_13_43_24.jpg', NULL, NULL, 1122, 61, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_43_24.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:14'),
(2085, '2014_11_01_13_43_36.jpg', '2014-11-01 23:19:27', '2014-11-01 23:19:27', '2014_11_01_13_43_36.jpg', NULL, NULL, 1076, 54, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_43_36.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:47:28'),
(2086, '2014_11_01_13_43_53.jpg', '2014-11-01 23:19:28', '2014-11-01 23:19:28', '2014_11_01_13_43_53.jpg', NULL, NULL, 1099, 38, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_43_53.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:14'),
(2087, '2014_11_01_13_44_01.jpg', '2014-11-01 23:19:28', '2014-11-01 23:19:28', '2014_11_01_13_44_01.jpg', NULL, NULL, 1097, 59, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_44_01.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:14'),
(2088, '2014_11_01_13_46_39.jpg', '2014-11-01 23:19:29', '2014-11-01 23:19:29', '2014_11_01_13_46_39.jpg', NULL, NULL, 1059, 30, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_46_39.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:14'),
(2089, '2014_11_01_13_47_18.jpg', '2014-11-01 23:19:29', '2014-11-01 23:19:29', '2014_11_01_13_47_18.jpg', NULL, NULL, 1059, 45, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_47_18.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:14'),
(2090, '2014_11_01_13_58_42.jpg', '2014-11-01 23:19:30', '2014-11-01 23:19:30', '2014_11_01_13_58_42.jpg', NULL, NULL, 1054, 76, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_58_42.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:14'),
(2091, '2014_11_01_13_58_51.jpg', '2014-11-01 23:19:31', '2014-11-01 23:19:31', '2014_11_01_13_58_51.jpg', NULL, NULL, 1047, 50, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_58_51.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:14'),
(2092, '2014_11_01_13_58_59.jpg', '2014-11-01 23:19:32', '2014-11-01 23:19:32', '2014_11_01_13_58_59.jpg', NULL, NULL, 1053, 44, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_58_59.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:14'),
(2093, '2014_11_01_13_59_10.jpg', '2014-11-01 23:19:32', '2014-11-01 23:19:32', '2014_11_01_13_59_10.jpg', NULL, NULL, 1027, 50, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_59_10.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:14'),
(2094, '2014_11_01_13_59_22.jpg', '2014-11-01 23:19:33', '2014-11-01 23:19:33', '2014_11_01_13_59_22.jpg', NULL, NULL, 1082, 74, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_59_22.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:13'),
(2095, '2014_11_01_13_59_33.jpg', '2014-11-01 23:19:33', '2014-11-01 23:19:33', '2014_11_01_13_59_33.jpg', NULL, NULL, 1095, 48, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_59_33.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:13'),
(2096, '2014_11_01_13_59_40.jpg', '2014-11-01 23:19:34', '2014-11-01 23:19:34', '2014_11_01_13_59_40.jpg', NULL, NULL, 1249, 51, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_59_40.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:43:44'),
(2097, '2014_11_01_13_59_57.jpg', '2014-11-01 23:19:34', '2014-11-01 23:19:34', '2014_11_01_13_59_57.jpg', NULL, NULL, 1202, 40, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_13_59_57.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:13'),
(2098, '2014_11_01_14_00_22.jpg', '2014-11-01 23:19:35', '2014-11-01 23:19:35', '2014_11_01_14_00_22.jpg', NULL, NULL, 1255, 46, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_14_00_22.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:13'),
(2099, '2014_11_01_14_06_44.jpg', '2014-11-01 23:19:35', '2014-11-01 23:19:35', '2014_11_01_14_06_44.jpg', NULL, NULL, 1269, 54, 400, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_14_06_44.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:13'),
(2100, '2014_11_01_14_15_18.jpg', '2014-11-01 23:19:37', '2014-11-01 23:19:37', '2014_11_01_14_15_18.jpg', NULL, NULL, 1296, 28, 600, 400, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2014/album85/2014_11_01_14_15_18.jpg', 121, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 15:41:13');
INSERT INTO `piwigo_images` (`id`, `file`, `date_available`, `date_creation`, `name`, `comment`, `author`, `hit`, `filesize`, `width`, `height`, `coi`, `representative_ext`, `date_metadata_update`, `rating_score`, `path`, `storage_category_id`, `level`, `md5sum`, `added_by`, `rotation`, `latitude`, `longitude`, `lastmodified`) VALUES
(2101, '2015_03_07_19_21_03.jpg', '2015-03-21 23:45:14', '2015-03-21 23:45:14', 'Vinnere KM par', 'Vinnere KM par', NULL, 1293, 43, 800, 600, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2015/2015_03_07_19_21_03.jpg', 123, 0, NULL, 1, 0, 68.705156, 15.397006, '2017-02-09 13:45:03'),
(2102, '2015_03_21_18_07_25.jpg', '2015-03-21 23:46:13', '2015-03-21 23:46:13', '5. plass', '5. plass', NULL, 1327, 48, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2015/album86/2015_03_21_18_07_25.jpg', 124, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:02'),
(2103, '2015_03_21_18_07_39.jpg', '2015-03-21 23:46:14', '2015-03-21 23:46:14', '4. plass', '4. plass', NULL, 1644, 48, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2015/album86/2015_03_21_18_07_39.jpg', 124, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:05'),
(2104, '2015_03_21_18_07_58.jpg', '2015-03-21 23:46:14', '2015-03-21 23:46:14', '3. plass', '3. plass', NULL, 1814, 57, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2015/album86/2015_03_21_18_07_58.jpg', 124, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:05'),
(2105, '2015_03_21_18_08_22.jpg', '2015-03-21 23:46:15', '2015-03-21 23:46:15', '2. plass', '2. plass', NULL, 2116, 64, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2015/album86/2015_03_21_18_08_22.jpg', 124, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:05'),
(2106, '2015_03_21_18_08_52.jpg', '2015-03-21 23:46:15', '2015-03-21 23:46:15', '1. plass', '1. plass', NULL, 2104, 50, 600, 450, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2015/album86/2015_03_21_18_08_52.jpg', 124, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 14:38:05'),
(2107, 'haakon.jpg', '2016-01-25 20:41:38', '2016-01-25 20:41:38', 'haakon', 'haakon', NULL, 1882, 58, 800, 603, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2016/haakon.jpg', 125, 0, NULL, 1, 0, NULL, NULL, '2017-02-09 13:45:02'),
(2112, '3.jpg', '2017-02-09 17:36:31', '2017-02-05 16:49:05', '3', NULL, NULL, 1066, 56, 400, 300, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2017/3_og_4_divisjon/3.jpg', 127, 0, NULL, 1, 0, 68.696525, 15.410372, '2017-02-09 15:37:38'),
(2113, '4.jpg', '2017-02-09 17:36:31', '2017-02-05 16:47:15', '4', NULL, NULL, 1070, 73, 400, 300, NULL, NULL, '2017-02-09', NULL, './galleries/bridge2017/3_og_4_divisjon/4.jpg', 127, 0, NULL, 1, 0, 68.696494, 15.410328, '2017-02-09 15:36:37');

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_image_category`
--

DROP TABLE IF EXISTS `piwigo_image_category`;
CREATE TABLE `piwigo_image_category` (
  `image_id` mediumint(8) UNSIGNED NOT NULL DEFAULT '0',
  `category_id` smallint(5) UNSIGNED NOT NULL DEFAULT '0',
  `rank` mediumint(8) UNSIGNED DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dataark for tabell `piwigo_image_category`
--

INSERT INTO `piwigo_image_category` (`image_id`, `category_id`, `rank`) VALUES
(2107, 125, 1000),
(2106, 124, 1000),
(2105, 124, 2000),
(2104, 124, 3000),
(2103, 124, 4000),
(2102, 124, 5000),
(2101, 123, 1000),
(2100, 121, 1000),
(2099, 121, 2000),
(2098, 121, 3000),
(2097, 121, 4000),
(2096, 121, 5000),
(2095, 121, 6000),
(2094, 121, 7000),
(2093, 121, 8000),
(2092, 121, 9000),
(2091, 121, 10000),
(2090, 121, 11000),
(2089, 121, 12000),
(2088, 121, 13000),
(2087, 121, 14000),
(2086, 121, 15000),
(2085, 121, 16000),
(2084, 121, 17000),
(2083, 121, 18000),
(2082, 121, 19000),
(2081, 121, 20000),
(2080, 121, 21000),
(2079, 121, 22000),
(2078, 121, 23000),
(2077, 121, 24000),
(2076, 121, 25000),
(2075, 121, 26000),
(2074, 121, 27000),
(2073, 121, 28000),
(2072, 121, 29000),
(2071, 121, 30000),
(2070, 121, 31000),
(2069, 121, 32000),
(2068, 121, 33000),
(2067, 121, 34000),
(2066, 121, 35000),
(2065, 121, 36000),
(2064, 121, 37000),
(2063, 121, 38000),
(2062, 121, 39000),
(2061, 121, 40000),
(2060, 121, 41000),
(2059, 121, 42000),
(2058, 121, 43000),
(2057, 121, 44000),
(2056, 121, 45000),
(2055, 121, 46000),
(2054, 121, 47000),
(2053, 121, 48000),
(2052, 121, 49000),
(2051, 121, 50000),
(2050, 121, 51000),
(2049, 121, 52000),
(2048, 121, 53000),
(2047, 121, 54000),
(2046, 121, 55000),
(2045, 121, 56000),
(2044, 121, 57000),
(2043, 121, 58000),
(2042, 121, 59000),
(2041, 121, 60000),
(2040, 121, 61000),
(2039, 121, 62000),
(2038, 121, 63000),
(2037, 121, 64000),
(2036, 121, 65000),
(2035, 121, 66000),
(2034, 121, 67000),
(2033, 121, 68000),
(2032, 121, 69000),
(2031, 121, 70000),
(2030, 121, 71000),
(2029, 121, 72000),
(2028, 121, 73000),
(2027, 121, 74000),
(2026, 121, 75000),
(2025, 121, 76000),
(2024, 121, 77000),
(2023, 121, 78000),
(2022, 121, 79000),
(2021, 120, 1000),
(2020, 120, 3000),
(2019, 120, 2000),
(2018, 120, 4000),
(2017, 119, 1000),
(2016, 119, 2000),
(2015, 122, 1000),
(2014, 122, 2000),
(2013, 122, 3000),
(2012, 122, 4000),
(2011, 122, 5000),
(2010, 122, 6000),
(2009, 122, 7000),
(2008, 122, 8000),
(2007, 122, 9000),
(2006, 122, 10000),
(2005, 122, 11000),
(2004, 122, 12000),
(2003, 117, 1000),
(2002, 117, 2000),
(2001, 116, 1000),
(2000, 116, 2000),
(1999, 116, 3000),
(1998, 116, 4000),
(1997, 116, 5000),
(1996, 116, 6000),
(1995, 116, 7000),
(1994, 116, 8000),
(1993, 116, 9000),
(1992, 116, 10000),
(1991, 116, 11000),
(1990, 116, 12000),
(1989, 116, 13000),
(1988, 116, 14000),
(1987, 116, 15000),
(1986, 116, 16000),
(1985, 116, 17000),
(1984, 116, 18000),
(1983, 116, 19000),
(1982, 116, 20000),
(1981, 116, 21000),
(1980, 115, 1000),
(1979, 115, 2000),
(1978, 115, 3000),
(1977, 115, 4000),
(1976, 115, 5000),
(1975, 115, 6000),
(1974, 115, 7000),
(1973, 115, 8000),
(1972, 115, 9000),
(1971, 115, 10000),
(1970, 115, 11000),
(1969, 115, 12000),
(1968, 115, 13000),
(1967, 115, 14000),
(1966, 115, 15000),
(1965, 115, 16000),
(1964, 115, 17000),
(1963, 115, 18000),
(1962, 115, 19000),
(1961, 115, 20000),
(1960, 115, 21000),
(1959, 115, 22000),
(1958, 115, 23000),
(1957, 115, 24000),
(1956, 115, 25000),
(1955, 115, 26000),
(1954, 115, 27000),
(1953, 115, 28000),
(1952, 115, 29000),
(1951, 115, 30000),
(1950, 115, 31000),
(1949, 115, 32000),
(1948, 115, 33000),
(1947, 114, 1000),
(1946, 114, 2000),
(1945, 114, 3000),
(1944, 112, 1000),
(1943, 112, 34000),
(1942, 112, 33000),
(1941, 112, 32000),
(1940, 112, 31000),
(1939, 112, 30000),
(1938, 112, 29000),
(1937, 112, 28000),
(1936, 112, 27000),
(1935, 112, 26000),
(1934, 112, 25000),
(1933, 112, 24000),
(1932, 112, 23000),
(1931, 112, 22000),
(1930, 112, 21000),
(1929, 112, 20000),
(1928, 112, 19000),
(1927, 112, 18000),
(1926, 112, 17000),
(1925, 112, 16000),
(1924, 112, 15000),
(1923, 112, 14000),
(1922, 112, 13000),
(1921, 112, 12000),
(1920, 112, 11000),
(1919, 112, 10000),
(1918, 112, 9000),
(1917, 112, 8000),
(1916, 112, 7000),
(1915, 112, 6000),
(1914, 112, 5000),
(1913, 112, 3000),
(1912, 112, 4000),
(1911, 112, 2000),
(1910, 111, 1000),
(1909, 111, 2000),
(1908, 111, 3000),
(1907, 111, 4000),
(1906, 111, 5000),
(1905, 111, 6000),
(1904, 111, 7000),
(1903, 111, 8000),
(1902, 111, 9000),
(1901, 111, 10000),
(1900, 111, 11000),
(1899, 111, 12000),
(1898, 111, 13000),
(1897, 111, 14000),
(1896, 111, 15000),
(1895, 111, 16000),
(1894, 111, 17000),
(1893, 111, 18000),
(1892, 111, 19000),
(1891, 111, 20000),
(1890, 111, 21000),
(1889, 111, 22000),
(1888, 111, 23000),
(1887, 111, 24000),
(1886, 111, 25000),
(1885, 111, 26000),
(1884, 111, 27000),
(1883, 111, 28000),
(1882, 111, 29000),
(1881, 111, 30000),
(1880, 111, 31000),
(1879, 111, 32000),
(1878, 111, 33000),
(1877, 111, 34000),
(1876, 111, 35000),
(1875, 111, 36000),
(1874, 111, 37000),
(1873, 111, 38000),
(1872, 111, 39000),
(1871, 111, 40000),
(1870, 111, 41000),
(1869, 111, 42000),
(1868, 110, 1000),
(1867, 110, 2000),
(1866, 110, 3000),
(1865, 110, 4000),
(1864, 110, 5000),
(1863, 110, 6000),
(1862, 110, 7000),
(1861, 110, 8000),
(1860, 110, 9000),
(1859, 110, 10000),
(1858, 110, 11000),
(1857, 110, 12000),
(1856, 110, 13000),
(1855, 110, 14000),
(1854, 110, 15000),
(1853, 110, 16000),
(1852, 110, 17000),
(1851, 110, 18000),
(1850, 110, 19000),
(1849, 110, 20000),
(1848, 110, 21000),
(1847, 110, 22000),
(1846, 110, 23000),
(1845, 110, 24000),
(1844, 110, 25000),
(1843, 110, 26000),
(1842, 110, 27000),
(1841, 110, 28000),
(1840, 110, 29000),
(1839, 110, 30000),
(1838, 110, 31000),
(1837, 110, 32000),
(1836, 110, 33000),
(1835, 110, 34000),
(1834, 110, 35000),
(1833, 110, 36000),
(1832, 110, 37000),
(1831, 110, 38000),
(1830, 110, 39000),
(1829, 110, 40000),
(1828, 110, 71000),
(1827, 110, 72000),
(1826, 110, 73000),
(1825, 110, 69000),
(1824, 110, 70000),
(1823, 110, 64000),
(1822, 110, 65000),
(1821, 110, 66000),
(1820, 110, 67000),
(1819, 110, 68000),
(1818, 110, 53000),
(1817, 110, 54000),
(1816, 110, 55000),
(1815, 110, 56000),
(1814, 110, 57000),
(1813, 110, 58000),
(1812, 110, 59000),
(1811, 110, 60000),
(1810, 110, 61000),
(1809, 110, 62000),
(1808, 110, 63000),
(1807, 110, 47000),
(1806, 110, 48000),
(1805, 110, 49000),
(1804, 110, 50000),
(1803, 110, 51000),
(1802, 110, 52000),
(1801, 110, 44000),
(1800, 110, 45000),
(1799, 110, 46000),
(1798, 110, 41000),
(1797, 110, 42000),
(1796, 110, 43000),
(1795, 109, 1000),
(1794, 109, 2000),
(1793, 109, 3000),
(1792, 109, 4000),
(1791, 109, 5000),
(1790, 109, 6000),
(1789, 109, 7000),
(1788, 109, 8000),
(1787, 108, 1000),
(1786, 108, 2000),
(1785, 108, 3000),
(1784, 108, 4000),
(1783, 108, 5000),
(1782, 108, 6000),
(1781, 108, 7000),
(1780, 108, 8000),
(1779, 108, 9000),
(1778, 108, 10000),
(1777, 108, 11000),
(1776, 108, 12000),
(1775, 107, 56000),
(1774, 107, 62000),
(1773, 107, 63000),
(1772, 107, 57000),
(1771, 107, 58000),
(1770, 107, 59000),
(1769, 107, 61000),
(1768, 107, 60000),
(1767, 107, 64000),
(1766, 107, 65000),
(1765, 107, 48000),
(1764, 107, 49000),
(1763, 107, 50000),
(1762, 107, 51000),
(1761, 107, 52000),
(1760, 107, 53000),
(1759, 107, 54000),
(1758, 107, 55000),
(1757, 107, 1000),
(1756, 107, 2000),
(1755, 107, 3000),
(1754, 107, 4000),
(1753, 107, 5000),
(1752, 107, 6000),
(1751, 107, 7000),
(1750, 107, 8000),
(1749, 107, 9000),
(1748, 107, 10000),
(1747, 107, 11000),
(1746, 107, 12000),
(1745, 107, 13000),
(1744, 107, 14000),
(1743, 107, 15000),
(1742, 107, 16000),
(1741, 107, 17000),
(1740, 107, 18000),
(1739, 107, 19000),
(1738, 107, 20000),
(1737, 107, 21000),
(1736, 107, 22000),
(1735, 107, 23000),
(1734, 107, 24000),
(1733, 107, 25000),
(1732, 107, 26000),
(1731, 107, 27000),
(1730, 107, 28000),
(1729, 107, 29000),
(1728, 107, 30000),
(1727, 107, 31000),
(1726, 107, 32000),
(1725, 107, 33000),
(1724, 107, 34000),
(1723, 107, 35000),
(1722, 107, 36000),
(1721, 107, 37000),
(1720, 107, 38000),
(1719, 107, 39000),
(1718, 107, 40000),
(1717, 107, 41000),
(1716, 107, 42000),
(1715, 107, 43000),
(1714, 107, 44000),
(1713, 107, 45000),
(1712, 107, 47000),
(1711, 107, 46000),
(1710, 106, 1000),
(1709, 105, 2000),
(1708, 105, 3000),
(1707, 105, 4000),
(1706, 105, 5000),
(1705, 105, 1000),
(1704, 105, 6000),
(1703, 105, 7000),
(1702, 105, 8000),
(1701, 105, 9000),
(1700, 105, 10000),
(1699, 105, 11000),
(1698, 105, 12000),
(1697, 105, 13000),
(1696, 105, 14000),
(1695, 105, 15000),
(1694, 105, 16000),
(1693, 105, 17000),
(1692, 105, 18000),
(1691, 105, 19000),
(1690, 105, 20000),
(1689, 105, 21000),
(1688, 105, 22000),
(1687, 105, 23000),
(1686, 105, 24000),
(1685, 105, 25000),
(1684, 105, 26000),
(1683, 105, 27000),
(1682, 105, 28000),
(1681, 105, 29000),
(1680, 105, 30000),
(1679, 105, 31000),
(1678, 105, 32000),
(1677, 105, 33000),
(1676, 105, 34000),
(1675, 105, 35000),
(1674, 105, 36000),
(1673, 105, 37000),
(1672, 105, 38000),
(1671, 105, 39000),
(1670, 105, 40000),
(1669, 105, 41000),
(1668, 105, 42000),
(1667, 105, 43000),
(1666, 105, 44000),
(1665, 105, 45000),
(1664, 105, 46000),
(1663, 105, 47000),
(1662, 104, 3000),
(1661, 104, 4000),
(1660, 104, 5000),
(1659, 104, 6000),
(1658, 104, 7000),
(1657, 104, 8000),
(1656, 104, 9000),
(1655, 104, 10000),
(1654, 104, 11000),
(1653, 104, 12000),
(1652, 104, 13000),
(1651, 104, 14000),
(1650, 104, 15000),
(1649, 104, 16000),
(1648, 104, 17000),
(1647, 104, 18000),
(1646, 104, 19000),
(1645, 104, 20000),
(1644, 104, 21000),
(1643, 104, 22000),
(1642, 104, 23000),
(1641, 104, 1000),
(1640, 104, 24000),
(1639, 104, 2000),
(1638, 104, 25000),
(1637, 102, 1000),
(1636, 102, 2000),
(1635, 102, 3000),
(1634, 102, 4000),
(1633, 102, 5000),
(1632, 102, 6000),
(1631, 102, 7000),
(1630, 101, 1000),
(1629, 101, 2000),
(1628, 101, 3000),
(1627, 100, 1000),
(1626, 100, 2000),
(1625, 100, 3000),
(1624, 100, 4000),
(1623, 100, 5000),
(1622, 100, 6000),
(1621, 100, 7000),
(1620, 100, 8000),
(1619, 100, 9000),
(1618, 100, 10000),
(1617, 100, 11000),
(1616, 100, 12000),
(1615, 100, 13000),
(1614, 100, 14000),
(1613, 100, 15000),
(1612, 100, 16000),
(1611, 99, 1000),
(1610, 99, 2000),
(1609, 99, 3000),
(1608, 99, 4000),
(1607, 99, 5000),
(1606, 99, 6000),
(1605, 99, 7000),
(1604, 98, 1000),
(1603, 98, 2000),
(1602, 98, 3000),
(1601, 98, 4000),
(1600, 98, 5000),
(1599, 98, 6000),
(1598, 98, 7000),
(1597, 98, 8000),
(1596, 98, 9000),
(1595, 98, 10000),
(1594, 98, 11000),
(1593, 98, 12000),
(1592, 98, 13000),
(1591, 98, 14000),
(1590, 98, 15000),
(1589, 97, 1000),
(1588, 97, 2000),
(1587, 97, 3000),
(1586, 97, 4000),
(1585, 97, 5000),
(1584, 96, 3000),
(1583, 96, 4000),
(1582, 96, 5000),
(1581, 96, 6000),
(1580, 96, 7000),
(1579, 96, 8000),
(1578, 96, 9000),
(1577, 96, 10000),
(1576, 96, 11000),
(1575, 96, 12000),
(1574, 96, 2000),
(1573, 96, 13000),
(1572, 96, 14000),
(1571, 96, 1000),
(1570, 96, 15000),
(1569, 96, 16000),
(1568, 96, 17000),
(1567, 96, 18000),
(1566, 96, 19000),
(1565, 96, 20000),
(1564, 96, 21000),
(1563, 96, 22000),
(1562, 96, 23000),
(1561, 96, 24000),
(1560, 96, 25000),
(1559, 96, 26000),
(1558, 95, 1000),
(1557, 94, 6000),
(1556, 94, 7000),
(1555, 94, 8000),
(1554, 94, 3000),
(1553, 94, 1000),
(1552, 94, 4000),
(1551, 94, 9000),
(1550, 94, 5000),
(1549, 94, 10000),
(1548, 94, 11000),
(1547, 94, 2000),
(1546, 94, 12000),
(1545, 94, 13000),
(1544, 94, 14000),
(1543, 94, 15000),
(1542, 94, 16000),
(1541, 94, 17000),
(1540, 94, 18000),
(1539, 94, 19000),
(1538, 94, 20000),
(1537, 94, 21000),
(1536, 94, 22000),
(1535, 94, 23000),
(1534, 94, 24000),
(1533, 94, 25000),
(1532, 94, 26000),
(1531, 94, 27000),
(1530, 94, 28000),
(1529, 94, 29000),
(1528, 94, 30000),
(1527, 94, 31000),
(1526, 94, 32000),
(1525, 93, 11000),
(1524, 93, 12000),
(1523, 93, 13000),
(1522, 93, 10000),
(1521, 93, 9000),
(1520, 93, 8000),
(1519, 93, 7000),
(1518, 93, 6000),
(1517, 93, 5000),
(1516, 93, 4000),
(1515, 93, 3000),
(1514, 93, 2000),
(1513, 93, 1000),
(1512, 92, 1000),
(1511, 91, 1000),
(1510, 91, 2000),
(1509, 91, 3000),
(1508, 91, 4000),
(1507, 91, 5000),
(1506, 91, 6000),
(1505, 91, 7000),
(1504, 91, 8000),
(1503, 91, 9000),
(1502, 91, 10000),
(1501, 91, 11000),
(1500, 91, 12000),
(1499, 91, 13000),
(1498, 91, 14000),
(1497, 91, 15000),
(1496, 91, 16000),
(1495, 91, 17000),
(1494, 91, 18000),
(1493, 91, 19000),
(1492, 91, 20000),
(1491, 91, 21000),
(1490, 91, 22000),
(1489, 91, 23000),
(1488, 91, 24000),
(1487, 91, 25000),
(1486, 91, 26000),
(1485, 91, 27000),
(1484, 91, 28000),
(1483, 91, 29000),
(1482, 91, 30000),
(1481, 91, 31000),
(1480, 91, 32000),
(1479, 91, 33000),
(1478, 91, 34000),
(1477, 91, 35000),
(1476, 91, 36000),
(1475, 90, 2000),
(1474, 90, 1000),
(1473, 90, 3000),
(1472, 90, 4000),
(1471, 90, 5000),
(1470, 90, 6000),
(1469, 90, 7000),
(1468, 90, 8000),
(1467, 90, 9000),
(1466, 90, 10000),
(1465, 90, 11000),
(1464, 90, 12000),
(1463, 87, 1000),
(1462, 87, 2000),
(1461, 87, 3000),
(1460, 87, 4000),
(1459, 87, 5000),
(1458, 87, 6000),
(1457, 87, 7000),
(1456, 87, 8000),
(1455, 87, 9000),
(1454, 87, 10000),
(1453, 87, 11000),
(1452, 87, 12000),
(1451, 87, 13000),
(1450, 87, 14000),
(1449, 87, 15000),
(1448, 87, 16000),
(1447, 87, 17000),
(1446, 86, 4000),
(1445, 86, 5000),
(1444, 86, 7000),
(1443, 86, 2000),
(1442, 86, 3000),
(1441, 86, 1000),
(1440, 86, 6000),
(1439, 85, 1000),
(1438, 85, 2000),
(1437, 85, 3000),
(1436, 85, 4000),
(1435, 85, 5000),
(1434, 84, 6000),
(1433, 84, 7000),
(1432, 84, 8000),
(1431, 84, 9000),
(1430, 84, 10000),
(1429, 84, 11000),
(1428, 84, 12000),
(1427, 84, 13000),
(1426, 84, 14000),
(1425, 84, 15000),
(1424, 84, 16000),
(1423, 84, 17000),
(1422, 84, 18000),
(1421, 84, 2000),
(1420, 84, 19000),
(1419, 84, 3000),
(1418, 84, 20000),
(1417, 84, 21000),
(1416, 84, 22000),
(1415, 84, 4000),
(1414, 84, 5000),
(1413, 84, 23000),
(1412, 84, 24000),
(1411, 84, 25000),
(1410, 84, 26000),
(1409, 84, 27000),
(1408, 84, 28000),
(1407, 84, 29000),
(1406, 84, 30000),
(1405, 84, 31000),
(1404, 84, 32000),
(1403, 84, 33000),
(1402, 84, 34000),
(1401, 84, 35000),
(1400, 84, 36000),
(1399, 84, 37000),
(1398, 84, 38000),
(1397, 84, 39000),
(1396, 84, 40000),
(1395, 84, 41000),
(1394, 84, 42000),
(1393, 84, 1000),
(1392, 83, 8000),
(1391, 83, 9000),
(1390, 83, 10000),
(1389, 83, 11000),
(1388, 83, 2000),
(1387, 83, 12000),
(1386, 83, 13000),
(1385, 83, 14000),
(1384, 83, 15000),
(1383, 83, 16000),
(1382, 83, 17000),
(1381, 83, 18000),
(1380, 83, 4000),
(1379, 83, 3000),
(1378, 83, 5000),
(1377, 83, 6000),
(1376, 83, 7000),
(1375, 83, 19000),
(1374, 83, 20000),
(1373, 83, 21000),
(1372, 83, 1000),
(1371, 83, 22000),
(1370, 83, 23000),
(1369, 83, 24000),
(1368, 83, 25000),
(1367, 83, 26000),
(1366, 83, 27000),
(1365, 83, 28000),
(1364, 83, 29000),
(1363, 83, 37000),
(1362, 83, 30000),
(1361, 83, 31000),
(1360, 83, 32000),
(1359, 83, 33000),
(1358, 83, 34000),
(1357, 83, 35000),
(1356, 83, 36000),
(1355, 82, 1000),
(1354, 81, 2000),
(1353, 81, 1000),
(1352, 88, 12000),
(1351, 88, 13000),
(1350, 88, 14000),
(1349, 88, 15000),
(1348, 88, 16000),
(1347, 88, 17000),
(1346, 88, 18000),
(1345, 88, 19000),
(1344, 88, 20000),
(1343, 88, 21000),
(1342, 88, 22000),
(1341, 88, 23000),
(1340, 88, 24000),
(1339, 88, 25000),
(1338, 88, 26000),
(1337, 88, 27000),
(1336, 88, 28000),
(1335, 88, 29000),
(1334, 88, 30000),
(1333, 88, 31000),
(1332, 88, 32000),
(1331, 88, 33000),
(1330, 88, 34000),
(1329, 88, 35000),
(1328, 88, 36000),
(1327, 88, 1000),
(1326, 88, 2000),
(1325, 88, 3000),
(1324, 88, 4000),
(1323, 88, 5000),
(1322, 88, 6000),
(1321, 88, 7000),
(1320, 88, 8000),
(1319, 88, 9000),
(1318, 88, 10000),
(1317, 88, 11000),
(1316, 79, 1000),
(1315, 79, 2000),
(1314, 79, 3000),
(1313, 79, 4000),
(1312, 79, 5000),
(1311, 79, 6000),
(1310, 79, 7000),
(1309, 79, 8000),
(1308, 79, 9000),
(1307, 77, 37000),
(1306, 77, 36000),
(1305, 77, 35000),
(1304, 77, 34000),
(1303, 77, 33000),
(1302, 77, 32000),
(1301, 77, 31000),
(1300, 77, 30000),
(1299, 77, 29000),
(1298, 77, 28000),
(1297, 77, 27000),
(1296, 77, 26000),
(1295, 77, 25000),
(1294, 77, 24000),
(1293, 77, 23000),
(1292, 77, 22000),
(1291, 77, 21000),
(1290, 77, 20000),
(1289, 77, 19000),
(1288, 77, 18000),
(1287, 77, 17000),
(1286, 77, 16000),
(1285, 77, 15000),
(1284, 77, 14000),
(1283, 77, 13000),
(1282, 77, 12000),
(1281, 77, 11000),
(1280, 77, 10000),
(1279, 77, 9000),
(1278, 77, 8000),
(1277, 77, 7000),
(1276, 77, 6000),
(1275, 77, 5000),
(1274, 77, 4000),
(1273, 77, 3000),
(1272, 77, 2000),
(1271, 77, 1000),
(1270, 76, 60000),
(1269, 76, 59000),
(1268, 76, 58000),
(1267, 76, 57000),
(1266, 76, 56000),
(1265, 76, 55000),
(1264, 76, 54000),
(1263, 76, 53000),
(1262, 76, 52000),
(1261, 76, 51000),
(1260, 76, 50000),
(1259, 76, 49000),
(1258, 76, 48000),
(1257, 76, 47000),
(1256, 76, 46000),
(1255, 76, 45000),
(1254, 76, 44000),
(1253, 76, 43000),
(1252, 76, 42000),
(1251, 76, 41000),
(1250, 76, 40000),
(1249, 76, 39000),
(1248, 76, 38000),
(1247, 76, 37000),
(1246, 76, 36000),
(1245, 76, 35000),
(1244, 76, 34000),
(1243, 76, 33000),
(1242, 76, 32000),
(1241, 76, 31000),
(1240, 76, 30000),
(1239, 76, 29000),
(1238, 76, 28000),
(1237, 76, 27000),
(1236, 76, 26000),
(1235, 76, 25000),
(1234, 76, 24000),
(1233, 76, 23000),
(1232, 76, 22000),
(1231, 76, 21000),
(1230, 76, 20000),
(1229, 76, 19000),
(1228, 76, 18000),
(1227, 76, 17000),
(1226, 76, 16000),
(1225, 76, 15000),
(1224, 76, 14000),
(1223, 76, 13000),
(1222, 76, 12000),
(1221, 76, 11000),
(1220, 76, 10000),
(1219, 76, 9000),
(1218, 76, 8000),
(1217, 76, 7000),
(1216, 76, 6000),
(1215, 76, 5000),
(1214, 76, 4000),
(1213, 76, 3000),
(1212, 76, 2000),
(1211, 76, 1000),
(1210, 75, 1000),
(1209, 75, 2000),
(1208, 75, 3000),
(1207, 75, 4000),
(1206, 75, 5000),
(1205, 75, 6000),
(1204, 75, 7000),
(1203, 75, 8000),
(1202, 75, 9000),
(1201, 75, 10000),
(1200, 74, 1000),
(1199, 74, 2000),
(1198, 74, 3000),
(1197, 74, 4000),
(1196, 74, 5000),
(1195, 74, 6000),
(1194, 74, 7000),
(1193, 74, 8000),
(1192, 74, 9000),
(1191, 74, 10000),
(1190, 74, 11000),
(1189, 74, 12000),
(1188, 72, 13000),
(1187, 72, 12000),
(1186, 72, 11000),
(1185, 72, 10000),
(1184, 72, 9000),
(1183, 72, 8000),
(1182, 72, 7000),
(1181, 72, 6000),
(1180, 72, 5000),
(1179, 72, 4000),
(1178, 72, 3000),
(1177, 72, 2000),
(1176, 72, 1000),
(1175, 71, 1000),
(1174, 71, 2000),
(1173, 71, 3000),
(1172, 71, 4000),
(1171, 71, 5000),
(1170, 71, 6000),
(1169, 71, 7000),
(1168, 71, 8000),
(1167, 71, 9000),
(1166, 71, 10000),
(1165, 71, 11000),
(1164, 71, 12000),
(1163, 71, 13000),
(1162, 71, 14000),
(1161, 71, 15000),
(1160, 71, 16000),
(1159, 71, 17000),
(1158, 71, 18000),
(1157, 71, 19000),
(1156, 71, 20000),
(1155, 71, 21000),
(1154, 71, 22000),
(1153, 71, 23000),
(1152, 71, 24000),
(1151, 71, 25000),
(1150, 71, 26000),
(1149, 71, 27000),
(1148, 71, 28000),
(1147, 71, 29000),
(1146, 71, 30000),
(1145, 71, 31000),
(1144, 71, 32000),
(1143, 71, 33000),
(1142, 71, 34000),
(1141, 71, 35000),
(1140, 71, 36000),
(1139, 71, 37000),
(1138, 71, 38000),
(1137, 71, 39000),
(1136, 71, 40000),
(1135, 71, 41000),
(1134, 71, 42000),
(1133, 71, 43000),
(1132, 71, 44000),
(1131, 71, 45000),
(1130, 71, 46000),
(1129, 71, 47000),
(1128, 71, 48000),
(1127, 70, 20000),
(1126, 70, 1000),
(1125, 70, 2000),
(1124, 70, 3000),
(1123, 70, 4000),
(1122, 70, 5000),
(1121, 70, 6000),
(1120, 70, 7000),
(1119, 70, 8000),
(1118, 70, 9000),
(1117, 70, 10000),
(1116, 70, 11000),
(1115, 70, 12000),
(1114, 70, 13000),
(1113, 70, 14000),
(1112, 70, 15000),
(1111, 70, 16000),
(1110, 70, 17000),
(1109, 70, 18000),
(1108, 70, 19000),
(1107, 69, 1000),
(1106, 69, 2000),
(1105, 69, 3000),
(1104, 69, 4000),
(1103, 69, 5000),
(1102, 69, 6000),
(1101, 69, 7000),
(1100, 69, 8000),
(1099, 69, 9000),
(1098, 69, 10000),
(1097, 69, 11000),
(1096, 69, 12000),
(1095, 69, 13000),
(1094, 68, 1000),
(1093, 68, 2000),
(1092, 68, 3000),
(1091, 68, 4000),
(1090, 68, 5000),
(1089, 68, 6000),
(1088, 68, 7000),
(1087, 68, 8000),
(1086, 68, 9000),
(1085, 67, 1000),
(1084, 67, 2000),
(1083, 67, 3000),
(1082, 67, 4000),
(1081, 67, 5000),
(1080, 67, 6000),
(1079, 67, 7000),
(1078, 67, 8000),
(1077, 67, 9000),
(1076, 67, 10000),
(1075, 67, 11000),
(1074, 67, 12000),
(1073, 67, 13000),
(1072, 67, 14000),
(1071, 67, 15000),
(1070, 67, 16000),
(1069, 67, 17000),
(1068, 67, 18000),
(1067, 67, 19000),
(1066, 67, 20000),
(1065, 67, 21000),
(1064, 67, 22000),
(1063, 67, 23000),
(1062, 67, 24000),
(1061, 67, 25000),
(1060, 65, 57000),
(1059, 65, 56000),
(1058, 65, 55000),
(1057, 65, 54000),
(1056, 65, 53000),
(1055, 65, 52000),
(1054, 65, 51000),
(1053, 65, 50000),
(1052, 65, 49000),
(1051, 65, 48000),
(1050, 65, 47000),
(1049, 65, 46000),
(1048, 65, 45000),
(1047, 65, 44000),
(1046, 65, 43000),
(1045, 65, 42000),
(1044, 65, 41000),
(1043, 65, 39000),
(1042, 65, 40000),
(1041, 65, 38000),
(1040, 65, 37000),
(1039, 65, 36000),
(1038, 65, 35000),
(1037, 65, 34000),
(1036, 65, 33000),
(1035, 65, 32000),
(1034, 65, 31000),
(1033, 65, 30000),
(1032, 65, 29000),
(1031, 65, 28000),
(1030, 65, 27000),
(1029, 65, 26000),
(1028, 65, 25000),
(1027, 65, 24000),
(1026, 65, 23000),
(1025, 65, 22000),
(1024, 65, 21000),
(1023, 65, 20000),
(1022, 65, 19000),
(1021, 65, 18000),
(1020, 65, 17000),
(1019, 65, 16000),
(1018, 65, 15000),
(1017, 65, 14000),
(1016, 65, 13000),
(1015, 65, 12000),
(1014, 65, 11000),
(1013, 65, 10000),
(1012, 65, 9000),
(1011, 65, 8000),
(1010, 65, 7000),
(1009, 65, 6000),
(1008, 65, 5000),
(1007, 65, 4000),
(1006, 65, 3000),
(1005, 65, 2000),
(1004, 65, 1000),
(1003, 64, 1000),
(1002, 64, 2000),
(1001, 64, 3000),
(1000, 64, 4000),
(999, 64, 5000),
(998, 64, 6000),
(997, 64, 7000),
(996, 64, 8000),
(995, 64, 9000),
(994, 64, 10000),
(993, 64, 11000),
(992, 64, 12000),
(991, 64, 13000),
(990, 64, 14000),
(989, 64, 15000),
(988, 64, 16000),
(987, 64, 17000),
(986, 64, 18000),
(985, 64, 19000),
(984, 64, 20000),
(983, 64, 21000),
(982, 64, 22000),
(981, 64, 23000),
(980, 64, 24000),
(979, 64, 25000),
(978, 64, 26000),
(977, 63, 21000),
(976, 63, 20000),
(975, 63, 19000),
(974, 63, 18000),
(973, 63, 17000),
(972, 63, 16000),
(971, 63, 15000),
(970, 63, 14000),
(969, 63, 13000),
(968, 63, 12000),
(967, 63, 11000),
(966, 63, 10000),
(965, 63, 9000),
(964, 63, 8000),
(963, 63, 7000),
(962, 63, 6000),
(961, 63, 5000),
(960, 63, 4000),
(959, 63, 3000),
(958, 63, 2000),
(957, 63, 1000),
(956, 62, 1000),
(955, 62, 2000),
(954, 62, 3000),
(953, 61, 1000),
(952, 61, 2000),
(951, 61, 3000),
(950, 61, 4000),
(949, 61, 5000),
(948, 61, 6000),
(947, 61, 7000),
(946, 61, 8000),
(945, 61, 9000),
(944, 61, 10000),
(943, 61, 11000),
(942, 61, 12000),
(941, 61, 13000),
(940, 61, 14000),
(939, 61, 15000),
(938, 61, 16000),
(937, 61, 17000),
(936, 61, 18000),
(935, 61, 19000),
(934, 61, 20000),
(933, 61, 21000),
(932, 61, 22000),
(931, 60, 1000),
(930, 60, 2000),
(929, 60, 3000),
(928, 60, 4000),
(927, 60, 5000),
(926, 60, 6000),
(925, 60, 7000),
(924, 59, 1000),
(923, 59, 2000),
(922, 59, 3000),
(921, 59, 4000),
(920, 59, 5000),
(919, 59, 6000),
(918, 59, 7000),
(917, 59, 8000),
(916, 59, 9000),
(915, 59, 10000),
(914, 58, 1000),
(913, 58, 2000),
(912, 58, 3000),
(911, 58, 4000),
(910, 58, 5000),
(909, 58, 6000),
(908, 58, 7000),
(907, 57, 10000),
(906, 57, 11000),
(905, 57, 12000),
(904, 57, 13000),
(903, 57, 14000),
(902, 57, 15000),
(901, 57, 16000),
(900, 57, 17000),
(899, 57, 18000),
(898, 57, 19000),
(897, 57, 20000),
(896, 57, 21000),
(895, 57, 22000),
(894, 57, 23000),
(893, 57, 1000),
(892, 57, 2000),
(891, 57, 3000),
(890, 57, 4000),
(889, 57, 5000),
(888, 57, 6000),
(887, 57, 7000),
(886, 57, 8000),
(885, 57, 9000),
(884, 56, 1000),
(883, 56, 2000),
(882, 55, 1000),
(881, 55, 2000),
(880, 55, 3000),
(879, 55, 4000),
(878, 55, 5000),
(877, 55, 6000),
(876, 55, 7000),
(875, 53, 54000),
(874, 53, 53000),
(873, 53, 52000),
(872, 53, 51000),
(871, 53, 50000),
(870, 53, 49000),
(869, 53, 48000),
(868, 53, 47000),
(867, 53, 46000),
(866, 53, 45000),
(865, 53, 43000),
(864, 53, 44000),
(863, 53, 42000),
(862, 53, 41000),
(861, 53, 40000),
(860, 53, 39000),
(859, 53, 38000),
(858, 53, 37000),
(857, 53, 36000),
(856, 53, 35000),
(855, 53, 34000),
(854, 53, 33000),
(853, 53, 32000),
(852, 53, 31000),
(851, 53, 30000),
(850, 53, 29000),
(849, 53, 28000),
(848, 53, 27000),
(847, 53, 26000),
(846, 53, 25000),
(845, 53, 24000),
(844, 53, 23000),
(843, 53, 22000),
(842, 53, 21000),
(841, 53, 20000),
(840, 53, 19000),
(839, 53, 18000),
(838, 53, 17000),
(837, 53, 16000),
(836, 53, 15000),
(835, 53, 14000),
(834, 53, 13000),
(833, 53, 12000),
(832, 53, 11000),
(831, 53, 10000),
(830, 53, 9000),
(829, 53, 8000),
(828, 53, 7000),
(827, 53, 6000),
(826, 53, 5000),
(825, 53, 4000),
(824, 53, 3000),
(823, 53, 2000),
(822, 53, 1000),
(821, 52, 7000),
(820, 52, 6000),
(819, 52, 5000),
(818, 52, 4000),
(817, 52, 3000),
(816, 52, 2000),
(815, 52, 1000),
(814, 51, 1000),
(813, 51, 2000),
(812, 51, 7000),
(811, 51, 3000),
(810, 51, 8000),
(809, 51, 9000),
(808, 51, 10000),
(807, 51, 11000),
(806, 51, 12000),
(805, 51, 13000),
(804, 51, 4000),
(803, 51, 5000),
(802, 51, 14000),
(801, 51, 6000),
(800, 50, 15000),
(799, 50, 14000),
(798, 50, 7000),
(797, 50, 13000),
(796, 50, 12000),
(795, 50, 11000),
(794, 50, 10000),
(793, 50, 9000),
(792, 50, 8000),
(791, 50, 6000),
(790, 50, 5000),
(789, 50, 4000),
(788, 50, 3000),
(787, 50, 2000),
(786, 50, 1000),
(785, 49, 44000),
(784, 49, 43000),
(783, 49, 42000),
(782, 49, 41000),
(781, 49, 40000),
(780, 49, 39000),
(779, 49, 38000),
(778, 49, 37000),
(777, 49, 36000),
(776, 49, 35000),
(775, 49, 34000),
(774, 49, 33000),
(773, 49, 32000),
(772, 49, 31000),
(771, 49, 30000),
(770, 49, 29000),
(769, 49, 28000),
(768, 49, 27000),
(767, 49, 26000),
(766, 49, 25000),
(765, 49, 24000),
(764, 49, 23000),
(763, 49, 22000),
(762, 49, 21000),
(761, 49, 20000),
(760, 49, 19000),
(759, 49, 18000),
(758, 49, 17000),
(757, 49, 16000),
(756, 49, 15000),
(755, 49, 14000),
(754, 49, 13000),
(753, 49, 12000),
(752, 49, 11000),
(751, 49, 10000),
(750, 49, 9000),
(749, 49, 8000),
(748, 49, 7000),
(747, 49, 6000),
(746, 49, 5000),
(745, 49, 4000),
(744, 49, 3000),
(743, 49, 2000),
(742, 49, 1000),
(741, 48, 17000),
(740, 48, 16000),
(739, 48, 15000),
(738, 48, 14000),
(737, 48, 13000),
(736, 48, 12000),
(735, 48, 11000),
(734, 48, 10000),
(733, 48, 9000),
(732, 48, 8000),
(731, 48, 7000),
(730, 48, 6000),
(729, 48, 5000),
(728, 48, 4000),
(727, 48, 3000),
(726, 48, 2000),
(725, 48, 1000),
(724, 47, 40000),
(723, 47, 39000),
(722, 47, 38000),
(721, 47, 37000),
(720, 47, 36000),
(719, 47, 35000),
(718, 47, 34000),
(717, 47, 33000),
(716, 47, 32000),
(715, 47, 31000),
(714, 47, 30000),
(713, 47, 29000),
(712, 47, 28000),
(711, 47, 27000),
(710, 47, 26000),
(709, 47, 25000),
(708, 47, 24000),
(707, 47, 23000),
(706, 47, 22000),
(705, 47, 21000),
(704, 47, 20000),
(703, 47, 19000),
(702, 47, 18000),
(701, 47, 17000),
(700, 47, 16000),
(699, 47, 15000),
(698, 47, 53000),
(697, 47, 52000),
(696, 47, 41000),
(695, 47, 45000),
(694, 47, 44000),
(693, 47, 43000),
(692, 47, 42000),
(691, 47, 46000),
(690, 47, 47000),
(689, 47, 48000),
(688, 47, 49000),
(687, 47, 50000),
(686, 47, 51000),
(685, 47, 14000),
(684, 47, 13000),
(683, 47, 12000),
(682, 47, 11000),
(681, 47, 10000),
(680, 47, 9000),
(679, 47, 8000),
(678, 47, 7000),
(677, 47, 6000),
(676, 47, 5000),
(675, 47, 4000),
(674, 47, 3000),
(673, 47, 2000),
(672, 47, 1000),
(671, 46, 4000),
(670, 46, 1000),
(669, 46, 2000),
(668, 46, 3000),
(667, 45, 5000),
(666, 45, 6000),
(665, 45, 7000),
(664, 45, 8000),
(663, 45, 9000),
(662, 45, 10000),
(661, 45, 11000),
(660, 45, 12000),
(659, 45, 1000),
(658, 45, 2000),
(657, 45, 3000),
(656, 45, 4000),
(655, 44, 1000),
(654, 44, 6000),
(653, 44, 2000),
(652, 44, 3000),
(651, 44, 4000),
(650, 44, 5000),
(649, 44, 17000),
(648, 44, 8000),
(647, 44, 9000),
(646, 44, 10000),
(645, 44, 11000),
(644, 44, 12000),
(643, 44, 13000),
(642, 44, 14000),
(641, 44, 15000),
(640, 44, 16000),
(639, 44, 18000),
(638, 44, 19000),
(637, 44, 20000),
(636, 44, 7000),
(635, 43, 1000),
(634, 43, 2000),
(633, 42, 1000),
(632, 42, 2000),
(631, 42, 3000),
(630, 42, 4000),
(629, 42, 15000),
(628, 42, 5000),
(627, 42, 6000),
(626, 42, 7000),
(625, 42, 8000),
(624, 42, 9000),
(623, 42, 10000),
(622, 42, 11000),
(621, 42, 12000),
(620, 42, 13000),
(619, 42, 14000),
(618, 41, 1000),
(617, 41, 2000),
(616, 41, 3000),
(615, 40, 1000),
(614, 40, 2000),
(613, 40, 29000),
(612, 40, 28000),
(611, 40, 26000),
(610, 40, 25000),
(609, 40, 24000),
(608, 40, 23000),
(607, 40, 22000),
(606, 40, 21000),
(605, 40, 20000),
(604, 40, 19000),
(603, 40, 18000),
(602, 40, 17000),
(601, 40, 16000),
(600, 40, 15000),
(599, 40, 30000),
(598, 40, 14000),
(597, 40, 13000),
(596, 40, 12000),
(595, 40, 11000),
(594, 40, 10000),
(593, 40, 9000),
(592, 40, 8000),
(591, 40, 7000),
(590, 40, 6000),
(589, 40, 5000),
(588, 40, 4000),
(587, 40, 3000),
(586, 40, 27000),
(585, 39, 1000),
(584, 39, 7000),
(583, 39, 6000),
(582, 39, 5000),
(581, 39, 4000),
(580, 39, 3000),
(579, 39, 2000),
(578, 37, 17000),
(577, 37, 16000),
(576, 37, 15000),
(575, 37, 14000),
(574, 37, 13000),
(573, 37, 12000),
(572, 37, 11000),
(571, 37, 10000),
(570, 37, 9000),
(569, 37, 8000),
(568, 37, 7000),
(567, 37, 6000),
(566, 37, 5000),
(565, 37, 4000),
(564, 37, 3000),
(563, 37, 2000),
(562, 37, 1000),
(561, 36, 8000),
(560, 36, 7000),
(559, 36, 6000),
(558, 36, 5000),
(557, 36, 4000),
(556, 36, 3000),
(555, 36, 2000),
(554, 36, 1000),
(553, 35, 2000),
(552, 35, 13000),
(551, 35, 12000),
(550, 35, 11000),
(549, 35, 10000),
(548, 35, 9000),
(547, 35, 8000),
(546, 35, 7000),
(545, 35, 6000),
(544, 35, 5000),
(543, 35, 3000),
(542, 35, 4000),
(541, 35, 1000),
(540, 34, 8000),
(539, 34, 1000),
(538, 34, 7000),
(537, 34, 6000),
(536, 34, 5000),
(535, 34, 4000),
(534, 34, 3000),
(533, 34, 2000),
(532, 33, 1000),
(531, 33, 2000),
(530, 33, 3000),
(529, 33, 13000),
(528, 33, 12000),
(527, 33, 11000),
(526, 33, 10000),
(525, 33, 9000),
(524, 33, 8000),
(523, 33, 7000),
(522, 33, 6000),
(521, 33, 4000),
(520, 33, 5000),
(519, 32, 74000),
(518, 32, 73000),
(517, 32, 72000),
(516, 32, 71000),
(515, 32, 70000),
(514, 32, 69000),
(513, 32, 68000),
(512, 32, 67000),
(511, 32, 66000),
(510, 32, 65000),
(509, 32, 64000),
(508, 32, 63000),
(507, 32, 62000),
(506, 32, 61000),
(505, 32, 60000),
(504, 32, 59000),
(503, 32, 58000),
(502, 32, 57000),
(501, 32, 56000),
(500, 32, 55000),
(499, 32, 54000),
(498, 32, 53000),
(497, 32, 52000),
(496, 32, 51000),
(495, 32, 50000),
(494, 32, 49000),
(493, 32, 48000),
(492, 32, 47000),
(491, 32, 46000),
(490, 32, 45000),
(489, 32, 44000),
(488, 32, 43000),
(487, 32, 42000),
(486, 32, 41000),
(485, 32, 40000),
(484, 32, 39000),
(483, 32, 38000),
(482, 32, 37000),
(481, 32, 36000),
(480, 32, 35000),
(479, 32, 34000),
(478, 32, 33000),
(477, 32, 32000),
(476, 32, 31000),
(475, 32, 30000),
(474, 32, 29000),
(473, 32, 28000),
(472, 32, 27000),
(471, 32, 26000),
(470, 32, 25000),
(469, 32, 24000),
(468, 32, 23000),
(467, 32, 22000),
(466, 32, 21000),
(465, 32, 20000),
(464, 32, 19000),
(463, 32, 18000),
(462, 32, 17000),
(461, 32, 16000),
(460, 32, 15000),
(459, 32, 14000),
(458, 32, 13000),
(457, 32, 12000),
(456, 32, 11000),
(455, 32, 10000),
(454, 32, 9000),
(453, 32, 8000),
(452, 32, 7000),
(451, 32, 6000),
(450, 32, 5000),
(449, 32, 4000),
(448, 32, 3000),
(447, 32, 2000),
(446, 32, 1000),
(445, 31, 13000),
(444, 31, 12000),
(443, 31, 11000),
(442, 31, 10000),
(441, 31, 9000),
(440, 31, 8000),
(439, 31, 7000),
(438, 31, 6000),
(437, 31, 5000),
(436, 31, 4000),
(435, 31, 3000),
(434, 31, 2000),
(433, 31, 1000),
(432, 30, 4000),
(431, 30, 3000),
(430, 30, 2000),
(429, 30, 1000),
(428, 29, 3000),
(427, 29, 2000),
(426, 29, 1000),
(425, 28, 6000),
(424, 28, 5000),
(423, 28, 4000),
(422, 28, 3000),
(421, 28, 2000),
(420, 28, 1000),
(419, 27, 2000),
(418, 27, 19000),
(417, 27, 18000),
(416, 27, 17000),
(415, 27, 16000),
(414, 27, 15000),
(413, 27, 14000),
(412, 27, 13000),
(411, 27, 12000),
(410, 27, 11000),
(409, 27, 10000),
(408, 27, 9000),
(407, 27, 8000),
(406, 27, 7000),
(405, 27, 6000),
(404, 27, 5000),
(403, 27, 4000),
(402, 27, 3000),
(401, 27, 1000),
(400, 26, 19000),
(399, 26, 18000),
(398, 26, 17000),
(397, 26, 16000),
(396, 26, 15000),
(395, 26, 14000),
(394, 26, 13000),
(393, 26, 12000),
(392, 26, 11000),
(391, 26, 10000),
(390, 26, 9000),
(389, 26, 8000),
(388, 26, 7000),
(387, 26, 6000),
(386, 26, 5000),
(385, 26, 4000),
(384, 26, 3000),
(383, 26, 2000),
(382, 26, 1000),
(381, 25, 18000),
(380, 25, 1000),
(379, 25, 17000),
(378, 25, 16000),
(377, 25, 15000),
(376, 25, 14000),
(375, 25, 13000),
(374, 25, 12000),
(373, 25, 11000),
(372, 25, 10000),
(371, 25, 9000),
(370, 25, 8000),
(369, 25, 7000),
(368, 25, 6000),
(367, 25, 5000),
(366, 25, 4000),
(365, 25, 3000),
(364, 25, 2000),
(363, 24, 1000),
(362, 24, 19000),
(361, 24, 18000),
(360, 24, 17000),
(359, 24, 16000),
(358, 24, 15000),
(357, 24, 14000),
(356, 24, 13000),
(355, 24, 12000),
(354, 24, 11000),
(353, 24, 10000),
(352, 24, 9000),
(351, 24, 8000),
(350, 24, 7000),
(349, 24, 6000),
(348, 24, 5000),
(347, 24, 4000),
(346, 24, 3000),
(345, 24, 2000),
(344, 24, 20000),
(343, 24, 26000),
(342, 24, 25000),
(341, 24, 24000),
(340, 24, 23000),
(339, 24, 22000),
(338, 24, 21000),
(337, 22, 34000),
(336, 22, 33000),
(335, 22, 32000),
(334, 22, 31000),
(333, 22, 30000),
(332, 22, 29000),
(331, 22, 28000),
(330, 22, 27000),
(329, 22, 26000),
(328, 22, 25000),
(327, 22, 24000),
(326, 22, 23000),
(325, 22, 22000),
(324, 22, 21000),
(323, 22, 20000),
(322, 22, 19000),
(321, 22, 18000),
(320, 22, 17000),
(319, 22, 16000),
(318, 22, 15000),
(317, 22, 14000),
(316, 22, 13000),
(315, 22, 12000),
(314, 22, 11000),
(313, 22, 10000),
(312, 22, 9000),
(311, 22, 8000),
(310, 22, 7000),
(309, 22, 6000),
(308, 22, 5000),
(307, 22, 4000),
(306, 22, 3000),
(305, 22, 2000),
(304, 22, 1000),
(303, 21, 13000),
(302, 21, 12000),
(301, 21, 11000),
(300, 21, 10000),
(299, 21, 9000),
(298, 21, 8000),
(297, 21, 7000),
(296, 21, 6000),
(295, 21, 5000),
(294, 21, 4000),
(293, 21, 3000),
(292, 21, 2000),
(291, 21, 1000),
(290, 20, 14000),
(289, 20, 13000),
(288, 20, 12000),
(287, 20, 11000),
(286, 20, 10000),
(285, 20, 9000),
(284, 20, 8000),
(283, 20, 7000),
(282, 20, 6000),
(281, 20, 5000),
(280, 20, 4000),
(279, 20, 3000),
(278, 20, 2000),
(277, 20, 1000),
(276, 19, 11000),
(275, 19, 10000),
(274, 19, 9000),
(273, 19, 8000),
(272, 19, 7000),
(271, 19, 6000),
(270, 19, 5000),
(269, 19, 4000),
(268, 19, 3000),
(267, 19, 2000),
(266, 19, 1000),
(265, 18, 49000),
(264, 18, 48000),
(263, 18, 47000),
(262, 18, 46000),
(261, 18, 45000),
(260, 18, 44000),
(259, 18, 43000),
(258, 18, 42000),
(257, 18, 41000),
(256, 18, 40000),
(255, 18, 39000),
(254, 18, 38000),
(253, 18, 37000),
(252, 18, 36000),
(251, 18, 35000),
(250, 18, 34000),
(249, 18, 33000),
(248, 18, 32000),
(247, 18, 31000),
(246, 18, 30000),
(245, 18, 29000),
(244, 18, 28000),
(243, 18, 27000),
(242, 18, 26000),
(241, 18, 25000),
(240, 18, 24000),
(239, 18, 23000),
(238, 18, 22000),
(237, 18, 21000),
(236, 18, 20000),
(235, 18, 19000),
(234, 18, 18000),
(233, 18, 17000),
(232, 18, 16000),
(231, 18, 15000),
(230, 18, 14000),
(229, 18, 1000),
(228, 18, 13000),
(227, 18, 12000),
(226, 18, 11000),
(225, 18, 10000),
(224, 18, 9000),
(223, 18, 8000),
(222, 18, 7000),
(221, 18, 6000),
(220, 18, 5000),
(219, 18, 4000),
(218, 18, 3000),
(217, 18, 2000),
(216, 16, 19000),
(215, 16, 18000),
(214, 16, 17000),
(213, 16, 16000),
(212, 16, 15000),
(211, 16, 14000),
(210, 16, 13000),
(209, 16, 12000),
(208, 16, 11000),
(207, 16, 10000),
(206, 16, 9000),
(205, 16, 8000),
(204, 16, 7000),
(203, 16, 6000),
(202, 16, 5000),
(201, 16, 4000),
(200, 16, 3000),
(199, 16, 2000),
(198, 16, 1000),
(197, 15, 8000),
(196, 15, 9000),
(195, 15, 7000),
(194, 15, 6000),
(193, 15, 5000),
(192, 15, 1000),
(191, 15, 4000),
(190, 15, 3000),
(189, 15, 42000),
(188, 15, 32000),
(187, 15, 31000),
(186, 15, 30000),
(185, 15, 29000),
(184, 15, 28000),
(183, 15, 27000),
(182, 15, 26000),
(181, 15, 25000),
(180, 15, 13000),
(179, 15, 41000),
(178, 15, 40000),
(177, 15, 39000),
(176, 15, 24000),
(175, 15, 23000),
(174, 15, 22000),
(173, 15, 21000),
(172, 15, 20000),
(171, 15, 19000),
(170, 15, 38000),
(169, 15, 18000),
(168, 15, 37000),
(167, 15, 36000),
(166, 15, 17000),
(165, 15, 35000),
(164, 15, 16000),
(163, 15, 12000),
(162, 15, 34000),
(161, 15, 15000),
(160, 15, 11000),
(159, 15, 33000),
(158, 15, 14000),
(157, 15, 10000),
(156, 15, 2000),
(155, 13, 11000),
(154, 13, 10000),
(153, 13, 9000),
(152, 13, 8000),
(151, 13, 7000),
(150, 13, 6000),
(149, 13, 5000),
(148, 13, 4000),
(147, 13, 3000),
(146, 13, 2000),
(145, 13, 1000),
(144, 12, 13000),
(143, 12, 12000),
(142, 12, 11000),
(141, 12, 10000),
(140, 12, 9000),
(139, 12, 8000),
(138, 12, 7000),
(137, 12, 6000),
(136, 12, 5000),
(135, 12, 4000),
(134, 12, 3000),
(133, 12, 2000),
(132, 12, 1000),
(131, 11, 8000),
(130, 11, 7000),
(129, 11, 6000),
(128, 11, 5000),
(127, 11, 4000),
(126, 11, 3000),
(125, 11, 2000),
(124, 11, 1000),
(123, 10, 26000),
(122, 10, 25000),
(121, 10, 24000),
(120, 10, 23000),
(119, 10, 22000),
(118, 10, 21000),
(117, 10, 20000),
(116, 10, 19000),
(115, 10, 18000),
(114, 10, 17000),
(113, 10, 16000),
(112, 10, 15000),
(111, 10, 14000),
(110, 10, 13000),
(109, 10, 12000),
(108, 10, 11000),
(107, 10, 10000),
(106, 10, 9000),
(105, 10, 8000),
(104, 10, 7000),
(103, 10, 6000),
(102, 10, 5000),
(101, 10, 4000),
(100, 10, 3000),
(99, 10, 2000),
(98, 10, 1000),
(97, 9, 7000),
(96, 9, 6000),
(95, 9, 5000),
(94, 9, 4000),
(93, 9, 3000),
(92, 9, 2000),
(91, 9, 1000),
(90, 7, 25000),
(89, 7, 7000),
(88, 7, 26000),
(87, 7, 27000),
(86, 7, 28000),
(85, 7, 29000),
(84, 7, 30000),
(83, 7, 8000),
(82, 7, 31000),
(81, 7, 32000),
(80, 7, 33000),
(79, 7, 34000),
(78, 7, 35000),
(77, 7, 9000),
(76, 7, 23000),
(75, 7, 22000),
(74, 7, 21000),
(73, 7, 20000),
(72, 7, 19000),
(71, 7, 18000),
(70, 7, 17000),
(69, 7, 16000),
(68, 7, 15000),
(67, 7, 24000),
(66, 7, 14000),
(65, 7, 13000),
(64, 7, 12000),
(63, 7, 11000),
(62, 7, 10000),
(61, 7, 6000),
(60, 7, 5000),
(59, 7, 4000),
(58, 7, 2000),
(57, 7, 3000),
(56, 7, 1000),
(55, 6, 13000),
(54, 6, 12000),
(53, 6, 11000),
(52, 6, 10000),
(51, 6, 9000),
(50, 6, 8000),
(49, 6, 7000),
(48, 6, 6000),
(47, 6, 5000),
(46, 6, 4000),
(45, 6, 3000),
(44, 6, 2000),
(43, 6, 1000),
(42, 5, 14000),
(41, 5, 13000),
(40, 5, 12000),
(39, 5, 11000),
(38, 5, 10000),
(37, 5, 9000),
(36, 5, 8000),
(35, 5, 7000),
(34, 5, 6000),
(33, 5, 5000),
(32, 5, 4000),
(31, 5, 3000),
(30, 5, 2000),
(29, 5, 1000),
(28, 4, 10000),
(27, 4, 9000),
(26, 4, 8000),
(25, 4, 7000),
(24, 4, 6000),
(23, 4, 5000),
(22, 4, 4000),
(21, 4, 3000),
(20, 4, 2000),
(19, 4, 1000),
(18, 3, 1000),
(17, 3, 2000),
(16, 3, 3000),
(15, 3, 4000),
(14, 3, 5000),
(13, 3, 6000),
(12, 3, 7000),
(11, 3, 8000),
(10, 3, 9000),
(9, 1, 6000),
(8, 1, 5000),
(7, 1, 4000),
(6, 1, 9000),
(5, 1, 8000),
(4, 1, 7000),
(3, 1, 3000),
(2, 1, 2000),
(1, 1, 1000),
(2113, 127, 1),
(2112, 127, 2);

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_image_format`
--

DROP TABLE IF EXISTS `piwigo_image_format`;
CREATE TABLE `piwigo_image_format` (
  `format_id` int(11) UNSIGNED NOT NULL,
  `image_id` mediumint(8) UNSIGNED NOT NULL DEFAULT '0',
  `ext` varchar(255) NOT NULL,
  `filesize` mediumint(9) UNSIGNED DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_image_tag`
--

DROP TABLE IF EXISTS `piwigo_image_tag`;
CREATE TABLE `piwigo_image_tag` (
  `image_id` mediumint(8) UNSIGNED NOT NULL DEFAULT '0',
  `tag_id` smallint(5) UNSIGNED NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_languages`
--

DROP TABLE IF EXISTS `piwigo_languages`;
CREATE TABLE `piwigo_languages` (
  `id` varchar(64) NOT NULL DEFAULT '',
  `version` varchar(64) NOT NULL DEFAULT '0',
  `name` varchar(64) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dataark for tabell `piwigo_languages`
--

INSERT INTO `piwigo_languages` (`id`, `version`, `name`) VALUES
('af_ZA', '2.8.6', 'Afrikaans [ZA]'),
('es_AR', '2.8.6', 'Argentina [AR]'),
('az_AZ', '2.8.6', 'Azərbaycanca [AZ]'),
('id_ID', '2.8.6', 'Bahasa Indonesia [ID]'),
('pt_BR', '2.8.6', 'Brasil [BR]'),
('br_FR', '2.8.6', 'Brezhoneg [FR]'),
('ca_ES', '2.8.6', 'Català [CA]'),
('da_DK', '2.8.6', 'Dansk [DK]'),
('de_DE', '2.8.6', 'Deutsch [DE]'),
('dv_MV', '2.8.6', 'Dhivehi [MV]'),
('en_GB', '2.8.6', 'English [GB]'),
('en_UK', '2.8.6', 'English [UK]'),
('en_US', '2.8.6', 'English [US]'),
('es_ES', '2.8.6', 'Español [ES]'),
('eo_EO', '2.8.6', 'Esperanto [EO]'),
('et_EE', '2.8.6', 'Estonian [EE]'),
('eu_ES', '2.8.6', 'Euskara [ES]'),
('fi_FI', '2.8.6', 'Finnish [FI]'),
('fr_FR', '2.8.6', 'Français [FR]'),
('fr_CA', '2.8.6', 'Français [QC]'),
('ga_IE', '2.8.6', 'Gaeilge [IE]'),
('gl_ES', '2.8.6', 'Galego [ES]'),
('hr_HR', '2.8.6', 'Hrvatski [HR]'),
('it_IT', '2.8.6', 'Italiano [IT]'),
('lv_LV', '2.8.6', 'Latviešu [LV]'),
('lt_LT', '2.8.6', 'Lietuviu [LT]'),
('lb_LU', '2.8.6', 'Lëtzebuergesch [LU]'),
('hu_HU', '2.8.6', 'Magyar [HU]'),
('ms_MY', '2.8.6', 'Malay [MY]'),
('es_MX', '2.8.6', 'México [MX]'),
('nl_NL', '2.8.6', 'Nederlands [NL]'),
('nb_NO', '2.8.6', 'Norsk bokmål [NO]'),
('nn_NO', '2.8.6', 'Norwegian nynorsk [NO]'),
('pl_PL', '2.8.6', 'Polski [PL]'),
('pt_PT', '2.8.6', 'Português [PT]'),
('ro_RO', '2.8.6', 'Română [RO]'),
('sk_SK', '2.8.6', 'Slovensky [SK]'),
('sl_SI', '2.8.6', 'Slovenšcina [SI]'),
('sh_RS', '2.8.6', 'Srpski [SR]'),
('sv_SE', '2.8.6', 'Svenska [SE]'),
('vi_VN', '2.8.6', 'Tiếng Việt [VN]'),
('tr_TR', '2.8.6', 'Türkçe [TR]'),
('wo_SN', '2.8.6', 'Wolof [SN]'),
('he_IL', '2.8.6', 'עברית [IL]'),
('kok_IN', '2.8.6', 'कोंकणी [IN]'),
('bn_IN', '2.8.6', 'বাংলা[IN]'),
('gu_IN', '2.8.6', 'ગુજરાતી[IN]'),
('ta_IN', '2.8.6', 'தமிழ் [IN]'),
('kn_IN', '2.8.6', 'ಕನ್ನಡ [IN]'),
('th_TH', '2.8.6', 'ภาษาไทย [TH]'),
('ka_GE', '2.8.6', 'ქართული [GE]'),
('km_KH', '2.8.6', 'ខ្មែរ [KH]'),
('is_IS', '2.8.6', 'Íslenska [IS]'),
('cs_CZ', '2.8.6', 'Česky [CZ]'),
('zh_TW', '2.8.6', '中文 (繁體) [TW]'),
('zh_HK', '2.8.6', '中文 (香港) [HK]'),
('ja_JP', '2.8.6', '日本語 [JP]'),
('zh_CN', '2.8.6', '简体中文 [CN]'),
('ko_KR', '2.8.6', '한국어 [KR]'),
('el_GR', '2.8.6', 'Ελληνικά [GR]'),
('bg_BG', '2.8.6', 'Български [BG]'),
('mk_MK', '2.8.6', 'Македонски [MK]'),
('mn_MN', '2.8.6', 'Монгол [MN]'),
('ru_RU', '2.8.6', 'Русский [RU]'),
('sr_RS', '2.8.6', 'Српски [SR]'),
('uk_UA', '2.8.6', 'Українська [UA]'),
('ar_EG', '2.8.6', 'العربية (مصر) [EG]'),
('ar_SA', '2.8.6', 'العربية [AR]'),
('ar_MA', '2.8.6', 'العربية [MA]'),
('fa_IR', '2.8.6', 'پارسی [IR]');

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_old_permalinks`
--

DROP TABLE IF EXISTS `piwigo_old_permalinks`;
CREATE TABLE `piwigo_old_permalinks` (
  `cat_id` smallint(5) UNSIGNED NOT NULL DEFAULT '0',
  `permalink` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `date_deleted` datetime NOT NULL DEFAULT '1970-01-01 00:00:00',
  `last_hit` datetime DEFAULT NULL,
  `hit` int(10) UNSIGNED NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_plugins`
--

DROP TABLE IF EXISTS `piwigo_plugins`;
CREATE TABLE `piwigo_plugins` (
  `id` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `state` enum('inactive','active') NOT NULL DEFAULT 'inactive',
  `version` varchar(64) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dataark for tabell `piwigo_plugins`
--

INSERT INTO `piwigo_plugins` (`id`, `state`, `version`) VALUES
('TakeATour', 'active', '11.3.0'),
('menalto2piwigo', 'inactive', '2.8.a'),
('ExtendedDescription', 'active', '11.a'),
('automatic_size', 'active', '2.8.a'),
('GDThumb', 'active', '1.0.20'),
('GrumPluginClasses', 'active', '3.5.11'),
('AMenuManager', 'active', '3.2.13'),
('piwigo-jplayer', 'active', '0.6'),
('LocalFilesEditor', 'active', '2.8.6'),
('language_switch', 'active', '2.8.6'),
('AdminTools', 'active', '11.3.0'),
('Mobile_Theme_for_Tablets', 'active', '2.7.a'),
('PWG_Stuffs', 'active', '11.a'),
('EasyCaptcha', 'inactive', '1.2.0'),
('CryptograPHP', 'active', '2.2.0'),
('Comments_on_Albums', 'inactive', '2.4.0');

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_rate`
--

DROP TABLE IF EXISTS `piwigo_rate`;
CREATE TABLE `piwigo_rate` (
  `user_id` mediumint(8) UNSIGNED NOT NULL DEFAULT '0',
  `element_id` mediumint(8) UNSIGNED NOT NULL DEFAULT '0',
  `anonymous_id` varchar(45) NOT NULL DEFAULT '',
  `rate` tinyint(2) UNSIGNED NOT NULL DEFAULT '0',
  `date` date NOT NULL DEFAULT '1970-01-01'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_search`
--

DROP TABLE IF EXISTS `piwigo_search`;
CREATE TABLE `piwigo_search` (
  `id` int(10) UNSIGNED NOT NULL,
  `last_seen` date DEFAULT NULL,
  `rules` text
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_sessions`
--

DROP TABLE IF EXISTS `piwigo_sessions`;
CREATE TABLE `piwigo_sessions` (
  `id` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `data` mediumtext NOT NULL,
  `expiration` datetime NOT NULL DEFAULT '1970-01-01 00:00:00'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dataark for tabell `piwigo_sessions`
--

INSERT INTO `piwigo_sessions` (`id`, `data`, `expiration`) VALUES
('7277d8brsohh0v5jd3i4ae1arjgkoh', '\0\0\0pwg_mobile_theme\npwg_devicemobilepwg_referer_image_id678', '2021-02-16 07:24:41'),
('B9BF19vsuftnm6k6nnc97qluqkulks', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_referer_image_id633', '2021-02-16 07:24:16'),
('7277gl8fj695a474l0cjk22cm1vtrl', '\0\0\0pwg_mobile_themepwg_lang_switchar_EG\npwg_devicemobile', '2021-02-16 07:23:32'),
('7277b30kphme72hi00grso0grhr9nm', '\0\0\0pwg_mobile_themepwg_lang_switches_MX\npwg_devicemobile', '2021-02-16 07:22:24'),
('B9BFj3ale828db3bl246jbc9o7tn5f', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_referer_image_id38', '2021-02-16 07:22:07'),
('B9BF7osibjgjss89vmeaq79h0betb5', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_referer_image_id38', '2021-02-16 07:22:05'),
('ADE78faau7orek3erln6nl7i17dcro', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchwo_SN', '2021-02-16 07:21:44'),
('ADE7d6omj6d66volt8av172u8jgi1u', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchvi_VN', '2021-02-16 07:21:36'),
('ADE7ufenbtniodtn7mkv0q8gs0hp1t', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchuk_UA', '2021-02-16 07:21:27'),
('ADE70rq8d4vnupomf7birkvn9p2mko', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchnb_NO', '2021-02-16 07:07:58'),
('ADE7ojfbmnjghi3cifi7uuvspf7m6d', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchnl_NL', '2021-02-16 07:08:07'),
('ADE7infcqogb9v1r6u5n2m5rl7deh0', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchnn_NO', '2021-02-16 07:08:15'),
('7277ep16sth5pmn4jp46ookuafts24', '\0\0\0pwg_mobile_themepwg_lang_switchlv_LV\npwg_devicemobile', '2021-02-16 07:25:56'),
('72774onkt9d956it78ejg2r4fhkskc', '\0\0\0pwg_mobile_themepwg_lang_switchfa_IR\npwg_devicemobile', '2021-02-16 07:26:59'),
('7277urarjoe29858k0d778dqtdila1', '\0\0\0\npwg_devicemobilepwg_mobile_themepwg_lang_switchen_UK', '2021-02-16 07:28:08'),
('7277f4lj3ea5d1nlgta5jgqs9449fu', '\0\0\0\npwg_devicemobilepwg_mobile_themepwg_lang_switchhe_IL', '2021-02-16 07:29:18'),
('7277cskj5cd937dqu4m5lnod9pjsvv', '\0\0\0pwg_mobile_themepwg_lang_switches_ES\npwg_devicemobile', '2021-02-16 07:30:26'),
('7277ni1igufout3sp55nb2qoe8jbla', '\0\0\0\npwg_devicemobilepwg_mobile_themepwg_lang_switchid_ID', '2021-02-16 07:31:38'),
('7277rm2hsf6iield655tir8u2lnkcc', '\0\0\0pwg_mobile_themepwg_lang_switchkok_IN\npwg_devicemobile', '2021-02-16 07:33:54'),
('ADE7iomh8f7oaogpjb4pl0t0mqvd8o', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchms_MY', '2021-02-16 07:07:51'),
('ADE70pot8rispdboknedk8ke2ahgh7', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchmn_MN', '2021-02-16 07:07:41'),
('ADE7kcgnbdsdf9db2ft3la1j2l75or', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchtr_TR', '2021-02-16 07:21:17'),
('ADE7vtvubfta2ftsji72umd8inu23e', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchth_TH', '2021-02-16 07:21:02'),
('ADE70atusfpbg84j39lktk2eg052mp', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchta_IN', '2021-02-16 07:20:55'),
('ADE7tfnd9vb7mhnhvga4m30l7j779i', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchsv_SE', '2021-02-16 07:20:40'),
('ADE7qabj55sjfkeugf52abechpnujq', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchsr_RS', '2021-02-16 07:20:30'),
('ADE7tt15k1o32mp6ech26qe8rft7rd', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchsl_SI', '2021-02-16 07:20:20'),
('ADE7ctm7hcmbaqk65l4aph03gks8ha', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchmk_MK', '2021-02-16 07:07:26'),
('7277fbk9h8hg9r95i44jbrrf1gf0t3', '\0\0\0pwg_mobile_theme\npwg_devicemobilepwg_referer_image_id569', '2021-02-16 07:07:26'),
('ADE7ttk9ogjm5ivguppo2hds64opsc', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchlv_LV', '2021-02-16 07:07:18'),
('B9BFpq1koe1b899n4lovk89ohtbnem', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_referer_image_id658', '2021-02-16 07:07:12'),
('ADE7ksib2bh8l4l3v7a5lloe2oq7i9', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchlb_LU', '2021-02-16 07:07:02'),
('ADE793dd3j1mq08fusfk0kekn39bq7', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchlt_LT', '2021-02-16 07:07:11'),
('B9BFg8kovkq3j8ok7668jrrpdu49q6', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_referer_image_id1262', '2021-02-16 07:06:53'),
('B9BF9pv68psslath6ah99dj9r667do', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_referer_image_id1262', '2021-02-16 07:06:51'),
('ADE7qlduk0d06b5ev11lth1d1mb7ql', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchko_KR', '2021-02-16 07:06:51'),
('ADE74m0rpdoscujddgi3e12lr44k99', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchkn_IN', '2021-02-16 07:06:45'),
('B9BF39fh5vombcs936mh787m6agbj3', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_referer_image_id1482', '2021-02-16 07:06:43'),
('ADE7aoktm8a35b25cd7hb5efmbkf2t', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchkm_KH', '2021-02-16 07:06:35'),
('ADE797tbb2oq875krpst5f9r88b28d', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchka_GE', '2021-02-16 07:06:25'),
('7277ftn1pn0p93ha2b3readcv86i35', '\0\0\0pwg_mobile_themepwg_lang_switchid_ID\npwg_devicemobile', '2021-02-16 07:06:18'),
('ADE7h9b0cga6qk6r7lapq65i9lap4c', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchja_JP', '2021-02-16 07:06:18'),
('ADE7i3iut0ek15efo2k3lc29u016mt', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchit_IT', '2021-02-16 07:06:11'),
('330Fdht0s9n663ab67tedr4h1403jm', '\0\0\0\npwg_devicedesktoppwg_mobile_theme', '2021-02-16 07:05:24'),
('7277aaao16f5sketi1v4nu0j46b8ce', '\0\0\0pwg_mobile_themepwg_lang_switchka_GE\npwg_devicemobile', '2021-02-16 07:05:07'),
('B9BFtopagbl5htsqbom0n814em9v3r', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_referer_image_id965', '2021-02-16 07:02:35'),
('B9BFqkiuojva6lmkqp36rhhtc7dhff', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_referer_image_id1975', '2021-02-16 07:02:04'),
('B9BFee96qk50phu1d23hns9djmldf2', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_referer_image_id1975', '2021-02-16 07:02:01'),
('7277cjatbo8al9r3otmf8e4tuor8h9', '\0\0\0pwg_mobile_themepwg_lang_switchnb_NO\npwg_devicemobile', '2021-02-16 06:58:16'),
('7277oasoe2hqf1di7f7cupkjh20uof', '\0\0\0pwg_mobile_themepwg_lang_switchgl_ES\npwg_devicemobile', '2021-02-16 07:01:44'),
('727700k2pbeqamuuqgup45fhae787d', '\0\0\0pwg_mobile_themepwg_lang_switchtr_TR\npwg_devicemobile', '2021-02-16 06:59:23'),
('72775c7pit5d9ed15orshh8l0njho6', '\0\0\0\npwg_devicemobilepwg_mobile_theme', '2021-02-16 06:56:01'),
('727703rrqpvim9ug2cl7vi6icedsir', '\0\0\0pwg_mobile_themepwg_lang_switchaf_ZA\npwg_devicemobile', '2021-02-16 06:57:09'),
('72775emj1qctb743a9s8iq6qg0e1co', '\0\0\0pwg_mobile_themepwg_lang_switches_AR\npwg_devicemobile', '2021-02-16 06:54:48'),
('72772rlre50vfvb8o5tb0ek19herrf', '\0\0\0\npwg_devicemobilepwg_mobile_themepwg_lang_switches_MX', '2021-02-16 06:53:03'),
('7277mcl3a88pfu1vn4l74vkce9jjjc', '\0\0\0pwg_mobile_themepwg_lang_switchsl_SI\npwg_devicemobile', '2021-02-16 06:51:24'),
('7277c60ioeuh0i9kp98otufetmrh6m', '\0\0\0pwg_mobile_themepwg_lang_switchwo_SN\npwg_devicemobile', '2021-02-16 06:50:15'),
('7277ruatbj8vsjtvr908d9mmh3e20l', '\0\0\0pwg_mobile_themepwg_lang_switchka_GE\npwg_devicemobile', '2021-02-16 06:49:05'),
('B9BFojm9j21l811lrssok2e1lb75vj', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_referer_image_id1559', '2021-02-16 06:49:04'),
('B9BF2etjjhaoktpkibvm84mnc3soj5', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_referer_image_id1559', '2021-02-16 06:49:01'),
('72778uu595tp9scsf88ehg6r1fjdgg', '\0\0\0\npwg_devicemobilepwg_mobile_themepwg_lang_switchka_GE', '2021-02-16 06:47:56'),
('7277dmlh19470n1fsehd84nh28l3no', '\0\0\0pwg_mobile_theme\npwg_devicemobilepwg_referer_image_id750', '2021-02-16 06:46:47'),
('B9BF8s7j5jugv8erkhsehjfrnfotpj', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_referer_image_id1474', '2021-02-16 06:32:53'),
('ADE7sskdqi11ukl318b6hahqc6vkc1', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchsk_SK', '2021-02-16 07:20:09'),
('7277nf6sae40jcrp1mde7tmbsn99mn', '\0\0\0\npwg_devicemobilepwg_mobile_themepwg_lang_switchvi_VN', '2021-02-16 07:20:06'),
('ADE748ccstii419l7ev7or08unm1nd', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchsh_RS', '2021-02-16 07:20:02'),
('ADE7e2aihjpb1opq2j5nb2fhdnlu2q', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchru_RU', '2021-02-16 07:19:55'),
('ADE7quhs6aegtjije7kkbtnj9a2kpk', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchro_RO', '2021-02-16 07:19:35'),
('B9BFdsmuborom91vtp2266ved945ne', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_referer_image_id70', '2021-02-16 07:19:22'),
('B9BFlaqugi6mfi7vqgrfvmr87a4sdk', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_referer_image_id70', '2021-02-16 07:19:20'),
('ADE7uaaujvjasa7bvtkkfrffdsmcig', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchpt_PT', '2021-02-16 07:19:19'),
('ADE72g5mrrdneofm6i89f5q48l2pi6', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchpt_BR', '2021-02-16 07:19:08'),
('7277j0f51led8e2nab3da9ohnqlg8o', '\0\0\0pwg_mobile_themepwg_lang_switchaz_AZ\npwg_devicemobile', '2021-02-16 07:18:56'),
('ADE7eqcd82hc605ff71gr40hskm67n', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchpl_PL', '2021-02-16 07:18:59'),
('ADE71vd86u1copp80l7e91ugmn94l7', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchnn_NO', '2021-02-16 07:18:47'),
('ADE79qj9kbrva9t2186h4gt7jptjv3', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchnl_NL', '2021-02-16 07:18:41'),
('ADE78e762dtgb2e6guoj5f442vp4ca', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchnb_NO', '2021-02-16 07:18:26'),
('ADE7c2uivete2re99demg62vs9o12g', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchms_MY', '2021-02-16 07:18:18'),
('7277i6ted8du8c2h15doh5rb5pcr00', '\0\0\0pwg_mobile_themepwg_lang_switchid_ID\npwg_devicemobile', '2021-02-16 07:18:08'),
('ADE7eouja6erffdvfu1pkno4rdopnf', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchmn_MN', '2021-02-16 07:18:03'),
('ADE7dg6hla8smivcj8vv7h4eja2i3a', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchmk_MK', '2021-02-16 07:17:56'),
('ADE7chf6k5a7aaavll9ak6nsj0qi07', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchlv_LV', '2021-02-16 07:17:49'),
('ADE7mva1np2eoqu81gq1m7h3ok5voq', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchlt_LT', '2021-02-16 07:17:41'),
('ADE761sc1lbvcgvfl7trb1phs0lqcp', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchlb_LU', '2021-02-16 07:17:27'),
('ADE730nvdtl56tmqhoaclos07ipq3g', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchko_KR', '2021-02-16 07:17:15'),
('ADE7ljok1j6p6enakhf7v01nrbk4ei', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchkn_IN', '2021-02-16 07:17:03'),
('ADE79l3am5molgevgj6i6jbqqemqhm', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchkm_KH', '2021-02-16 07:16:52'),
('ADE7l81mnqaqpoj0j51i112805ivlm', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchka_GE', '2021-02-16 07:16:41'),
('ADE7sfu3fu33ctbjovk2l4cv034sq8', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchja_JP', '2021-02-16 07:16:34'),
('ADE71l6hu1lpre6t10ei7jcvt6mu8i', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchit_IT', '2021-02-16 07:16:21'),
('ADE7uq747828dtv1525jpmb9n2fakl', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchis_IS', '2021-02-16 07:16:11'),
('ADE7gb7bv2p8q9usqtg3n5vke7n811', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchid_ID', '2021-02-16 07:16:04'),
('ADE7iob7rhed6jpi1r0jh9il1jo7kj', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchhu_HU', '2021-02-16 07:15:57'),
('ADE7vkpf6hag48tdprv4amlss6496f', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchhr_HR', '2021-02-16 07:15:49'),
('ADE7sgsdf2bqq9fk4emfi0q93ulnij', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchhe_IL', '2021-02-16 07:15:42'),
('B9BF39h5ni0e9jfb520kbp28pn9nc1', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_referer_image_id17', '2021-02-16 07:15:34'),
('ADE78vlluml2uiij54udcd1qcm342l', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchgl_ES', '2021-02-16 07:15:24'),
('ADE71oed3gs5o312tmb69m1kbssenv', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchgu_IN', '2021-02-16 07:15:34'),
('ADE782tafs8orum1a08nbiqn4smddk', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchga_IE', '2021-02-16 07:15:15'),
('ADE7tc2d446us6n74h4f38rpnhi5vk', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchfr_FR', '2021-02-16 07:15:08'),
('ADE7pteke51j4grku9rmvt26kdnlsk', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchfr_CA', '2021-02-16 07:14:58'),
('ADE7e1178n3cd0o0uoli8dah8gm8mm', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchfi_FI', '2021-02-16 07:14:48'),
('ADE7nhn4l3kqqrp6s2fcg43q0761qn', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchfa_IR', '2021-02-16 07:14:36'),
('C0A87jjb5sc080vkhctkkdgrjlv459', '\0\0\0\npwg_devicedesktoppwg_mobile_theme', '2021-02-16 07:14:36'),
('ADE7epmcd2ieoi3ibr6at7a0uooh9o', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switcheu_ES', '2021-02-16 07:14:28'),
('72770488fqvg2d54m6rtj72a0b59iq', '\0\0\0pwg_mobile_themepwg_lang_switchko_KR\npwg_devicemobile', '2021-02-16 07:14:20'),
('ADE7pjigsd85o4i3jdeseuh12r72u3', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchet_EE', '2021-02-16 07:14:16'),
('ADE72d9nvnq034pc72uemcju3tbbtl', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switches_ES', '2021-02-16 07:14:01'),
('ADE7po7bbsoagotm5ve30lodj691vk', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switches_MX', '2021-02-16 07:14:10'),
('ADE7lvqoihddkq8cph42jh8i6mpbfh', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switches_AR', '2021-02-16 07:13:51'),
('ADE7u7ul22skluvelvvo1di9ounhe5', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switcheo_EO', '2021-02-16 07:13:38'),
('ADE7tan616j40697m0jqmhakqnsua4', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchen_US', '2021-02-16 07:13:23'),
('7277590kj5co76gknirb57kb0edk0q', '\0\0\0pwg_mobile_themepwg_lang_switchgl_ES\npwg_devicemobile', '2021-02-16 06:45:38'),
('9D37mf841cg853mrl3dssqngi3amn4', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchfr_CA', '2021-02-16 06:44:07'),
('7277ufsi7j72eli7sj5q8g7k3p11c5', '\0\0\0pwg_mobile_themepwg_lang_switcheu_ES\npwg_devicemobile', '2021-02-16 06:43:18'),
('B9BFldbgdd2s6n3f9gdcp4a6b505a8', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_referer_image_id604', '2021-02-16 06:42:45'),
('7277gg23n35h8mc7go95b0s7gn1ejj', '\0\0\0pwg_mobile_themepwg_lang_switches_ES\npwg_devicemobile', '2021-02-16 06:42:09'),
('B9BFc3926ri91hg1b5enp6a5b6thmc', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_referer_image_id792', '2021-02-16 06:39:31'),
('B9BFd4ilfvsmi1bii782uov6u2g4on', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_referer_image_id792', '2021-02-16 06:39:28'),
('7277146gj2tj4e7462nkucbdb8604i', '\0\0\0pwg_mobile_themepwg_lang_switchbr_FR\npwg_devicemobile', '2021-02-16 06:38:42'),
('7277c277qn6vv6m2e35dbqn3u8h6o6', '\0\0\0pwg_mobile_themepwg_lang_switchbr_FR\npwg_devicemobile', '2021-02-16 06:38:03'),
('B9BFqhb6haj7oo00mjdu2ubmi8u52s', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_referer_image_id980', '2021-02-16 06:37:52'),
('B9BF0nmlp3fuumphhptsldlca966cv', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_referer_image_id1454', '2021-02-16 06:37:08'),
('B9BFitqhesnjbb2ud9baaa7r566ahj', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_referer_image_id496', '2021-02-16 06:36:06'),
('B9BFd71ebls4fc1bpkkhii5rjltm0v', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_referer_image_id19', '2021-02-16 06:35:57'),
('72775ejjvvqkdgafr7houhg3no1b10', '\0\0\0pwg_mobile_theme\npwg_devicemobilepwg_referer_image_id734', '2021-02-16 06:35:16'),
('B9BFijk82ggkp80kald3rp8dn29ktv', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_referer_image_id1964', '2021-02-16 06:34:27'),
('42F9g0b1vvqotsk6a52266gki6krki', '\0\0\0\npwg_devicemobilepwg_mobile_themepwg_referer_image_id1345', '2021-02-16 06:34:26'),
('7277bqge3u608gepkdl4h13p8ckn03', '\0\0\0\npwg_devicemobilepwg_mobile_themepwg_lang_switchaf_ZA', '2021-02-16 06:34:08'),
('72776hcvsjlcatkulfj3ml1itek44u', '\0\0\0\npwg_devicemobilepwg_mobile_themepwg_lang_switchtr_TR', '2021-02-16 06:31:48'),
('7277tnigeit0pgqlg8u4s8vmjr8au9', '\0\0\0pwg_mobile_themepwg_lang_switchar_MA\npwg_devicemobile', '2021-02-16 06:30:39'),
('7277mum1hu0h9dr30hq9kgk2deg1mi', '\0\0\0pwg_mobile_themepwg_lang_switchda_DK\npwg_devicemobile', '2021-02-16 06:27:11'),
('ADE7rn66nf1fgo13vtp41sjifgfv96', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchen_UK', '2021-02-16 07:13:16'),
('7277opud8a8ssmdccpalod3a13683a', '\0\0\0pwg_mobile_theme\npwg_devicemobile', '2021-02-16 07:13:12'),
('ADE76vjaja2abqh4p1v2oojsee4ha6', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchen_GB', '2021-02-16 07:13:10'),
('ADE7geeq48ti25kqn37s9jupjhrjek', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchel_GR', '2021-02-16 07:13:01'),
('ADE7aghgo6776ahgt0d6osffonkcdb', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchdv_MV', '2021-02-16 07:12:55'),
('ADE7tgr3sof44gbsro2ivbiod1qinl', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchde_DE', '2021-02-16 07:12:43'),
('ADE777jjho6ei37021inu64b7nt0up', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchda_DK', '2021-02-16 07:12:37'),
('ADE7cjb6r2kv70ug7uvaoram8nslme', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchcs_CZ', '2021-02-16 07:12:31'),
('ADE7cn8vptrigflu5c2ve0dmn523t2', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchca_ES', '2021-02-16 07:12:21'),
('ADE7f161q50rnot4kick9dkf5ba5mp', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchbr_FR', '2021-02-16 07:12:13'),
('ADE7ba1i5js5r1jg40ba7mvqsjs89p', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchbn_IN', '2021-02-16 07:12:07'),
('72772js3pj8j5t7hbf1iksh839oh4k', '\0\0\0pwg_mobile_themepwg_lang_switchtr_TR\npwg_devicemobile', '2021-02-16 07:12:04'),
('ADE7ubtmv18t0shqtnv3q7u37vffua', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchbg_BG', '2021-02-16 07:11:57'),
('ADE7p436g5pvg3n7hdcacn6psof5v7', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchaz_AZ', '2021-02-16 07:11:47'),
('ADE7tehskc6hvsir5cjga37jpimbs6', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchar_SA', '2021-02-16 07:11:37'),
('ADE72dn653u1b51j7j5up24l31esvc', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchar_MA', '2021-02-16 07:11:31'),
('ADE7uo8tuqpobtdjhrg1o2i0d0rng8', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchar_EG', '2021-02-16 07:11:22'),
('ADE79ncsj31ph1ehvb5b4q408afiid', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchaf_ZA', '2021-02-16 07:11:12'),
('ADE78gn9psvimk7codrmd26ne0sv5e', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchzh_TW', '2021-02-16 07:11:00'),
('ADE7oscqn4lrkiplf4asu4oohhpne9', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchzh_HK', '2021-02-16 07:10:51'),
('42F9lkb083br5hmua09t0b5ik2chae', '\0\0\0\npwg_devicedesktoppwg_mobile_theme', '2021-02-16 07:10:43'),
('ADE7rq4gj3iinkevh4hh1u49qh5cfh', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchzh_CN', '2021-02-16 07:10:42'),
('ADE787h7ucbhr9i05fl9evakra08mp', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchwo_SN', '2021-02-16 07:10:35'),
('ADE7jej47sii48569bgofi5ack3usd', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchvi_VN', '2021-02-16 07:10:23'),
('ADE7n4it0e7e97t8fauphpvhu5eu4j', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchuk_UA', '2021-02-16 07:10:14'),
('ADE79lqmsfs94fka9d056cnu4nbtb0', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchtr_TR', '2021-02-16 07:10:07'),
('ADE7l0n3gagi55umf3kem980vk5lj0', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchth_TH', '2021-02-16 07:09:56'),
('ADE78visaft5c6bj5rek4j7lb3mjee', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchta_IN', '2021-02-16 07:09:49'),
('72776abih0as0kjq3rfigjfjdalinb', '\0\0\0pwg_mobile_theme\npwg_devicemobilepwg_referer_image_id66', '2021-02-16 07:09:43'),
('ADE75s6ibcjupk1qqqj66sebefs0cq', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchsv_SE', '2021-02-16 07:09:41'),
('ADE7et7eg696aprvb57135s1uhlj9d', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchsr_RS', '2021-02-16 07:09:32'),
('ADE7s00m35ec5sml76kkutk05bcf0k', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchsl_SI', '2021-02-16 07:09:24'),
('ADE7bulsbce8pgiqj0iii4e765prgp', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchsk_SK', '2021-02-16 07:09:15'),
('ADE7hgh9va88tkjinateugmgu023ji', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchsh_RS', '2021-02-16 07:09:07'),
('ADE764lnolv0et1dfr0cf52897osgg', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchru_RU', '2021-02-16 07:09:00'),
('ADE77ueoqpo6ft2cvbb0n2emaffji8', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchro_RO', '2021-02-16 07:08:52'),
('ADE7tat4ucjaa0laqembgf4b4l12u0', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchpt_PT', '2021-02-16 07:08:41'),
('B9BF64kb23nkrlbb5glpqenoo6f4bl', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_referer_image_id1425', '2021-02-16 06:08:49'),
('7277tmotel6kcfspe31niv1n90eese', '\0\0\0\npwg_devicemobilepwg_mobile_theme', '2021-02-16 06:08:52'),
('72771trsi78iuq61fvc23g8kdlf7ob', '\0\0\0pwg_mobile_themepwg_lang_switchis_IS\npwg_devicemobile', '2021-02-16 06:10:01'),
('7277qg9q81jk17vme1h72s4vcbujlk', '\0\0\0pwg_mobile_themepwg_lang_switchpt_BR\npwg_devicemobile', '2021-02-16 06:11:10'),
('42F9f507hjmeqmjldp2u90bjjrmjtu', '\0\0\0\npwg_devicemobilepwg_mobile_themepwg_referer_image_id1832', '2021-02-16 06:11:43'),
('7277k1rhtm7fg7ok4p9oq4psu027vg', '\0\0\0pwg_mobile_themepwg_lang_switchzh_CN\npwg_devicemobile', '2021-02-16 06:12:18'),
('7277t41hmvunerhtt5j2bp1q992i6t', '\0\0\0\npwg_devicemobilepwg_mobile_themepwg_lang_switchfi_FI', '2021-02-16 06:13:28'),
('7277omv7qog1nje7o52pi81co33jq5', '\0\0\0\npwg_devicemobilepwg_mobile_themepwg_lang_switchlt_LT', '2021-02-16 06:15:45'),
('7277ock0do39g33p3hc7uup1ejt0ou', '\0\0\0\npwg_devicemobilepwg_mobile_themepwg_lang_switchis_IS', '2021-02-16 06:18:01'),
('72772kj50vbcg93juedhm14c7tk0g6', '\0\0\0pwg_mobile_themepwg_lang_switchvi_VN\npwg_devicemobile', '2021-02-16 06:19:11'),
('7277b2kkq4j44586ubhcceaiqjje59', '\0\0\0\npwg_devicemobilepwg_mobile_themepwg_lang_switchfa_IR', '2021-02-16 06:20:20'),
('72778mkc781murj88soubu3u3ic3av', '\0\0\0pwg_mobile_themepwg_lang_switchgl_ES\npwg_devicemobile', '2021-02-16 06:21:27'),
('7277r34ob5mqan002dv5hcefuefd59', '\0\0\0pwg_mobile_themepwg_lang_switchkok_IN\npwg_devicemobile', '2021-02-16 06:22:36'),
('72773r3mvb337ibuiio07c2lorjtks', '\0\0\0\npwg_devicemobilepwg_mobile_themepwg_lang_switchen_UK', '2021-02-16 06:23:45'),
('CF2Eu6o112i01odvr7592ra4vp51r1', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchmk_MK', '2021-02-16 06:24:27'),
('72776calunbepi0ur0jvrg07si701b', '\0\0\0\npwg_devicemobilepwg_mobile_themepwg_referer_image_id248', '2021-02-16 06:24:54'),
('B9BF80l2can7ju6k44eubgs4bo1f77', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_referer_image_id1687', '2021-02-16 06:25:01'),
('7277rivdnpchvqb5ghm9g4l4srlace', '\0\0\0\npwg_devicemobilepwg_mobile_themepwg_lang_switchro_RO', '2021-02-16 06:26:03'),
('7277mg69fk35sl75t3rjk8mqinj8rg', '\0\0\0\npwg_devicemobilepwg_mobile_themepwg_lang_switchcs_CZ', '2021-02-16 07:08:35'),
('ADE72b14pr60or3tdd5kvs65e8eft7', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchpt_BR', '2021-02-16 07:08:31'),
('ADE7iooleesgghb4nm97st27387bgj', '\0\0\0\npwg_devicedesktoppwg_mobile_themepwg_lang_switchpl_PL', '2021-02-16 07:08:21');

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_sites`
--

DROP TABLE IF EXISTS `piwigo_sites`;
CREATE TABLE `piwigo_sites` (
  `id` tinyint(4) NOT NULL,
  `galleries_url` varchar(255) NOT NULL DEFAULT ''
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dataark for tabell `piwigo_sites`
--

INSERT INTO `piwigo_sites` (`id`, `galleries_url`) VALUES
(1, './galleries/');

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_stuffs`
--

DROP TABLE IF EXISTS `piwigo_stuffs`;
CREATE TABLE `piwigo_stuffs` (
  `id` smallint(5) NOT NULL,
  `pos` smallint(5) NOT NULL,
  `name` text NOT NULL,
  `descr` varchar(255) DEFAULT NULL,
  `path` varchar(255) DEFAULT NULL,
  `datas` longtext,
  `users` varchar(255) DEFAULT NULL,
  `groups` varchar(255) DEFAULT NULL,
  `level` tinyint(3) NOT NULL DEFAULT '0',
  `show_title` enum('true','false') NOT NULL,
  `on_home` enum('true','false') NOT NULL,
  `on_root` enum('true','false') NOT NULL,
  `on_cats` enum('true','false') NOT NULL,
  `on_picture` enum('true','false') NOT NULL,
  `id_line` varchar(1) DEFAULT NULL,
  `width` smallint(9) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dataark for tabell `piwigo_stuffs`
--

INSERT INTO `piwigo_stuffs` (`id`, `pos`, `name`, `descr`, `path`, `datas`, `users`, `groups`, `level`, `show_title`, `on_home`, `on_root`, `on_cats`, `on_picture`, `id_line`, `width`) VALUES
(0, 1, 'MainBlock', NULL, NULL, 'b:1;', 'guest,generic,normal,admin,webmaster', NULL, 0, 'true', 'true', 'true', 'true', 'true', NULL, NULL);

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_tags`
--

DROP TABLE IF EXISTS `piwigo_tags`;
CREATE TABLE `piwigo_tags` (
  `id` smallint(5) UNSIGNED NOT NULL,
  `name` varchar(255) NOT NULL DEFAULT '',
  `url_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `lastmodified` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_themes`
--

DROP TABLE IF EXISTS `piwigo_themes`;
CREATE TABLE `piwigo_themes` (
  `id` varchar(64) NOT NULL DEFAULT '',
  `version` varchar(64) NOT NULL DEFAULT '0',
  `name` varchar(64) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dataark for tabell `piwigo_themes`
--

INSERT INTO `piwigo_themes` (`id`, `version`, `name`) VALUES
('smartpocket', '2.8.6', 'Smart Pocket'),
('modus', '2.7.e', 'modus');

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_upgrade`
--

DROP TABLE IF EXISTS `piwigo_upgrade`;
CREATE TABLE `piwigo_upgrade` (
  `id` varchar(20) NOT NULL DEFAULT '',
  `applied` datetime NOT NULL DEFAULT '1970-01-01 00:00:00',
  `description` varchar(255) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dataark for tabell `piwigo_upgrade`
--

INSERT INTO `piwigo_upgrade` (`id`, `applied`, `description`) VALUES
('61', '2017-02-08 20:28:37', 'upgrade included in installation'),
('62', '2017-02-08 20:28:37', 'upgrade included in installation'),
('63', '2017-02-08 20:28:37', 'upgrade included in installation'),
('64', '2017-02-08 20:28:37', 'upgrade included in installation'),
('65', '2017-02-08 20:28:37', 'upgrade included in installation'),
('66', '2017-02-08 20:28:37', 'upgrade included in installation'),
('67', '2017-02-08 20:28:37', 'upgrade included in installation'),
('68', '2017-02-08 20:28:37', 'upgrade included in installation'),
('69', '2017-02-08 20:28:37', 'upgrade included in installation'),
('70', '2017-02-08 20:28:37', 'upgrade included in installation'),
('71', '2017-02-08 20:28:37', 'upgrade included in installation'),
('72', '2017-02-08 20:28:37', 'upgrade included in installation'),
('73', '2017-02-08 20:28:37', 'upgrade included in installation'),
('74', '2017-02-08 20:28:37', 'upgrade included in installation'),
('75', '2017-02-08 20:28:37', 'upgrade included in installation'),
('76', '2017-02-08 20:28:37', 'upgrade included in installation'),
('77', '2017-02-08 20:28:37', 'upgrade included in installation'),
('78', '2017-02-08 20:28:37', 'upgrade included in installation'),
('79', '2017-02-08 20:28:37', 'upgrade included in installation'),
('80', '2017-02-08 20:28:37', 'upgrade included in installation'),
('81', '2017-02-08 20:28:37', 'upgrade included in installation'),
('82', '2017-02-08 20:28:37', 'upgrade included in installation'),
('83', '2017-02-08 20:28:37', 'upgrade included in installation'),
('84', '2017-02-08 20:28:37', 'upgrade included in installation'),
('85', '2017-02-08 20:28:37', 'upgrade included in installation'),
('86', '2017-02-08 20:28:37', 'upgrade included in installation'),
('87', '2017-02-08 20:28:37', 'upgrade included in installation'),
('88', '2017-02-08 20:28:37', 'upgrade included in installation'),
('89', '2017-02-08 20:28:37', 'upgrade included in installation'),
('90', '2017-02-08 20:28:37', 'upgrade included in installation'),
('91', '2017-02-08 20:28:37', 'upgrade included in installation'),
('92', '2017-02-08 20:28:37', 'upgrade included in installation'),
('93', '2017-02-08 20:28:37', 'upgrade included in installation'),
('94', '2017-02-08 20:28:37', 'upgrade included in installation'),
('95', '2017-02-08 20:28:37', 'upgrade included in installation'),
('96', '2017-02-08 20:28:37', 'upgrade included in installation'),
('97', '2017-02-08 20:28:37', 'upgrade included in installation'),
('98', '2017-02-08 20:28:37', 'upgrade included in installation'),
('99', '2017-02-08 20:28:37', 'upgrade included in installation'),
('100', '2017-02-08 20:28:37', 'upgrade included in installation'),
('101', '2017-02-08 20:28:37', 'upgrade included in installation'),
('102', '2017-02-08 20:28:37', 'upgrade included in installation'),
('103', '2017-02-08 20:28:37', 'upgrade included in installation'),
('104', '2017-02-08 20:28:37', 'upgrade included in installation'),
('105', '2017-02-08 20:28:37', 'upgrade included in installation'),
('106', '2017-02-08 20:28:37', 'upgrade included in installation'),
('107', '2017-02-08 20:28:37', 'upgrade included in installation'),
('108', '2017-02-08 20:28:37', 'upgrade included in installation'),
('109', '2017-02-08 20:28:37', 'upgrade included in installation'),
('110', '2017-02-08 20:28:37', 'upgrade included in installation'),
('111', '2017-02-08 20:28:37', 'upgrade included in installation'),
('112', '2017-02-08 20:28:37', 'upgrade included in installation'),
('113', '2017-02-08 20:28:37', 'upgrade included in installation'),
('114', '2017-02-08 20:28:37', 'upgrade included in installation'),
('115', '2017-02-08 20:28:37', 'upgrade included in installation'),
('116', '2017-02-08 20:28:37', 'upgrade included in installation'),
('117', '2017-02-08 20:28:37', 'upgrade included in installation'),
('118', '2017-02-08 20:28:37', 'upgrade included in installation'),
('119', '2017-02-08 20:28:37', 'upgrade included in installation'),
('120', '2017-02-08 20:28:37', 'upgrade included in installation'),
('121', '2017-02-08 20:28:37', 'upgrade included in installation'),
('122', '2017-02-08 20:28:37', 'upgrade included in installation'),
('123', '2017-02-08 20:28:37', 'upgrade included in installation'),
('124', '2017-02-08 20:28:37', 'upgrade included in installation'),
('125', '2017-02-08 20:28:37', 'upgrade included in installation'),
('126', '2017-02-08 20:28:37', 'upgrade included in installation'),
('127', '2017-02-08 20:28:37', 'upgrade included in installation'),
('128', '2017-02-08 20:28:37', 'upgrade included in installation'),
('129', '2017-02-08 20:28:37', 'upgrade included in installation'),
('130', '2017-02-08 20:28:37', 'upgrade included in installation'),
('131', '2017-02-08 20:28:37', 'upgrade included in installation'),
('132', '2017-02-08 20:28:37', 'upgrade included in installation'),
('133', '2017-02-08 20:28:37', 'upgrade included in installation'),
('134', '2017-02-08 20:28:37', 'upgrade included in installation'),
('135', '2017-02-08 20:28:37', 'upgrade included in installation'),
('136', '2017-02-08 20:28:37', 'upgrade included in installation'),
('137', '2017-02-08 20:28:37', 'upgrade included in installation'),
('138', '2017-02-08 20:28:37', 'upgrade included in installation'),
('139', '2017-02-08 20:28:37', 'upgrade included in installation'),
('140', '2017-02-08 20:28:37', 'upgrade included in installation'),
('141', '2017-02-08 20:28:37', 'upgrade included in installation'),
('142', '2017-02-08 20:28:37', 'upgrade included in installation'),
('143', '2017-02-08 20:28:37', 'upgrade included in installation'),
('144', '2017-02-08 20:28:37', 'upgrade included in installation'),
('145', '2017-02-08 20:28:37', 'upgrade included in installation'),
('146', '2017-02-08 20:28:37', 'upgrade included in installation'),
('147', '2017-02-08 20:28:37', 'upgrade included in installation'),
('148', '2017-02-08 20:28:37', 'upgrade included in installation'),
('149', '2017-09-14 18:08:26', '[migration from 2.8.0 to 2.9.1, 0.189 s] add last_visit+last_visit_from_history in user_infos table'),
('150', '2017-09-14 18:08:26', '[migration from 2.8.0 to 2.9.1, 0.077 s] add history_id_from+history_id_to in history_summary table'),
('151', '2017-09-14 18:08:26', '[migration from 2.8.0 to 2.9.1, 0.001 s] add \"picture_sizes_icon\" and \"index_sizes_icon\" parameters'),
('152', '2017-09-14 18:08:26', '[migration from 2.8.0 to 2.9.1, 0.001 s] add 5 parameters to show/hide icons (edit/caddie/repressentative)'),
('153', '2021-02-11 11:17:51', '[migration from 2.9.0 to 11.3.0, 0.001 s] Show date period of an album'),
('154', '2021-02-11 11:17:51', '[migration from 2.9.0 to 11.3.0, 0.420 s] add activity table'),
('155', '2021-02-11 11:17:52', '[migration from 2.9.0 to 11.3.0, 0.166 s] add columns session_idx+ip_address in activity table'),
('156', '2021-02-11 11:17:52', '[migration from 2.9.0 to 11.3.0, 0.007 s] bug fixing, change column type for activity.occured_on'),
('157', '2021-02-11 11:17:52', '[migration from 2.10.0 to 11.3.0, 0.112 s] add config parameters to display smart app banner'),
('158', '2021-02-11 11:17:53', '[migration from 2.10.0 to 11.3.0, 1.555 s] set default date to 1970-01-01'),
('159', '2021-02-11 11:17:54', '[migration from 2.10.0 to 11.3.0, 0.304 s] add index on images.path');

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_users`
--

DROP TABLE IF EXISTS `piwigo_users`;
CREATE TABLE `piwigo_users` (
  `id` mediumint(8) UNSIGNED NOT NULL,
  `username` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `password` varchar(255) DEFAULT NULL,
  `mail_address` varchar(255) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dataark for tabell `piwigo_users`
--

INSERT INTO `piwigo_users` (`id`, `username`, `password`, `mail_address`) VALUES
(1, 'PaalFondevik', '$P$Gi9QixyMMg897ipmAlaUpgiEGUOXYM0', 'paal@fondevik.no'),
(2, 'guest', NULL, NULL);

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_user_access`
--

DROP TABLE IF EXISTS `piwigo_user_access`;
CREATE TABLE `piwigo_user_access` (
  `user_id` mediumint(8) UNSIGNED NOT NULL DEFAULT '0',
  `cat_id` smallint(5) UNSIGNED NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_user_auth_keys`
--

DROP TABLE IF EXISTS `piwigo_user_auth_keys`;
CREATE TABLE `piwigo_user_auth_keys` (
  `auth_key_id` int(11) UNSIGNED NOT NULL,
  `auth_key` varchar(255) NOT NULL,
  `user_id` mediumint(8) UNSIGNED NOT NULL,
  `created_on` datetime NOT NULL,
  `duration` int(11) UNSIGNED DEFAULT NULL,
  `expired_on` datetime NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_user_cache`
--

DROP TABLE IF EXISTS `piwigo_user_cache`;
CREATE TABLE `piwigo_user_cache` (
  `user_id` mediumint(8) UNSIGNED NOT NULL DEFAULT '0',
  `need_update` enum('true','false') NOT NULL DEFAULT 'true',
  `cache_update_time` int(10) UNSIGNED NOT NULL DEFAULT '0',
  `forbidden_categories` mediumtext,
  `nb_total_images` mediumint(8) UNSIGNED DEFAULT NULL,
  `last_photo_date` datetime DEFAULT NULL,
  `nb_available_tags` int(5) DEFAULT NULL,
  `nb_available_comments` int(5) DEFAULT NULL,
  `image_access_type` enum('NOT IN','IN') NOT NULL DEFAULT 'NOT IN',
  `image_access_list` mediumtext
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dataark for tabell `piwigo_user_cache`
--

INSERT INTO `piwigo_user_cache` (`user_id`, `need_update`, `cache_update_time`, `forbidden_categories`, `nb_total_images`, `last_photo_date`, `nb_available_tags`, `nb_available_comments`, `image_access_type`, `image_access_list`) VALUES
(2, 'false', 1613040908, '0', 2109, '2017-02-09 17:36:31', 0, 1, 'NOT IN', '0'),
(1, 'false', 1613061702, '0', 2109, '2017-02-09 17:36:31', 0, 1, 'NOT IN', '0');

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_user_cache_categories`
--

DROP TABLE IF EXISTS `piwigo_user_cache_categories`;
CREATE TABLE `piwigo_user_cache_categories` (
  `user_id` mediumint(8) UNSIGNED NOT NULL DEFAULT '0',
  `cat_id` smallint(5) UNSIGNED NOT NULL DEFAULT '0',
  `date_last` datetime DEFAULT NULL,
  `max_date_last` datetime DEFAULT NULL,
  `nb_images` mediumint(8) UNSIGNED NOT NULL DEFAULT '0',
  `count_images` mediumint(8) UNSIGNED DEFAULT '0',
  `nb_categories` mediumint(8) UNSIGNED DEFAULT '0',
  `count_categories` mediumint(8) UNSIGNED DEFAULT '0',
  `user_representative_picture_id` mediumint(8) UNSIGNED DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dataark for tabell `piwigo_user_cache_categories`
--

INSERT INTO `piwigo_user_cache_categories` (`user_id`, `cat_id`, `date_last`, `max_date_last`, `nb_images`, `count_images`, `nb_categories`, `count_categories`, `user_representative_picture_id`) VALUES
(2, 126, NULL, '2017-02-09 17:36:31', 0, 2, 1, 1, 2113),
(2, 127, '2017-02-09 17:36:31', '2017-02-09 17:36:31', 2, 2, 0, 0, 2113),
(2, 125, '2016-01-25 20:41:38', '2016-01-25 20:41:38', 1, 1, 0, 0, 2107),
(2, 123, '2015-03-21 23:45:14', '2015-03-21 23:46:15', 1, 6, 1, 1, 2101),
(2, 124, '2015-03-21 23:46:15', '2015-03-21 23:46:15', 5, 5, 0, 0, 2102),
(2, 118, NULL, '2014-11-01 23:19:37', 0, 97, 4, 4, 2016),
(2, 121, '2014-11-01 23:19:37', '2014-11-01 23:19:37', 79, 79, 0, 0, 2022),
(2, 122, '2014-10-22 11:23:31', '2014-10-22 11:23:31', 12, 12, 0, 0, 2004),
(2, 120, '2014-06-02 11:34:31', '2014-06-02 11:34:31', 4, 4, 0, 0, 2018),
(2, 119, '2014-02-22 23:46:07', '2014-02-22 23:46:07', 2, 2, 0, 0, 2016),
(2, 113, NULL, '2013-12-30 11:15:23', 0, 59, 4, 4, 1947),
(2, 117, '2013-12-30 11:15:23', '2013-12-30 11:15:23', 2, 2, 0, 0, 2002),
(2, 116, '2013-12-22 15:55:27', '2013-12-22 15:55:27', 21, 21, 0, 0, 1981),
(2, 115, '2013-05-11 11:38:33', '2013-05-11 11:38:33', 33, 33, 0, 0, 1948),
(2, 114, '2013-02-04 07:46:54', '2013-02-04 07:46:54', 3, 3, 0, 0, 1947),
(2, 103, NULL, '2013-01-22 19:47:34', 0, 307, 9, 9, 1911),
(2, 111, '2013-01-22 19:47:34', '2013-01-22 19:47:34', 42, 42, 0, 0, 1875),
(2, 110, '2012-10-30 09:02:25', '2012-10-30 09:02:25', 73, 73, 0, 0, 1826),
(2, 109, '2012-09-29 12:18:24', '2012-09-29 12:18:24', 8, 8, 0, 0, 1788),
(2, 108, '2012-09-24 12:26:36', '2012-09-24 12:26:36', 12, 12, 0, 0, 1776),
(2, 107, '2012-05-12 18:47:42', '2012-05-12 18:47:42', 65, 65, 0, 0, 1766),
(2, 106, '2012-05-12 12:42:59', '2012-05-12 12:42:59', 1, 1, 0, 0, 1710),
(2, 112, '2012-04-22 15:48:23', '2012-04-22 15:48:23', 34, 34, 0, 0, 1911),
(2, 105, '2012-04-18 00:24:33', '2012-04-18 00:24:33', 47, 47, 0, 0, 1663),
(2, 104, '2012-03-02 11:46:07', '2012-03-02 11:46:07', 25, 25, 0, 0, 1638),
(2, 89, NULL, '2012-02-16 19:47:59', 0, 174, 13, 13, 1513),
(2, 100, '2012-02-16 19:47:59', '2012-02-16 19:47:59', 16, 16, 0, 0, 1612),
(2, 99, '2011-10-24 13:39:56', '2011-10-24 13:39:56', 7, 7, 0, 0, 1605),
(2, 102, '2011-06-05 23:11:31', '2011-06-05 23:11:31', 7, 7, 0, 0, 1631),
(2, 98, '2011-05-17 01:27:53', '2011-05-17 01:27:53', 15, 15, 0, 0, 1590),
(2, 97, '2011-05-09 08:58:37', '2011-05-09 08:58:37', 5, 5, 0, 0, 1585),
(2, 101, '2011-04-30 22:03:10', '2011-04-30 22:03:10', 3, 3, 0, 0, 1628),
(2, 96, '2011-04-21 23:34:02', '2011-04-21 23:34:02', 26, 26, 0, 0, 1559),
(2, 94, '2011-04-10 10:57:23', '2011-04-10 10:57:23', 32, 32, 0, 0, 1526),
(2, 95, '2011-03-26 21:54:47', '2011-03-26 21:54:47', 1, 1, 0, 0, 1558),
(2, 93, '2011-03-26 21:40:47', '2011-03-26 21:40:47', 13, 13, 0, 0, 1513),
(2, 92, '2011-03-20 10:00:47', '2011-03-20 10:00:47', 1, 1, 0, 0, 1512),
(2, 91, '2011-03-20 09:53:41', '2011-03-20 09:53:41', 36, 36, 0, 0, 1511),
(2, 90, '2011-02-07 19:37:46', '2011-02-07 19:37:46', 12, 12, 0, 0, 1464),
(2, 80, NULL, '2011-08-23 10:09:04', 0, 147, 8, 8, 1415),
(2, 87, '2010-12-10 10:22:07', '2010-12-10 10:22:07', 17, 17, 0, 0, 1447),
(2, 86, '2010-12-01 21:27:47', '2010-12-01 21:27:47', 7, 7, 0, 0, 1441),
(2, 85, '2010-11-08 18:59:07', '2010-11-08 18:59:07', 5, 5, 0, 0, 1435),
(2, 84, '2010-10-10 18:14:15', '2010-10-10 18:14:15', 42, 42, 0, 0, 1415),
(2, 83, '2010-09-19 08:55:24', '2010-09-19 08:55:24', 37, 37, 0, 0, 1372),
(2, 88, '2011-08-23 10:09:04', '2011-08-23 10:09:04', 36, 36, 0, 0, 1352),
(2, 82, '2010-03-14 13:24:03', '2010-03-14 13:24:03', 1, 1, 0, 0, 1355),
(2, 81, '2010-02-08 08:39:31', '2010-02-08 08:39:31', 2, 2, 0, 0, 1354),
(2, 78, NULL, '2009-10-25 15:51:13', 0, 9, 1, 1, 1316),
(2, 79, '2009-10-25 15:51:13', '2009-10-25 15:51:13', 9, 9, 0, 0, 1316),
(2, 73, NULL, '2008-12-16 14:26:45', 0, 119, 4, 4, 1189),
(2, 77, '2008-12-16 14:26:45', '2008-12-16 14:26:45', 37, 37, 0, 0, 1271),
(2, 76, '2008-05-03 20:52:48', '2008-05-03 20:52:48', 60, 60, 0, 0, 1211),
(2, 75, '2008-03-20 21:10:44', '2008-03-20 21:10:44', 10, 10, 0, 0, 1201),
(2, 74, '2008-01-06 19:06:02', '2008-01-06 19:06:02', 12, 12, 0, 0, 1189),
(2, 66, NULL, '2007-11-12 09:17:10', 0, 128, 6, 6, 1094),
(2, 72, '2007-11-12 09:17:10', '2007-11-12 09:17:10', 13, 13, 0, 0, 1179),
(2, 71, '2007-08-18 16:19:47', '2007-08-18 16:19:47', 48, 48, 0, 0, 1128),
(2, 70, '2007-05-07 21:57:43', '2007-05-07 21:57:43', 20, 20, 0, 0, 1127),
(2, 69, '2007-02-03 14:20:10', '2007-02-03 14:20:10', 13, 13, 0, 0, 1105),
(2, 68, '2007-02-04 18:00:18', '2007-02-04 18:00:18', 9, 9, 0, 0, 1094),
(2, 67, '2007-01-07 01:26:15', '2007-01-07 01:26:15', 25, 25, 0, 0, 1085),
(2, 54, NULL, '2006-11-13 08:18:59', 0, 185, 11, 11, 876),
(2, 55, '2006-01-29 19:19:18', '2006-01-29 19:19:18', 7, 7, 0, 0, 876),
(2, 56, '2006-02-01 13:17:00', '2006-02-01 13:17:00', 2, 2, 0, 0, 883),
(2, 65, '2006-11-13 08:18:59', '2006-11-13 08:18:59', 57, 57, 0, 0, 1004),
(2, 64, '2006-09-01 20:24:37', '2006-09-01 20:24:37', 26, 26, 0, 0, 1003),
(2, 63, '2006-05-07 15:25:16', '2006-05-07 15:25:16', 21, 21, 0, 0, 970),
(2, 62, '2006-04-13 21:50:38', '2006-04-13 21:50:38', 3, 3, 0, 0, 954),
(2, 61, '2006-03-26 16:56:42', '2006-03-26 16:56:42', 22, 22, 0, 0, 932),
(2, 60, '2006-02-27 14:04:30', '2006-02-27 14:04:30', 7, 7, 0, 0, 931),
(2, 59, '2006-02-12 18:06:15', '2006-02-12 18:06:15', 10, 10, 0, 0, 924),
(2, 57, '2006-02-05 19:52:44', '2006-02-05 19:52:44', 23, 23, 0, 0, 894),
(2, 58, '2006-01-13 18:38:37', '2006-01-13 18:38:37', 7, 7, 0, 0, 914),
(2, 38, NULL, '2005-12-18 12:59:42', 0, 297, 15, 15, 585),
(2, 53, '2005-12-18 12:59:42', '2005-12-18 12:59:42', 54, 54, 0, 0, 828),
(2, 52, '2005-12-11 12:30:40', '2005-12-11 12:30:40', 7, 7, 0, 0, 821),
(2, 51, '2005-11-20 17:46:22', '2005-11-20 17:46:22', 14, 14, 0, 0, 814),
(2, 50, '2005-10-23 17:03:40', '2005-10-23 17:03:40', 15, 15, 0, 0, 786),
(2, 49, '2005-10-09 19:28:28', '2005-10-09 19:28:28', 44, 44, 0, 0, 782),
(2, 48, '2005-08-14 11:59:39', '2005-08-14 11:59:39', 17, 17, 0, 0, 729),
(2, 47, '2005-05-08 16:45:50', '2005-05-08 16:45:50', 53, 53, 0, 0, 695),
(2, 46, '2005-04-23 22:18:46', '2005-04-23 22:18:46', 4, 4, 0, 0, 671),
(2, 45, '2005-04-10 13:51:23', '2005-04-10 13:51:23', 12, 12, 0, 0, 659),
(2, 43, '2005-03-25 14:07:14', '2005-03-25 14:07:14', 2, 2, 0, 0, 634),
(2, 44, '2005-03-06 19:38:46', '2005-03-06 19:38:46', 20, 20, 0, 0, 654),
(2, 42, '2005-02-27 15:11:24', '2005-02-27 15:11:24', 15, 15, 0, 0, 628),
(2, 41, '2005-02-22 13:41:50', '2005-02-22 13:41:50', 3, 3, 0, 0, 618),
(2, 39, '2005-01-08 21:49:51', '2005-01-08 21:49:51', 7, 7, 0, 0, 585),
(2, 40, '2005-02-07 06:58:03', '2005-02-07 06:58:03', 30, 30, 0, 0, 615),
(2, 23, NULL, '2004-12-19 18:41:09', 0, 241, 14, 14, 562),
(2, 37, '2004-12-19 18:41:09', '2004-12-19 18:41:09', 17, 17, 0, 0, 562),
(2, 36, '2004-11-22 18:41:26', '2004-11-22 18:41:26', 8, 8, 0, 0, 554),
(2, 35, '2004-11-14 23:11:04', '2004-11-14 23:11:04', 13, 13, 0, 0, 543),
(2, 33, '2004-05-25 19:20:06', '2004-05-25 19:20:06', 13, 13, 0, 0, 528),
(2, 34, '2004-10-17 18:04:09', '2004-10-17 18:04:09', 8, 8, 0, 0, 539),
(2, 32, '2004-05-01 15:05:25', '2004-05-01 15:05:25', 74, 74, 0, 0, 446),
(2, 29, '2004-04-09 14:59:05', '2004-04-09 14:59:05', 3, 3, 0, 0, 426),
(2, 30, '2004-04-18 13:11:37', '2004-04-18 13:11:37', 4, 4, 0, 0, 429),
(2, 28, '2004-04-09 14:47:45', '2004-04-09 14:47:45', 6, 6, 0, 0, 420),
(2, 31, '2004-04-25 18:41:55', '2004-04-25 18:41:55', 13, 13, 0, 0, 433),
(2, 27, '2004-03-28 18:00:36', '2004-03-28 18:00:36', 19, 19, 0, 0, 401),
(2, 25, '2004-02-17 10:43:19', '2004-02-17 10:43:19', 18, 18, 0, 0, 380),
(2, 26, '2004-03-14 20:36:14', '2004-03-14 20:36:14', 19, 19, 0, 0, 382),
(2, 24, '2004-03-14 18:03:49', '2004-03-14 18:03:49', 26, 26, 0, 0, 363),
(2, 17, NULL, '2003-11-02 22:09:19', 0, 121, 5, 5, 277),
(2, 22, '2003-05-02 12:33:09', '2003-05-02 12:33:09', 34, 34, 0, 0, 304),
(2, 21, '2003-04-06 15:09:47', '2003-04-06 15:09:47', 13, 13, 0, 0, 291),
(2, 20, '2003-03-16 19:24:35', '2003-03-16 19:24:35', 14, 14, 0, 0, 277),
(2, 19, '2003-08-07 12:00:28', '2003-08-07 12:00:28', 11, 11, 0, 0, 266),
(2, 18, '2003-11-02 22:09:19', '2003-11-02 22:09:19', 49, 49, 0, 0, 229),
(2, 14, NULL, '2003-05-04 17:42:24', 0, 61, 2, 2, 192),
(2, 16, '2003-05-04 17:42:24', '2003-05-04 17:42:24', 19, 19, 0, 0, 199),
(2, 15, '2003-04-13 07:58:40', '2003-04-13 07:58:40', 42, 42, 0, 0, 192),
(2, 8, NULL, '2003-05-04 18:24:14', 0, 65, 5, 5, 124),
(2, 12, '2003-05-04 16:51:48', '2003-05-04 16:51:48', 13, 13, 0, 0, 132),
(2, 11, '2003-03-13 10:11:36', '2003-03-13 10:11:36', 8, 8, 0, 0, 124),
(2, 9, '2003-05-04 16:37:47', '2003-05-04 16:37:47', 7, 7, 0, 0, 91),
(2, 13, '2003-05-04 17:04:11', '2003-05-04 17:04:11', 11, 11, 0, 0, 146),
(2, 10, '2003-05-04 18:24:14', '2003-05-04 18:24:14', 26, 26, 0, 0, 98),
(2, 2, NULL, '2003-05-04 17:32:15', 0, 81, 5, 5, 10),
(2, 6, '2003-05-04 17:14:42', '2003-05-04 17:14:42', 13, 13, 0, 0, 50),
(2, 7, '2003-03-13 11:55:34', '2003-03-13 11:55:34', 35, 35, 0, 0, 59),
(2, 4, '2003-05-04 17:22:43', '2003-05-04 17:22:43', 10, 10, 0, 0, 19),
(2, 5, '2003-05-04 17:32:15', '2003-05-04 17:32:15', 14, 14, 0, 0, 29),
(2, 3, '2003-03-12 18:20:33', '2003-03-12 18:20:33', 9, 9, 0, 0, 10),
(2, 1, '2003-03-23 16:48:34', '2003-03-23 16:48:34', 9, 9, 0, 0, 1),
(1, 126, NULL, '2017-02-09 17:36:31', 0, 2, 1, 1, 2113),
(1, 127, '2017-02-09 17:36:31', '2017-02-09 17:36:31', 2, 2, 0, 0, 2113),
(1, 125, '2016-01-25 20:41:38', '2016-01-25 20:41:38', 1, 1, 0, 0, 2107),
(1, 123, '2015-03-21 23:45:14', '2015-03-21 23:46:15', 1, 6, 1, 1, 2101),
(1, 124, '2015-03-21 23:46:15', '2015-03-21 23:46:15', 5, 5, 0, 0, 2102),
(1, 118, NULL, '2014-11-01 23:19:37', 0, 97, 4, 4, 2004),
(1, 121, '2014-11-01 23:19:37', '2014-11-01 23:19:37', 79, 79, 0, 0, NULL),
(1, 122, '2014-10-22 11:23:31', '2014-10-22 11:23:31', 12, 12, 0, 0, NULL),
(1, 120, '2014-06-02 11:34:31', '2014-06-02 11:34:31', 4, 4, 0, 0, NULL),
(1, 119, '2014-02-22 23:46:07', '2014-02-22 23:46:07', 2, 2, 0, 0, NULL),
(1, 113, NULL, '2013-12-30 11:15:23', 0, 59, 4, 4, 1947),
(1, 117, '2013-12-30 11:15:23', '2013-12-30 11:15:23', 2, 2, 0, 0, NULL),
(1, 116, '2013-12-22 15:55:27', '2013-12-22 15:55:27', 21, 21, 0, 0, NULL),
(1, 115, '2013-05-11 11:38:33', '2013-05-11 11:38:33', 33, 33, 0, 0, NULL),
(1, 114, '2013-02-04 07:46:54', '2013-02-04 07:46:54', 3, 3, 0, 0, NULL),
(1, 103, NULL, '2013-01-22 19:47:34', 0, 307, 9, 9, 1766),
(1, 111, '2013-01-22 19:47:34', '2013-01-22 19:47:34', 42, 42, 0, 0, NULL),
(1, 110, '2012-10-30 09:02:25', '2012-10-30 09:02:25', 73, 73, 0, 0, NULL),
(1, 109, '2012-09-29 12:18:24', '2012-09-29 12:18:24', 8, 8, 0, 0, NULL),
(1, 108, '2012-09-24 12:26:36', '2012-09-24 12:26:36', 12, 12, 0, 0, NULL),
(1, 107, '2012-05-12 18:47:42', '2012-05-12 18:47:42', 65, 65, 0, 0, NULL),
(1, 106, '2012-05-12 12:42:59', '2012-05-12 12:42:59', 1, 1, 0, 0, NULL),
(1, 112, '2012-04-22 15:48:23', '2012-04-22 15:48:23', 34, 34, 0, 0, NULL),
(1, 105, '2012-04-18 00:24:33', '2012-04-18 00:24:33', 47, 47, 0, 0, NULL),
(1, 104, '2012-03-02 11:46:07', '2012-03-02 11:46:07', 25, 25, 0, 0, NULL),
(1, 89, NULL, '2012-02-16 19:47:59', 0, 174, 13, 13, 1464),
(1, 100, '2012-02-16 19:47:59', '2012-02-16 19:47:59', 16, 16, 0, 0, NULL),
(1, 99, '2011-10-24 13:39:56', '2011-10-24 13:39:56', 7, 7, 0, 0, NULL),
(1, 102, '2011-06-05 23:11:31', '2011-06-05 23:11:31', 7, 7, 0, 0, NULL),
(1, 98, '2011-05-17 01:27:53', '2011-05-17 01:27:53', 15, 15, 0, 0, NULL),
(1, 97, '2011-05-09 08:58:37', '2011-05-09 08:58:37', 5, 5, 0, 0, NULL),
(1, 101, '2011-04-30 22:03:10', '2011-04-30 22:03:10', 3, 3, 0, 0, NULL),
(1, 96, '2011-04-21 23:34:02', '2011-04-21 23:34:02', 26, 26, 0, 0, NULL),
(1, 94, '2011-04-10 10:57:23', '2011-04-10 10:57:23', 32, 32, 0, 0, NULL),
(1, 95, '2011-03-26 21:54:47', '2011-03-26 21:54:47', 1, 1, 0, 0, NULL),
(1, 93, '2011-03-26 21:40:47', '2011-03-26 21:40:47', 13, 13, 0, 0, NULL),
(1, 92, '2011-03-20 10:00:47', '2011-03-20 10:00:47', 1, 1, 0, 0, NULL),
(1, 91, '2011-03-20 09:53:41', '2011-03-20 09:53:41', 36, 36, 0, 0, NULL),
(1, 90, '2011-02-07 19:37:46', '2011-02-07 19:37:46', 12, 12, 0, 0, NULL),
(1, 80, NULL, '2011-08-23 10:09:04', 0, 147, 8, 8, 1355),
(1, 87, '2010-12-10 10:22:07', '2010-12-10 10:22:07', 17, 17, 0, 0, NULL),
(1, 86, '2010-12-01 21:27:47', '2010-12-01 21:27:47', 7, 7, 0, 0, NULL),
(1, 85, '2010-11-08 18:59:07', '2010-11-08 18:59:07', 5, 5, 0, 0, NULL),
(1, 84, '2010-10-10 18:14:15', '2010-10-10 18:14:15', 42, 42, 0, 0, NULL),
(1, 83, '2010-09-19 08:55:24', '2010-09-19 08:55:24', 37, 37, 0, 0, NULL),
(1, 88, '2011-08-23 10:09:04', '2011-08-23 10:09:04', 36, 36, 0, 0, NULL),
(1, 82, '2010-03-14 13:24:03', '2010-03-14 13:24:03', 1, 1, 0, 0, NULL),
(1, 81, '2010-02-08 08:39:31', '2010-02-08 08:39:31', 2, 2, 0, 0, NULL),
(1, 78, NULL, '2009-10-25 15:51:13', 0, 9, 1, 1, 1316),
(1, 79, '2009-10-25 15:51:13', '2009-10-25 15:51:13', 9, 9, 0, 0, NULL),
(1, 73, NULL, '2008-12-16 14:26:45', 0, 119, 4, 4, 1211),
(1, 77, '2008-12-16 14:26:45', '2008-12-16 14:26:45', 37, 37, 0, 0, NULL),
(1, 76, '2008-05-03 20:52:48', '2008-05-03 20:52:48', 60, 60, 0, 0, NULL),
(1, 75, '2008-03-20 21:10:44', '2008-03-20 21:10:44', 10, 10, 0, 0, NULL),
(1, 74, '2008-01-06 19:06:02', '2008-01-06 19:06:02', 12, 12, 0, 0, NULL),
(1, 66, NULL, '2007-11-12 09:17:10', 0, 128, 6, 6, 1179),
(1, 72, '2007-11-12 09:17:10', '2007-11-12 09:17:10', 13, 13, 0, 0, NULL),
(1, 71, '2007-08-18 16:19:47', '2007-08-18 16:19:47', 48, 48, 0, 0, NULL),
(1, 70, '2007-05-07 21:57:43', '2007-05-07 21:57:43', 20, 20, 0, 0, NULL),
(1, 69, '2007-02-03 14:20:10', '2007-02-03 14:20:10', 13, 13, 0, 0, NULL),
(1, 68, '2007-02-04 18:00:18', '2007-02-04 18:00:18', 9, 9, 0, 0, NULL),
(1, 67, '2007-01-07 01:26:15', '2007-01-07 01:26:15', 25, 25, 0, 0, NULL),
(1, 54, NULL, '2006-11-13 08:18:59', 0, 185, 11, 11, 876),
(1, 55, '2006-01-29 19:19:18', '2006-01-29 19:19:18', 7, 7, 0, 0, NULL),
(1, 56, '2006-02-01 13:17:00', '2006-02-01 13:17:00', 2, 2, 0, 0, NULL),
(1, 65, '2006-11-13 08:18:59', '2006-11-13 08:18:59', 57, 57, 0, 0, NULL),
(1, 64, '2006-09-01 20:24:37', '2006-09-01 20:24:37', 26, 26, 0, 0, NULL),
(1, 63, '2006-05-07 15:25:16', '2006-05-07 15:25:16', 21, 21, 0, 0, NULL),
(1, 62, '2006-04-13 21:50:38', '2006-04-13 21:50:38', 3, 3, 0, 0, NULL),
(1, 61, '2006-03-26 16:56:42', '2006-03-26 16:56:42', 22, 22, 0, 0, NULL),
(1, 60, '2006-02-27 14:04:30', '2006-02-27 14:04:30', 7, 7, 0, 0, NULL),
(1, 59, '2006-02-12 18:06:15', '2006-02-12 18:06:15', 10, 10, 0, 0, NULL),
(1, 57, '2006-02-05 19:52:44', '2006-02-05 19:52:44', 23, 23, 0, 0, NULL),
(1, 58, '2006-01-13 18:38:37', '2006-01-13 18:38:37', 7, 7, 0, 0, NULL),
(1, 38, NULL, '2005-12-18 12:59:42', 0, 297, 15, 15, 628),
(1, 53, '2005-12-18 12:59:42', '2005-12-18 12:59:42', 54, 54, 0, 0, NULL),
(1, 52, '2005-12-11 12:30:40', '2005-12-11 12:30:40', 7, 7, 0, 0, NULL),
(1, 51, '2005-11-20 17:46:22', '2005-11-20 17:46:22', 14, 14, 0, 0, NULL),
(1, 50, '2005-10-23 17:03:40', '2005-10-23 17:03:40', 15, 15, 0, 0, NULL),
(1, 49, '2005-10-09 19:28:28', '2005-10-09 19:28:28', 44, 44, 0, 0, NULL),
(1, 48, '2005-08-14 11:59:39', '2005-08-14 11:59:39', 17, 17, 0, 0, NULL),
(1, 47, '2005-05-08 16:45:50', '2005-05-08 16:45:50', 53, 53, 0, 0, NULL),
(1, 46, '2005-04-23 22:18:46', '2005-04-23 22:18:46', 4, 4, 0, 0, NULL),
(1, 45, '2005-04-10 13:51:23', '2005-04-10 13:51:23', 12, 12, 0, 0, NULL),
(1, 43, '2005-03-25 14:07:14', '2005-03-25 14:07:14', 2, 2, 0, 0, NULL),
(1, 44, '2005-03-06 19:38:46', '2005-03-06 19:38:46', 20, 20, 0, 0, NULL),
(1, 42, '2005-02-27 15:11:24', '2005-02-27 15:11:24', 15, 15, 0, 0, NULL),
(1, 41, '2005-02-22 13:41:50', '2005-02-22 13:41:50', 3, 3, 0, 0, NULL),
(1, 39, '2005-01-08 21:49:51', '2005-01-08 21:49:51', 7, 7, 0, 0, NULL),
(1, 40, '2005-02-07 06:58:03', '2005-02-07 06:58:03', 30, 30, 0, 0, NULL),
(1, 23, NULL, '2004-12-19 18:41:09', 0, 241, 14, 14, 543),
(1, 37, '2004-12-19 18:41:09', '2004-12-19 18:41:09', 17, 17, 0, 0, NULL),
(1, 36, '2004-11-22 18:41:26', '2004-11-22 18:41:26', 8, 8, 0, 0, NULL),
(1, 35, '2004-11-14 23:11:04', '2004-11-14 23:11:04', 13, 13, 0, 0, NULL),
(1, 33, '2004-05-25 19:20:06', '2004-05-25 19:20:06', 13, 13, 0, 0, NULL),
(1, 34, '2004-10-17 18:04:09', '2004-10-17 18:04:09', 8, 8, 0, 0, NULL),
(1, 32, '2004-05-01 15:05:25', '2004-05-01 15:05:25', 74, 74, 0, 0, NULL),
(1, 29, '2004-04-09 14:59:05', '2004-04-09 14:59:05', 3, 3, 0, 0, NULL),
(1, 30, '2004-04-18 13:11:37', '2004-04-18 13:11:37', 4, 4, 0, 0, NULL),
(1, 28, '2004-04-09 14:47:45', '2004-04-09 14:47:45', 6, 6, 0, 0, NULL),
(1, 31, '2004-04-25 18:41:55', '2004-04-25 18:41:55', 13, 13, 0, 0, NULL),
(1, 27, '2004-03-28 18:00:36', '2004-03-28 18:00:36', 19, 19, 0, 0, NULL),
(1, 25, '2004-02-17 10:43:19', '2004-02-17 10:43:19', 18, 18, 0, 0, NULL),
(1, 26, '2004-03-14 20:36:14', '2004-03-14 20:36:14', 19, 19, 0, 0, NULL),
(1, 24, '2004-03-14 18:03:49', '2004-03-14 18:03:49', 26, 26, 0, 0, NULL),
(1, 17, NULL, '2003-11-02 22:09:19', 0, 121, 5, 5, 266),
(1, 22, '2003-05-02 12:33:09', '2003-05-02 12:33:09', 34, 34, 0, 0, NULL),
(1, 21, '2003-04-06 15:09:47', '2003-04-06 15:09:47', 13, 13, 0, 0, NULL),
(1, 20, '2003-03-16 19:24:35', '2003-03-16 19:24:35', 14, 14, 0, 0, NULL),
(1, 19, '2003-08-07 12:00:28', '2003-08-07 12:00:28', 11, 11, 0, 0, NULL),
(1, 18, '2003-11-02 22:09:19', '2003-11-02 22:09:19', 49, 49, 0, 0, NULL),
(1, 14, NULL, '2003-05-04 17:42:24', 0, 61, 2, 2, 199),
(1, 16, '2003-05-04 17:42:24', '2003-05-04 17:42:24', 19, 19, 0, 0, 199),
(1, 15, '2003-04-13 07:58:40', '2003-04-13 07:58:40', 42, 42, 0, 0, 192),
(1, 8, NULL, '2003-05-04 18:24:14', 0, 65, 5, 5, 132),
(1, 12, '2003-05-04 16:51:48', '2003-05-04 16:51:48', 13, 13, 0, 0, NULL),
(1, 11, '2003-03-13 10:11:36', '2003-03-13 10:11:36', 8, 8, 0, 0, NULL),
(1, 9, '2003-05-04 16:37:47', '2003-05-04 16:37:47', 7, 7, 0, 0, NULL),
(1, 13, '2003-05-04 17:04:11', '2003-05-04 17:04:11', 11, 11, 0, 0, NULL),
(1, 10, '2003-05-04 18:24:14', '2003-05-04 18:24:14', 26, 26, 0, 0, NULL),
(1, 2, NULL, '2003-05-04 17:32:15', 0, 81, 5, 5, 50),
(1, 6, '2003-05-04 17:14:42', '2003-05-04 17:14:42', 13, 13, 0, 0, NULL),
(1, 7, '2003-03-13 11:55:34', '2003-03-13 11:55:34', 35, 35, 0, 0, NULL),
(1, 4, '2003-05-04 17:22:43', '2003-05-04 17:22:43', 10, 10, 0, 0, NULL),
(1, 5, '2003-05-04 17:32:15', '2003-05-04 17:32:15', 14, 14, 0, 0, NULL),
(1, 3, '2003-03-12 18:20:33', '2003-03-12 18:20:33', 9, 9, 0, 0, NULL),
(1, 1, '2003-03-23 16:48:34', '2003-03-23 16:48:34', 9, 9, 0, 0, 1);

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_user_feed`
--

DROP TABLE IF EXISTS `piwigo_user_feed`;
CREATE TABLE `piwigo_user_feed` (
  `id` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `user_id` mediumint(8) UNSIGNED NOT NULL DEFAULT '0',
  `last_check` datetime DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dataark for tabell `piwigo_user_feed`
--

INSERT INTO `piwigo_user_feed` (`id`, `user_id`, `last_check`) VALUES
('wCTdIqeLiCA430DuttMgvxlqeB1wxtjIVqD8D0LHkcvUwnR2zG', 2, '2018-10-27 12:34:44'),
('QMXXQ9B3H1PiHcOQPjKaIyvWoBlkES7CsRfNCWnbmvsGvV0HMr', 2, '2018-10-27 12:34:42'),
('KsTtwwEKiqAPVQ8XZTIczZEf5msEsudRaV7wFqIolJ79x863iF', 2, '2018-10-29 05:09:23'),
('VSVW5eOI5cEhOwce7XKxtexQzh5SrVVKQ8yeX2ERmz8ir9ztgo', 2, '2018-10-27 12:34:39'),
('ukFjInhKWyysikkmyWO6gY5YaS2o3vKe9rOYEzxRDLYC0bCPV4', 2, '2018-10-27 12:34:44'),
('U0I3Unu1sXxVkynuM7Bt41Qt6OPYgu9l1dMJmgnb7zirvL7u5g', 2, '2018-10-29 05:09:21'),
('veH26pZAIoMPHp4ZAsHRl0iIfBePihgQugb6S3wJXGWlMmSGsH', 2, '2018-11-02 02:36:31'),
('E5J3SXLs7wBLDZQ951PzmLNdEhQ7ewTUIWMsLYgO6qJTthgO4S', 2, NULL),
('04oHTjUIDTNVqaRzPyIcZYAZo9POwXgSo8VPvkF4nebXc1Jih0', 2, NULL),
('AfZ2R91dGdTTswEsNBkElAgzvp6Qofz35xT0jGL5cWdhMOLTAj', 2, NULL),
('ygrSviJEGgug9Y1PpHQBurt99VfyxBOz8HbBjlVSKqT9CE9XMa', 2, '2020-04-09 21:32:54'),
('rpLE2wJAkPOTmTj8p5RmmXdT5fzkTeSZpDRYm78AJscuU3RiFa', 2, '2020-04-17 09:53:37'),
('Tv1bu4NvhGs9dqPGo2zehC6Q90LS7L2KvtDZNKe4xmkumpeLyJ', 2, '2021-01-26 05:14:58'),
('sRfARiZLRhp1Vne31HejTPoKBb708ty29xMinxM4i0b3W8hU12', 2, '2020-11-21 01:55:12'),
('o8idXedVTzUx5P8YYiqFwrXptIaqfBLXDsH5NEObOYu9npcmtP', 2, '2020-12-17 20:35:18'),
('MB94FZIwhZOEgDywCvMyke7NsuHsK3xfJgZwrtbjuZccEME3aX', 2, NULL),
('yRr3vP7EjCN7decIAVE2KJUUmyqrj7gcsSP0HwhOYndOfYoEdP', 2, NULL),
('Jww8xxU1XJhHTdF1Ue2RFtCLZoOIOExTw6f7N2MbEgMZ4Dgrxi', 2, '2021-01-20 00:14:43');

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_user_group`
--

DROP TABLE IF EXISTS `piwigo_user_group`;
CREATE TABLE `piwigo_user_group` (
  `user_id` mediumint(8) UNSIGNED NOT NULL DEFAULT '0',
  `group_id` smallint(5) UNSIGNED NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_user_infos`
--

DROP TABLE IF EXISTS `piwigo_user_infos`;
CREATE TABLE `piwigo_user_infos` (
  `user_id` mediumint(8) UNSIGNED NOT NULL DEFAULT '0',
  `nb_image_page` smallint(3) UNSIGNED NOT NULL DEFAULT '15',
  `status` enum('webmaster','admin','normal','generic','guest') NOT NULL DEFAULT 'guest',
  `language` varchar(50) NOT NULL DEFAULT 'en_UK',
  `expand` enum('true','false') NOT NULL DEFAULT 'false',
  `show_nb_comments` enum('true','false') NOT NULL DEFAULT 'false',
  `show_nb_hits` enum('true','false') NOT NULL DEFAULT 'false',
  `recent_period` tinyint(3) UNSIGNED NOT NULL DEFAULT '7',
  `theme` varchar(255) NOT NULL DEFAULT 'elegant',
  `registration_date` datetime NOT NULL DEFAULT '1970-01-01 00:00:00',
  `enabled_high` enum('true','false') NOT NULL DEFAULT 'true',
  `level` tinyint(3) UNSIGNED NOT NULL DEFAULT '0',
  `activation_key` varchar(255) DEFAULT NULL,
  `activation_key_expire` datetime DEFAULT NULL,
  `lastmodified` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `last_visit` datetime DEFAULT NULL,
  `last_visit_from_history` enum('true','false') NOT NULL DEFAULT 'false'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dataark for tabell `piwigo_user_infos`
--

INSERT INTO `piwigo_user_infos` (`user_id`, `nb_image_page`, `status`, `language`, `expand`, `show_nb_comments`, `show_nb_hits`, `recent_period`, `theme`, `registration_date`, `enabled_high`, `level`, `activation_key`, `activation_key_expire`, `lastmodified`, `last_visit`, `last_visit_from_history`) VALUES
(1, 15, 'webmaster', 'nb_NO', 'false', 'false', 'false', 7, 'modus', '2017-02-08 20:28:37', 'true', 8, NULL, NULL, '2017-02-09 14:29:32', '2021-02-12 00:07:01', 'false'),
(2, 50, 'guest', 'nb_NO', 'true', 'true', 'true', 7, 'modus', '2017-02-08 20:28:37', 'true', 0, NULL, NULL, '2017-09-14 14:13:25', '2021-02-16 07:01:44', 'false');

-- --------------------------------------------------------

--
-- Tabellstruktur for tabell `piwigo_user_mail_notification`
--

DROP TABLE IF EXISTS `piwigo_user_mail_notification`;
CREATE TABLE `piwigo_user_mail_notification` (
  `user_id` mediumint(8) UNSIGNED NOT NULL DEFAULT '0',
  `check_key` varchar(16) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `enabled` enum('true','false') NOT NULL DEFAULT 'false',
  `last_send` datetime DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Indexes for dumped tables
--

--
-- Indexes for table `piwigo_activity`
--
ALTER TABLE `piwigo_activity`
  ADD PRIMARY KEY (`activity_id`);

--
-- Indexes for table `piwigo_amm_blocks`
--
ALTER TABLE `piwigo_amm_blocks`
  ADD PRIMARY KEY (`id`),
  ADD KEY `byOrder` (`order`);

--
-- Indexes for table `piwigo_amm_personalised`
--
ALTER TABLE `piwigo_amm_personalised`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `piwigo_amm_personalised_langs`
--
ALTER TABLE `piwigo_amm_personalised_langs`
  ADD PRIMARY KEY (`id`,`lang`);

--
-- Indexes for table `piwigo_amm_urls`
--
ALTER TABLE `piwigo_amm_urls`
  ADD PRIMARY KEY (`id`),
  ADD KEY `order_key` (`position`);

--
-- Indexes for table `piwigo_caddie`
--
ALTER TABLE `piwigo_caddie`
  ADD PRIMARY KEY (`user_id`,`element_id`);

--
-- Indexes for table `piwigo_categories`
--
ALTER TABLE `piwigo_categories`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `categories_i3` (`permalink`),
  ADD KEY `categories_i2` (`id_uppercat`),
  ADD KEY `lastmodified` (`lastmodified`);

--
-- Indexes for table `piwigo_comments`
--
ALTER TABLE `piwigo_comments`
  ADD PRIMARY KEY (`id`),
  ADD KEY `comments_i2` (`validation_date`),
  ADD KEY `comments_i1` (`image_id`);

--
-- Indexes for table `piwigo_comments_categories`
--
ALTER TABLE `piwigo_comments_categories`
  ADD PRIMARY KEY (`id`),
  ADD KEY `comments_i2` (`validation_date`),
  ADD KEY `comments_i1` (`category_id`);

--
-- Indexes for table `piwigo_config`
--
ALTER TABLE `piwigo_config`
  ADD PRIMARY KEY (`param`);

--
-- Indexes for table `piwigo_favorites`
--
ALTER TABLE `piwigo_favorites`
  ADD PRIMARY KEY (`user_id`,`image_id`);

--
-- Indexes for table `piwigo_gpc_request`
--
ALTER TABLE `piwigo_gpc_request`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `piwigo_gpc_result_cache`
--
ALTER TABLE `piwigo_gpc_result_cache`
  ADD PRIMARY KEY (`id`,`image_id`);

--
-- Indexes for table `piwigo_gpc_temp`
--
ALTER TABLE `piwigo_gpc_temp`
  ADD PRIMARY KEY (`requestId`,`imageId`);

--
-- Indexes for table `piwigo_groups`
--
ALTER TABLE `piwigo_groups`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `groups_ui1` (`name`),
  ADD KEY `lastmodified` (`lastmodified`);

--
-- Indexes for table `piwigo_group_access`
--
ALTER TABLE `piwigo_group_access`
  ADD PRIMARY KEY (`group_id`,`cat_id`);

--
-- Indexes for table `piwigo_history`
--
ALTER TABLE `piwigo_history`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `piwigo_history_summary`
--
ALTER TABLE `piwigo_history_summary`
  ADD UNIQUE KEY `history_summary_ymdh` (`year`,`month`,`day`,`hour`);

--
-- Indexes for table `piwigo_images`
--
ALTER TABLE `piwigo_images`
  ADD PRIMARY KEY (`id`),
  ADD KEY `images_i2` (`date_available`),
  ADD KEY `images_i3` (`rating_score`),
  ADD KEY `images_i4` (`hit`),
  ADD KEY `images_i5` (`date_creation`),
  ADD KEY `images_i1` (`storage_category_id`),
  ADD KEY `images_i6` (`latitude`),
  ADD KEY `lastmodified` (`lastmodified`),
  ADD KEY `images_i7` (`path`);

--
-- Indexes for table `piwigo_image_category`
--
ALTER TABLE `piwigo_image_category`
  ADD PRIMARY KEY (`image_id`,`category_id`),
  ADD KEY `image_category_i1` (`category_id`);

--
-- Indexes for table `piwigo_image_format`
--
ALTER TABLE `piwigo_image_format`
  ADD PRIMARY KEY (`format_id`);

--
-- Indexes for table `piwigo_image_tag`
--
ALTER TABLE `piwigo_image_tag`
  ADD PRIMARY KEY (`image_id`,`tag_id`),
  ADD KEY `image_tag_i1` (`tag_id`);

--
-- Indexes for table `piwigo_languages`
--
ALTER TABLE `piwigo_languages`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `piwigo_old_permalinks`
--
ALTER TABLE `piwigo_old_permalinks`
  ADD PRIMARY KEY (`permalink`);

--
-- Indexes for table `piwigo_plugins`
--
ALTER TABLE `piwigo_plugins`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `piwigo_rate`
--
ALTER TABLE `piwigo_rate`
  ADD PRIMARY KEY (`element_id`,`user_id`,`anonymous_id`);

--
-- Indexes for table `piwigo_search`
--
ALTER TABLE `piwigo_search`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `piwigo_sessions`
--
ALTER TABLE `piwigo_sessions`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `piwigo_sites`
--
ALTER TABLE `piwigo_sites`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `sites_ui1` (`galleries_url`);

--
-- Indexes for table `piwigo_stuffs`
--
ALTER TABLE `piwigo_stuffs`
  ADD PRIMARY KEY (`id`),
  ADD KEY `on_home` (`on_home`),
  ADD KEY `on_cats` (`on_cats`),
  ADD KEY `on_picture` (`on_picture`);

--
-- Indexes for table `piwigo_tags`
--
ALTER TABLE `piwigo_tags`
  ADD PRIMARY KEY (`id`),
  ADD KEY `tags_i1` (`url_name`),
  ADD KEY `lastmodified` (`lastmodified`);

--
-- Indexes for table `piwigo_themes`
--
ALTER TABLE `piwigo_themes`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `piwigo_upgrade`
--
ALTER TABLE `piwigo_upgrade`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `piwigo_users`
--
ALTER TABLE `piwigo_users`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `users_ui1` (`username`);

--
-- Indexes for table `piwigo_user_access`
--
ALTER TABLE `piwigo_user_access`
  ADD PRIMARY KEY (`user_id`,`cat_id`);

--
-- Indexes for table `piwigo_user_auth_keys`
--
ALTER TABLE `piwigo_user_auth_keys`
  ADD PRIMARY KEY (`auth_key_id`);

--
-- Indexes for table `piwigo_user_cache`
--
ALTER TABLE `piwigo_user_cache`
  ADD PRIMARY KEY (`user_id`);

--
-- Indexes for table `piwigo_user_cache_categories`
--
ALTER TABLE `piwigo_user_cache_categories`
  ADD PRIMARY KEY (`user_id`,`cat_id`);

--
-- Indexes for table `piwigo_user_feed`
--
ALTER TABLE `piwigo_user_feed`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `piwigo_user_group`
--
ALTER TABLE `piwigo_user_group`
  ADD PRIMARY KEY (`group_id`,`user_id`);

--
-- Indexes for table `piwigo_user_infos`
--
ALTER TABLE `piwigo_user_infos`
  ADD PRIMARY KEY (`user_id`),
  ADD KEY `lastmodified` (`lastmodified`);

--
-- Indexes for table `piwigo_user_mail_notification`
--
ALTER TABLE `piwigo_user_mail_notification`
  ADD PRIMARY KEY (`user_id`),
  ADD UNIQUE KEY `user_mail_notification_ui1` (`check_key`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `piwigo_activity`
--
ALTER TABLE `piwigo_activity`
  MODIFY `activity_id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=9;

--
-- AUTO_INCREMENT for table `piwigo_amm_personalised`
--
ALTER TABLE `piwigo_amm_personalised`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `piwigo_amm_urls`
--
ALTER TABLE `piwigo_amm_urls`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `piwigo_categories`
--
ALTER TABLE `piwigo_categories`
  MODIFY `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=128;

--
-- AUTO_INCREMENT for table `piwigo_comments`
--
ALTER TABLE `piwigo_comments`
  MODIFY `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=556;

--
-- AUTO_INCREMENT for table `piwigo_comments_categories`
--
ALTER TABLE `piwigo_comments_categories`
  MODIFY `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `piwigo_gpc_request`
--
ALTER TABLE `piwigo_gpc_request`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `piwigo_groups`
--
ALTER TABLE `piwigo_groups`
  MODIFY `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `piwigo_history`
--
ALTER TABLE `piwigo_history`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3533758;

--
-- AUTO_INCREMENT for table `piwigo_images`
--
ALTER TABLE `piwigo_images`
  MODIFY `id` mediumint(8) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2114;

--
-- AUTO_INCREMENT for table `piwigo_image_format`
--
ALTER TABLE `piwigo_image_format`
  MODIFY `format_id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `piwigo_search`
--
ALTER TABLE `piwigo_search`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `piwigo_sites`
--
ALTER TABLE `piwigo_sites`
  MODIFY `id` tinyint(4) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `piwigo_tags`
--
ALTER TABLE `piwigo_tags`
  MODIFY `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `piwigo_users`
--
ALTER TABLE `piwigo_users`
  MODIFY `id` mediumint(8) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- AUTO_INCREMENT for table `piwigo_user_auth_keys`
--
ALTER TABLE `piwigo_user_auth_keys`
  MODIFY `auth_key_id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT;
